(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     18823,        525]*)
(*NotebookOutlinePosition[     26133,        752]*)
(*  CellTagsIndexPosition[     24482,        698]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Natural Number Theory",
  FontSize->24]], "Theory Name",
  TaggingRules:>{{{"", {""}}, "NN:Basic", "NN:Basic", "NN:Basic"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic"],

Cell[TextData[StyleBox["NN:Basic",
  FontSize->12,
  FontWeight->"Bold"]], "Theory Code"],

Cell["Florina Piroi", "Author"],

Cell["21.05.2005", "Date"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Description",
  FontSize->16]], "Description"],

Cell["A concise description of what this file contains.", "Text"]
}, Closed]],

Cell["", "Line",
  CellFrame->{{0, 0}, {0.25, 0}},
  CellMargins->{{Inherited, Inherited}, {3, 3}},
  CellElementSpacings->{"CellMinHeight"->1},
  CellSize->{Inherited, 3.25}],

Cell[CellGroupData[{

Cell["Axioms on 0 and succ", "Definitions",
  TaggingRules:>{{{"", {""}}, "NN:Basic.1", "NN:Basic.Axiandsuc", 
    "NN:Basic.Axioms on 0 and succ"}, {""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.1"],

Cell[BoxData[GridBox[{
        {\(\[ForAll] \+x\((\(x\^+\) \[NotEqual] 0)\)\)},
        {\(\[ForAll] \+\(x, y\)\((\((\(x\^+\) = \(y\^+\))\) \[Implies] \((x = 
                    y)\))\)\)}
        },
      ColumnAlignments->{Left}]], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.1.1", "NN:Basic.Axiandsuc.1", 
    "NN:Basic.Axioms on 0 and succ.1"}, {""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.1.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Definition of Addition", "Definitions",
  TaggingRules:>{{{"", {""}}, "NN:Basic.2", "NN:Basic.DefAdd", 
    "NN:Basic.Definition of Addition"}, {""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.2"],

Cell["\<\
We define the addition '+' in terms of the successor operation\
\>", "Text"],

Cell[BoxData[GridBox[{
        {\(\[ForAll] \+m\((m + 0 = m)\)\)},
        {\(\[ForAll] \+\(m, n\)\((m + \(n\^+\) = \(\((m + n)\)\^+\))\)\)}
        },
      ColumnAlignments->{Left}]], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.2.1", "NN:Basic.DefAdd.1", 
    "NN:Basic.Definition of Addition.1"}, {""}, {{}, {}}, "##"},
  FontWeight->"Bold",
  CellTags->"NN:Basic.2.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Propositions on Successor and Addition", "Propositions",
  TaggingRules:>{{{"", {""}}, "NN:Basic.3", "NN:Basic.ProSucandAdd", 
    "NN:Basic.Propositions on Successor and Addition"}, {""}, {{}, {}}, 
    "##"},
  CellTags->"NN:Basic.3"],

Cell[CellGroupData[{

Cell["Successor", "Subsubsection",
  TaggingRules:>{{{"", {""}}, "NN:Basic.3.1", "NN:Basic.ProSucandAdd.Suc", 
    "NN:Basic.Propositions on Successor and Addition.Successor"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.3.1"],

Cell[BoxData[GridBox[{
        {\(\[ForAll] \+x\((\(x\^+\) \[NotEqual] x)\)\)},
        {\(\[ForAll] \+x\((x \[NotEqual] \(x\^+\))\)\)}
        }]], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.3.1.1", "NN:Basic.ProSucandAdd.Suc.1",
     "NN:Basic.Propositions on Successor and Addition.Successor.1"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.3.1.1"],

Cell[BoxData[
    \(\[ForAll] \+x\((\((x \[NotEqual] 
              0)\) \[Implies] \[Exists] \+y\((x = \(y\^+\))\))\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.3.1.2", "NN:Basic.ProSucandAdd.Suc.2",
     "NN:Basic.Propositions on Successor and Addition.Successor.2"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.3.1.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Addition", "Subsubsection",
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  TaggingRules:>{{{"", {""}}, "NN:Basic.3.2", "NN:Basic.ProSucandAdd.Add", 
    "NN:Basic.Propositions on Successor and Addition.Addition"}, {""}, {{
    "MinMax"}, {"NN:Basic.Propositions on Successor and Addition.Addition"}}, 
    "##"},
  CellTags->"NN:Basic.3.2"],

Cell[BoxData[
    \(\[ForAll] \+n\((0 + n = n)\)\)], "Input",
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  TaggingRules:>{{{"", {""}}, "NN:Basic.3.2.1", "NN:Basic.ProSucandAdd.Add.1",
     "NN:Basic.Propositions on Successor and Addition.Addition.1"}, {
    ""}, {{}, {}}, "##"},
  FontWeight->"Bold",
  CellTags->"NN:Basic.3.2.1"],

Cell[BoxData[
    \(\[ForAll] \+\(m, n\)\((\(m\^+\) + n = \(\((m + n)\)\^+\))\)\)], "Input",\

  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  TaggingRules:>{{{"", {""}}, "NN:Basic.3.2.2", "NN:Basic.ProSucandAdd.Add.2",
     "NN:Basic.Propositions on Successor and Addition.Addition.2"}, {
    ""}, {{}, {}}, "##"},
  FontWeight->"Bold",
  CellTags->"NN:Basic.3.2.2"],

Cell["... further formulae (left out in this screenshot)...", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Definition of Multiplication", "Definitions",
  TaggingRules:>{{{"", {""}}, "NN:Basic.4", "NN:Basic.DefMul", 
    "NN:Basic.Definition of Multiplication"}, {""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.4"],

Cell[BoxData[GridBox[{
        {\(\[ForAll] \+m\((m*0 = 0)\)\)},
        {\(\[ForAll] \+\(m, n\)\((m*\(n\^+\) = \((m*n)\) + m)\)\)}
        },
      ColumnAlignments->{Left}]], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.4.1", "NN:Basic.DefMul.1", 
    "NN:Basic.Definition of Multiplication.1"}, {""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.4.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Propositions on Multiplication", "Propositions",
  TaggingRules:>{{{"", {""}}, "NN:Basic.5", "NN:Basic.ProMul", 
    "NN:Basic.Propositions on Multiplication"}, {""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.5"],

Cell[CellGroupData[{

Cell["Multiplication Only", "Subsubsection",
  TaggingRules:>{{{"", {""}}, "NN:Basic.5.1", "NN:Basic.ProMul.MulOnl", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.5.1"],

Cell[BoxData[
    \(\[ForAll] \+n\((0*n = 0)\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.5.1.1", "NN:Basic.ProMul.MulOnl.1", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.1"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.5.1.1"],

Cell[BoxData[
    \(\[ForAll] \+\(m, n\)\((\(m\^+\)*n = \((m*n)\) + n)\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.5.1.2", "NN:Basic.ProMul.MulOnl.2", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.2"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.5.1.2"],

Cell["1 is the neutral element for multiplication:", "Text"],

Cell[BoxData[
    \(\[ForAll] \+m\((\(0\^+\)*m = m)\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.5.1.3", "NN:Basic.ProMul.MulOnl.3", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.3"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.5.1.3"],

Cell[BoxData[
    \(\[ForAll] \+m\((m*\(0\^+\) = m)\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.5.1.4", "NN:Basic.ProMul.MulOnl.4", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.4"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.5.1.4"],

Cell["Comutativity", "Text"],

Cell[BoxData[
    \(\[ForAll] \+\(m, n\)\((m*n = n*m)\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.5.1.5", "NN:Basic.ProMul.MulOnl.5", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.5"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.5.1.5"],

Cell["Associativity", "Text"],

Cell[BoxData[
    \(\[ForAll] \+\(m, n, p\)\((\((m*n)\)*p = m*\((n*p)\))\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.5.1.6", "NN:Basic.ProMul.MulOnl.6", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.6"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.5.1.6"],

Cell[BoxData[
    \(\[ForAll] \+\(m, n\)\((\((m*n = 
              0)\) \[Implies] \((\((m = 0)\) \[Or] \((n = 
                  0)\))\))\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.5.1.7", "NN:Basic.ProMul.MulOnl.7", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.7"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.5.1.7"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Distributivity over Addition", "Subsubsection",
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  TaggingRules:>{{{"", {""}}, "NN:Basic.5.2", "NN:Basic.ProMul.DisoveAdd", 
    "NN:Basic.Propositions on Multiplication.Distributivity over Addition"}, {
    ""}, {{"MinMax"}, {"NN:Basic.5.2"}}, "##"},
  CellTags->"NN:Basic.5.2"],

Cell[BoxData[
    \(\[ForAll] \+\(m, n, p\)\((\((m + n)\)*p = m*p + n*p)\)\)], "Input",
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  TaggingRules:>{{{"", {""}}, "NN:Basic.5.2.1", "NN:Basic.ProMul.DisoveAdd.1",
     "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1"}, {""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.5.2.1"],

Cell[BoxData[
    \(\[ForAll] \+\(m, n, p\)\((m*\((n + p)\) = m*n + m*p)\)\)], "Input",
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  TaggingRules:>{{{"", {""}}, "NN:Basic.5.2.2", "NN:Basic.ProMul.DisoveAdd.2",
     "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2"}, {""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.5.2.2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exponentiation: Definition and Properties", "Propositions",
  TaggingRules:>{{{"", {""}}, "NN:Basic.6", "NN:Basic.ExpDefandPro", 
    "NN:Basic.Exponentiation: Definition and Properties"}, {""}, {{}, {}}, 
    "##"},
  CellTags->"NN:Basic.6"],

Cell[BoxData[
    RowBox[{"Definition", "[", 
      RowBox[{"\"\<Exponentiation\>\"", ",", GridBox[{
            {\(\[ForAll] \+m\((m\^0 := \(0\^+\))\)\)},
            {\(\[ForAll] \+\(m, n\)\((m\^\(n\^+\) := m\^n\ m)\)\)}
            },
          ColumnAlignments->{Left}]}], "]"}]], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.6.Exponentiation", 
    "NN:Basic.ExpDefandPro.Exponentiation", 
    "NN:Basic.Exponentiation: Definition and Properties.Exponentiation"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.6.Exponentiation"],

Cell[CellGroupData[{

Cell["Propositions", "Subsubsection",
  TaggingRules:>{{{"", {""}}, "NN:Basic.6.1", "NN:Basic.ExpDefandPro.Pro", 
    "NN:Basic.Exponentiation: Definition and Properties.Propositions"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.6.1"],

Cell[TextData[{
  StyleBox["m",
    FontSlant->"Italic"],
  " exponent 1 is ",
  StyleBox["m",
    FontSlant->"Italic"]
}], "Text"],

Cell[BoxData[
    \(\[ForAll] \+m\((m\^\(0\^+\) = m)\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.6.1.1", "NN:Basic.ExpDefandPro.Pro.1",
     "NN:Basic.Exponentiation: Definition and Properties.Propositions.1"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.6.1.1"],

Cell[BoxData[
    \(\[ForAll] \+\(m, n, p\)\((m\^\(n + p\) = \(m\^n\) m\^p)\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.6.1.2", "NN:Basic.ExpDefandPro.Pro.2",
     "NN:Basic.Exponentiation: Definition and Properties.Propositions.2"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.6.1.2"],

Cell["Multiply terms with the same exponent", "Text"],

Cell[BoxData[
    \(\[ForAll] \+\(m, n, p\)\((m\^n*p\^n = \((m*p)\)\^n)\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.6.1.3", "NN:Basic.ExpDefandPro.Pro.3",
     "NN:Basic.Exponentiation: Definition and Properties.Propositions.3"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.6.1.3"],

Cell["Multiply exponents", "Text"],

Cell[BoxData[
    \(\[ForAll] \+\(m, n, p\)\((m\^\(n*p\) = \((m\^n)\)\^p)\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.6.1.4", "NN:Basic.ExpDefandPro.Pro.4",
     "NN:Basic.Exponentiation: Definition and Properties.Propositions.4"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.6.1.4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Defining \[LessEqual] w.r.t successor, Properties\
\>", "Definitions",
  TaggingRules:>{{{"", {""}}, "NN:Basic.7", "NN:Basic.Defw.rsucPro", 
    "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.7"],

Cell[BoxData[
    RowBox[{"Definition", "[", 
      RowBox[{"\"\<succ and <=\>\"", ",", " ", GridBox[{
            {\(\[ForAll] \+x\((\((x \[LessEqual] 
                        0)\) \[DoubleLeftRightArrow] \((x = 0)\))\)\)},
            {\(\[ForAll] \+\(x, y\)\((\((x \[LessEqual] \(y\^+\))\) \
\[DoubleLeftRightArrow] \((\((x = \(y\^+\))\) \[Or] \((x \[LessEqual] 
                            y)\))\))\)\)}
            },
          ColumnAlignments->{Left}]}], "]"}]], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.7.succ and <=", 
    "NN:Basic.Defw.rsucPro.succ and <=", 
    "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<="}, {""}, {{}, {}}, "##"},
  FontWeight->"Bold",
  CellTags->"NN:Basic.7.succ and <="],

Cell[CellGroupData[{

Cell["Properties of \[LessEqual] ", "Subsubsection",
  TaggingRules:>{{{"", {""}}, "NN:Basic.7.1", "NN:Basic.Defw.rsucPro.Pro", 
    "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.Properties of \
\[LessEqual] "}, {""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.7.1"],

Cell[BoxData[
    \(\[ForAll] \+\(x, y\)\((\((\(x\^+\) \[LessEqual] 
              y)\) \[Implies] \((x \[LessEqual] y)\))\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.7.1.1", "NN:Basic.Defw.rsucPro.Pro.1",
     "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.Properties \
of \[LessEqual] .1"}, {""}, {{}, {}}, "##"},
  FontWeight->"Bold",
  CellTags->"NN:Basic.7.1.1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["predecessor and minus", "Definitions",
  TaggingRules:>{{{"", {""}}, "NN:Basic.8", "NN:Basic.preandmin", 
    "NN:Basic.predecessor and minus"}, {""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.8"],

Cell[BoxData[GridBox[{
        {\(\(0\^-\) := 0\)},
        {\(\[ForAll] \+m\((\(\(m\^+\)\^-\) := m)\)\)}
        },
      ColumnAlignments->{Left}]], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.8.1", "NN:Basic.preandmin.1", 
    "NN:Basic.predecessor and minus.1"}, {""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.8.1"],

Cell[BoxData[GridBox[{
        {\(\[ForAll] \+x\((x\[CircleMinus]0 = x)\)\)},
        {\(\[ForAll] \+\(x, y\)\((x\[CircleMinus]\(y\^+\) = \(\((x\
\[CircleMinus]y)\)\^-\))\)\)}
        },
      ColumnAlignments->{Left}]], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.8.2", "NN:Basic.preandmin.2", 
    "NN:Basic.predecessor and minus.2"}, {""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.8.2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Propositions Involving predecessor and minus", "Propositions",
  TaggingRules:>{{{"", {""}}, "NN:Basic.9", "NN:Basic.ProInvpreandmin", 
    "NN:Basic.Propositions Involving predecessor and minus"}, {""}, {{}, {}}, 
    "##"},
  CellTags->"NN:Basic.9"],

Cell[BoxData[
    \(\[ForAll] \+\(x, y\)\((\(\((\(x\^+\)\[CircleMinus]y)\)\^-\) = \((x\
\[CircleMinus]y)\))\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.9.1", "NN:Basic.ProInvpreandmin.1", 
    "NN:Basic.Propositions Involving predecessor and minus.1"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.9.1"],

Cell[BoxData[
    \(\[ForAll] \+x\((\(\((\(x\^+\)\[CircleMinus]x)\)\^-\) = \((x\
\[CircleMinus]x)\))\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.9.2", "NN:Basic.ProInvpreandmin.2", 
    "NN:Basic.Propositions Involving predecessor and minus.2"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.9.2"],

Cell[BoxData[
    \(\[ForAll] \+x\((\(x\^+\)\[CircleMinus]x = \
\(\((x\[CircleMinus]x)\)\^+\))\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.9.3", "NN:Basic.ProInvpreandmin.3", 
    "NN:Basic.Propositions Involving predecessor and minus.3"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.9.3"],

Cell[BoxData[GridBox[{
        {\(\[ForAll] \+x\((0\[CircleMinus]x = 0)\)\)},
        {\(\[ForAll] \+\(x, y\)\((\((\(y\^+\)\[CircleMinus]\(x\^+\))\) = \((y\
\[CircleMinus]x)\))\)\)}
        },
      ColumnAlignments->{Left}]], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.9.4", "NN:Basic.ProInvpreandmin.4", 
    "NN:Basic.Propositions Involving predecessor and minus.4"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.9.4"],

Cell[BoxData[
    \(\[ForAll] \+x\((x\[CircleMinus]x = 0)\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.9.5", "NN:Basic.ProInvpreandmin.5", 
    "NN:Basic.Propositions Involving predecessor and minus.5"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.9.5"],

Cell[BoxData[
    \(\[ForAll] \+\(x, y\)\((\(\((x + 
                    y)\)\^+\)\[CircleMinus]x = \(y\^+\))\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.9.6", "NN:Basic.ProInvpreandmin.6", 
    "NN:Basic.Propositions Involving predecessor and minus.6"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.9.6"],

Cell[BoxData[
    \(\[ForAll] \+\(x, y\)\((\((x + y)\)\[CircleMinus]x = y)\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.9.7", "NN:Basic.ProInvpreandmin.7", 
    "NN:Basic.Propositions Involving predecessor and minus.7"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.9.7"],

Cell["There are no negative numbers! All are reduced to 0.", "Text"],

Cell[BoxData[
    \(\[ForAll] \+\(x, y\)\((x\[CircleMinus]\((x + y)\) = 0)\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.9.8", "NN:Basic.ProInvpreandmin.8", 
    "NN:Basic.Propositions Involving predecessor and minus.8"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.9.8"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for X",
ScreenRectangle->{{0, 1400}, {0, 1050}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowToolbars->"EditBar",
WindowSize->{911, 810},
WindowMargins->{{14, Automatic}, {Automatic, 48}},
Visible->True,
PrintingOptions->{"Magnification"->1.5},
ShowCellTags->True,
StyleDefinitions -> "TheoremaTheory.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "NN:Basic"->{
    Cell[1776, 53, 199, 4, 98, "Theory Name",
      CellTags->"NN:Basic"]},
  "NN:Basic.1"->{
    Cell[2508, 83, 197, 3, 72, "Definitions",
      CellTags->"NN:Basic.1"]},
  "NN:Basic.1.1"->{
    Cell[2708, 88, 405, 8, 87, "Input",
      CellTags->"NN:Basic.1.1"]},
  "NN:Basic.2"->{
    Cell[3150, 101, 198, 3, 72, "Definitions",
      CellTags->"NN:Basic.2"]},
  "NN:Basic.2.1"->{
    Cell[3440, 110, 377, 8, 87, "Input",
      CellTags->"NN:Basic.2.1"]},
  "NN:Basic.3"->{
    Cell[3854, 123, 242, 4, 72, "Propositions",
      CellTags->"NN:Basic.3"]},
  "NN:Basic.3.1"->{
    Cell[4121, 131, 232, 4, 48, "Subsubsection",
      CellTags->"NN:Basic.3.1"]},
  "NN:Basic.3.1.1"->{
    Cell[4356, 137, 363, 7, 85, "Input",
      CellTags->"NN:Basic.3.1.1"]},
  "NN:Basic.3.1.2"->{
    Cell[4722, 146, 337, 6, 70, "Input",
      CellTags->"NN:Basic.3.1.2"]},
  "NN:Basic.3.2"->{
    Cell[5096, 157, 353, 6, 70, "Subsubsection",
      CellTags->"NN:Basic.3.2"]},
  "NN:Basic.3.2.1"->{
    Cell[5452, 165, 340, 7, 70, "Input",
      CellTags->"NN:Basic.3.2.1"]},
  "NN:Basic.3.2.2"->{
    Cell[5795, 174, 373, 8, 70, "Input",
      CellTags->"NN:Basic.3.2.2"]},
  "NN:Basic.4"->{
    Cell[6289, 190, 210, 3, 70, "Definitions",
      CellTags->"NN:Basic.4"]},
  "NN:Basic.4.1"->{
    Cell[6502, 195, 352, 7, 70, "Input",
      CellTags->"NN:Basic.4.1"]},
  "NN:Basic.5"->{
    Cell[6891, 207, 215, 3, 70, "Propositions",
      CellTags->"NN:Basic.5"]},
  "NN:Basic.5.1"->{
    Cell[7131, 214, 241, 4, 70, "Subsubsection",
      CellTags->"NN:Basic.5.1"]},
  "NN:Basic.5.1.1"->{
    Cell[7375, 220, 264, 5, 70, "Input",
      CellTags->"NN:Basic.5.1.1"]},
  "NN:Basic.5.1.2"->{
    Cell[7642, 227, 290, 5, 70, "Input",
      CellTags->"NN:Basic.5.1.2"]},
  "NN:Basic.5.1.3"->{
    Cell[7998, 236, 271, 5, 70, "Input",
      CellTags->"NN:Basic.5.1.3"]},
  "NN:Basic.5.1.4"->{
    Cell[8272, 243, 271, 5, 70, "Input",
      CellTags->"NN:Basic.5.1.4"]},
  "NN:Basic.5.1.5"->{
    Cell[8577, 252, 273, 5, 70, "Input",
      CellTags->"NN:Basic.5.1.5"]},
  "NN:Basic.5.1.6"->{
    Cell[8885, 261, 292, 5, 70, "Input",
      CellTags->"NN:Basic.5.1.6"]},
  "NN:Basic.5.1.7"->{
    Cell[9180, 268, 358, 7, 70, "Input",
      CellTags->"NN:Basic.5.1.7"]},
  "NN:Basic.5.2"->{
    Cell[9575, 280, 336, 5, 70, "Subsubsection",
      CellTags->"NN:Basic.5.2"]},
  "NN:Basic.5.2.1"->{
    Cell[9914, 287, 353, 6, 70, "Input",
      CellTags->"NN:Basic.5.2.1"]},
  "NN:Basic.5.2.2"->{
    Cell[10270, 295, 353, 6, 70, "Input",
      CellTags->"NN:Basic.5.2.2"]},
  "NN:Basic.6"->{
    Cell[10672, 307, 248, 4, 70, "Propositions",
      CellTags->"NN:Basic.6"]},
  "NN:Basic.6.Exponentiation"->{
    Cell[10923, 313, 541, 11, 70, "Input",
      CellTags->"NN:Basic.6.Exponentiation"]},
  "NN:Basic.6.1"->{
    Cell[11489, 328, 241, 4, 70, "Subsubsection",
      CellTags->"NN:Basic.6.1"]},
  "NN:Basic.6.1.1"->{
    Cell[11867, 342, 279, 5, 70, "Input",
      CellTags->"NN:Basic.6.1.1"]},
  "NN:Basic.6.1.2"->{
    Cell[12149, 349, 302, 5, 70, "Input",
      CellTags->"NN:Basic.6.1.2"]},
  "NN:Basic.6.1.3"->{
    Cell[12510, 358, 298, 5, 70, "Input",
      CellTags->"NN:Basic.6.1.3"]},
  "NN:Basic.6.1.4"->{
    Cell[12848, 367, 300, 5, 70, "Input",
      CellTags->"NN:Basic.6.1.4"]},
  "NN:Basic.7"->{
    Cell[13197, 378, 271, 6, 70, "Definitions",
      CellTags->"NN:Basic.7"]},
  "NN:Basic.7.succ and <="->{
    Cell[13471, 386, 741, 15, 87, "Input",
      CellTags->"NN:Basic.7.succ and <="]},
  "NN:Basic.7.1"->{
    Cell[14237, 405, 276, 4, 70, "Subsubsection",
      CellTags->"NN:Basic.7.1"]},
  "NN:Basic.7.1.1"->{
    Cell[14516, 411, 391, 7, 60, "Input",
      CellTags->"NN:Basic.7.1.1"]},
  "NN:Basic.8"->{
    Cell[14956, 424, 199, 3, 72, "Definitions",
      CellTags->"NN:Basic.8"]},
  "NN:Basic.8.1"->{
    Cell[15158, 429, 322, 7, 77, "Input",
      CellTags->"NN:Basic.8.1"]},
  "NN:Basic.8.2"->{
    Cell[15483, 438, 392, 8, 87, "Input",
      CellTags->"NN:Basic.8.2"]},
  "NN:Basic.9"->{
    Cell[15912, 451, 257, 4, 72, "Propositions",
      CellTags->"NN:Basic.9"]},
  "NN:Basic.9.1"->{
    Cell[16172, 457, 319, 6, 60, "Input",
      CellTags->"NN:Basic.9.1"]},
  "NN:Basic.9.2"->{
    Cell[16494, 465, 312, 6, 58, "Input",
      CellTags->"NN:Basic.9.2"]},
  "NN:Basic.9.3"->{
    Cell[16809, 473, 306, 6, 58, "Input",
      CellTags->"NN:Basic.9.3"]},
  "NN:Basic.9.4"->{
    Cell[17118, 481, 432, 9, 87, "Input",
      CellTags->"NN:Basic.9.4"]},
  "NN:Basic.9.5"->{
    Cell[17553, 492, 269, 5, 58, "Input",
      CellTags->"NN:Basic.9.5"]},
  "NN:Basic.9.6"->{
    Cell[17825, 499, 321, 6, 60, "Input",
      CellTags->"NN:Basic.9.6"]},
  "NN:Basic.9.7"->{
    Cell[18149, 507, 286, 5, 60, "Input",
      CellTags->"NN:Basic.9.7"]},
  "NN:Basic.9.8"->{
    Cell[18509, 516, 286, 5, 60, "Input",
      CellTags->"NN:Basic.9.8"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"NN:Basic", 19609, 547},
  {"NN:Basic.1", 19703, 550},
  {"NN:Basic.1.1", 19801, 553},
  {"NN:Basic.2", 19893, 556},
  {"NN:Basic.2.1", 19992, 559},
  {"NN:Basic.3", 20085, 562},
  {"NN:Basic.3.1", 20185, 565},
  {"NN:Basic.3.1.1", 20290, 568},
  {"NN:Basic.3.1.2", 20389, 571},
  {"NN:Basic.3.2", 20486, 574},
  {"NN:Basic.3.2.1", 20591, 577},
  {"NN:Basic.3.2.2", 20690, 580},
  {"NN:Basic.4", 20785, 583},
  {"NN:Basic.4.1", 20884, 586},
  {"NN:Basic.5", 20977, 589},
  {"NN:Basic.5.1", 21077, 592},
  {"NN:Basic.5.1.1", 21182, 595},
  {"NN:Basic.5.1.2", 21281, 598},
  {"NN:Basic.5.1.3", 21380, 601},
  {"NN:Basic.5.1.4", 21479, 604},
  {"NN:Basic.5.1.5", 21578, 607},
  {"NN:Basic.5.1.6", 21677, 610},
  {"NN:Basic.5.1.7", 21776, 613},
  {"NN:Basic.5.2", 21873, 616},
  {"NN:Basic.5.2.1", 21978, 619},
  {"NN:Basic.5.2.2", 22077, 622},
  {"NN:Basic.6", 22173, 625},
  {"NN:Basic.6.Exponentiation", 22287, 628},
  {"NN:Basic.6.1", 22397, 631},
  {"NN:Basic.6.1.1", 22503, 634},
  {"NN:Basic.6.1.2", 22603, 637},
  {"NN:Basic.6.1.3", 22703, 640},
  {"NN:Basic.6.1.4", 22803, 643},
  {"NN:Basic.7", 22899, 646},
  {"NN:Basic.7.succ and <=", 23009, 649},
  {"NN:Basic.7.1", 23116, 652},
  {"NN:Basic.7.1.1", 23222, 655},
  {"NN:Basic.8", 23318, 658},
  {"NN:Basic.8.1", 23418, 661},
  {"NN:Basic.8.2", 23514, 664},
  {"NN:Basic.9", 23608, 667},
  {"NN:Basic.9.1", 23709, 670},
  {"NN:Basic.9.2", 23805, 673},
  {"NN:Basic.9.3", 23901, 676},
  {"NN:Basic.9.4", 23997, 679},
  {"NN:Basic.9.5", 24093, 682},
  {"NN:Basic.9.6", 24189, 685},
  {"NN:Basic.9.7", 24285, 688},
  {"NN:Basic.9.8", 24381, 691}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 199, 4, 98, "Theory Name",
  CellTags->"NN:Basic"],
Cell[1978, 59, 89, 2, 46, "Theory Code"],
Cell[2070, 63, 31, 0, 28, "Author"],
Cell[2104, 65, 26, 0, 28, "Date"],

Cell[CellGroupData[{
Cell[2155, 69, 70, 1, 51, "Description"],
Cell[2228, 72, 65, 0, 70, "Text"]
}, Closed]],
Cell[2308, 75, 175, 4, 21, "Line"],

Cell[CellGroupData[{
Cell[2508, 83, 197, 3, 72, "Definitions",
  CellTags->"NN:Basic.1"],
Cell[2708, 88, 405, 8, 87, "Input",
  CellTags->"NN:Basic.1.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3150, 101, 198, 3, 72, "Definitions",
  CellTags->"NN:Basic.2"],
Cell[3351, 106, 86, 2, 35, "Text"],
Cell[3440, 110, 377, 8, 87, "Input",
  CellTags->"NN:Basic.2.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3854, 123, 242, 4, 72, "Propositions",
  CellTags->"NN:Basic.3"],

Cell[CellGroupData[{
Cell[4121, 131, 232, 4, 48, "Subsubsection",
  CellTags->"NN:Basic.3.1"],
Cell[4356, 137, 363, 7, 85, "Input",
  CellTags->"NN:Basic.3.1.1"],
Cell[4722, 146, 337, 6, 70, "Input",
  CellTags->"NN:Basic.3.1.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5096, 157, 353, 6, 70, "Subsubsection",
  CellTags->"NN:Basic.3.2"],
Cell[5452, 165, 340, 7, 70, "Input",
  CellTags->"NN:Basic.3.2.1"],
Cell[5795, 174, 373, 8, 70, "Input",
  CellTags->"NN:Basic.3.2.2"],
Cell[6171, 184, 69, 0, 70, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6289, 190, 210, 3, 70, "Definitions",
  CellTags->"NN:Basic.4"],
Cell[6502, 195, 352, 7, 70, "Input",
  CellTags->"NN:Basic.4.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6891, 207, 215, 3, 70, "Propositions",
  CellTags->"NN:Basic.5"],

Cell[CellGroupData[{
Cell[7131, 214, 241, 4, 70, "Subsubsection",
  CellTags->"NN:Basic.5.1"],
Cell[7375, 220, 264, 5, 70, "Input",
  CellTags->"NN:Basic.5.1.1"],
Cell[7642, 227, 290, 5, 70, "Input",
  CellTags->"NN:Basic.5.1.2"],
Cell[7935, 234, 60, 0, 70, "Text"],
Cell[7998, 236, 271, 5, 70, "Input",
  CellTags->"NN:Basic.5.1.3"],
Cell[8272, 243, 271, 5, 70, "Input",
  CellTags->"NN:Basic.5.1.4"],
Cell[8546, 250, 28, 0, 70, "Text"],
Cell[8577, 252, 273, 5, 70, "Input",
  CellTags->"NN:Basic.5.1.5"],
Cell[8853, 259, 29, 0, 70, "Text"],
Cell[8885, 261, 292, 5, 70, "Input",
  CellTags->"NN:Basic.5.1.6"],
Cell[9180, 268, 358, 7, 70, "Input",
  CellTags->"NN:Basic.5.1.7"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9575, 280, 336, 5, 70, "Subsubsection",
  CellTags->"NN:Basic.5.2"],
Cell[9914, 287, 353, 6, 70, "Input",
  CellTags->"NN:Basic.5.2.1"],
Cell[10270, 295, 353, 6, 70, "Input",
  CellTags->"NN:Basic.5.2.2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10672, 307, 248, 4, 70, "Propositions",
  CellTags->"NN:Basic.6"],
Cell[10923, 313, 541, 11, 70, "Input",
  CellTags->"NN:Basic.6.Exponentiation"],

Cell[CellGroupData[{
Cell[11489, 328, 241, 4, 70, "Subsubsection",
  CellTags->"NN:Basic.6.1"],
Cell[11733, 334, 131, 6, 70, "Text"],
Cell[11867, 342, 279, 5, 70, "Input",
  CellTags->"NN:Basic.6.1.1"],
Cell[12149, 349, 302, 5, 70, "Input",
  CellTags->"NN:Basic.6.1.2"],
Cell[12454, 356, 53, 0, 70, "Text"],
Cell[12510, 358, 298, 5, 70, "Input",
  CellTags->"NN:Basic.6.1.3"],
Cell[12811, 365, 34, 0, 70, "Text"],
Cell[12848, 367, 300, 5, 70, "Input",
  CellTags->"NN:Basic.6.1.4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13197, 378, 271, 6, 70, "Definitions",
  CellTags->"NN:Basic.7"],
Cell[13471, 386, 741, 15, 87, "Input",
  CellTags->"NN:Basic.7.succ and <="],

Cell[CellGroupData[{
Cell[14237, 405, 276, 4, 70, "Subsubsection",
  CellTags->"NN:Basic.7.1"],
Cell[14516, 411, 391, 7, 60, "Input",
  CellTags->"NN:Basic.7.1.1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14956, 424, 199, 3, 72, "Definitions",
  CellTags->"NN:Basic.8"],
Cell[15158, 429, 322, 7, 77, "Input",
  CellTags->"NN:Basic.8.1"],
Cell[15483, 438, 392, 8, 87, "Input",
  CellTags->"NN:Basic.8.2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15912, 451, 257, 4, 72, "Propositions",
  CellTags->"NN:Basic.9"],
Cell[16172, 457, 319, 6, 60, "Input",
  CellTags->"NN:Basic.9.1"],
Cell[16494, 465, 312, 6, 58, "Input",
  CellTags->"NN:Basic.9.2"],
Cell[16809, 473, 306, 6, 58, "Input",
  CellTags->"NN:Basic.9.3"],
Cell[17118, 481, 432, 9, 87, "Input",
  CellTags->"NN:Basic.9.4"],
Cell[17553, 492, 269, 5, 58, "Input",
  CellTags->"NN:Basic.9.5"],
Cell[17825, 499, 321, 6, 60, "Input",
  CellTags->"NN:Basic.9.6"],
Cell[18149, 507, 286, 5, 60, "Input",
  CellTags->"NN:Basic.9.7"],
Cell[18438, 514, 68, 0, 35, "Text"],
Cell[18509, 516, 286, 5, 60, "Input",
  CellTags->"NN:Basic.9.8"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

