(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     64696,       2431]*)
(*NotebookOutlinePosition[     70182,       2574]*)
(*  CellTagsIndexPosition[     69622,       2555]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Prove:", "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.643137, 0.756863, 1]},
  TaggingRules:>{},
  CellTags->"{}"],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{},
    CellTags->"{}"],
  Cell[TextData[ButtonBox["(Proposition (Commutativity of Addition):  + )",
    ButtonFunction:>
      FocusWindows[ $TmaReturnedObject, 
        "Proposition (Commutativity of Addition):  + "],
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->None]], "Label",
    TaggingRules:>{},
    LineBreakWithin->False,
    CellTags->"{}"],
  Cell["", "Blank",
    TaggingRules:>{},
    CellTags->"{}"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None], "+", 
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None]}], "=", 
            RowBox[{
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None], "+", 
              StyleBox["m",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None]}]}], ")"}]}]], "Conclusion",
    CellBracketOptions->{"Color"->RGBColor[0.643137, 0.756863, 1]},
    TaggingRules:>{},
    CellTags->"{}"],
  Cell[",", "ProofText",
    TaggingRules:>{},
    CellTags->"{}"]
}], "Conclusion",
  CellBracketOptions->{"Color"->RGBColor[0.643137, 0.756863, 1]},
  TaggingRules:>{},
  CellTags->{"Proposition (Commutativity of Addition):  + ", "{}"}],

Cell[CellGroupData[{

Cell["under the assumptions:", "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.643137, 0.756863, 1]},
  TaggingRules:>{},
  CellTags->"{}"],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{},
    CellTags->"{}"],
  Cell[TextData[ButtonBox["(Definition (NN:Basic.2):  +0)",
    ButtonFunction:>
      FocusWindows[ $TmaReturnedObject, "Definition (NN:Basic.2):  +0"],
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->None]], "Label",
    TaggingRules:>{},
    LineBreakWithin->False,
    CellTags->"{}"],
  Cell["", "Blank",
    TaggingRules:>{},
    CellTags->"{}"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None], "+", "0"}], "=", 
            StyleBox["m",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None]}], ")"}]}]], "Assumption",
    CellBracketOptions->{"Color"->RGBColor[0.643137, 0.756863, 1]},
    TaggingRules:>{},
    CellTags->"{}"],
  Cell[",", "ProofText",
    TaggingRules:>{},
    CellTags->"{}"]
}], "Assumption",
  CellBracketOptions->{"Color"->RGBColor[0.643137, 0.756863, 1]},
  TaggingRules:>{},
  CellTags->{"Definition (NN:Basic.2):  +0", "{}"}],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{},
    CellTags->"{}"],
  Cell[TextData[ButtonBox["(Definition (NN:Basic.2):  + succ)",
    ButtonFunction:>
      FocusWindows[ $TmaReturnedObject, "Definition (NN:Basic.2):  + succ"],
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->None]], "Label",
    TaggingRules:>{},
    LineBreakWithin->False,
    CellTags->"{}"],
  Cell["", "Blank",
    TaggingRules:>{},
    CellTags->"{}"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None], "+", 
              SuperscriptBox[
                StyleBox["n",
                  FontWeight->"Bold",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1],
                  Background->None], "+"]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox["m",
                    FontWeight->"Bold",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1],
                    Background->None], "+", 
                  StyleBox["n",
                    FontWeight->"Bold",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1],
                    Background->None]}], ")"}], "+"]}], ")"}]}]], 
    "Assumption",
    CellBracketOptions->{"Color"->RGBColor[0.643137, 0.756863, 1]},
    TaggingRules:>{},
    CellTags->"{}"],
  Cell[",", "ProofText",
    TaggingRules:>{},
    CellTags->"{}"]
}], "Assumption",
  CellBracketOptions->{"Color"->RGBColor[0.643137, 0.756863, 1]},
  TaggingRules:>{},
  CellTags->{"Definition (NN:Basic.2):  + succ", "{}"}],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{},
    CellTags->"{}"],
  Cell[TextData[ButtonBox["(Proposition (NN:Basic.3.2.1): 0 + )",
    ButtonFunction:>
      FocusWindows[ $TmaReturnedObject, "Proposition (NN:Basic.3.2.1): 0 + "],
    
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->None]], "Label",
    TaggingRules:>{},
    LineBreakWithin->False,
    CellTags->"{}"],
  Cell["", "Blank",
    TaggingRules:>{},
    CellTags->"{}"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"0", "+", 
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None]}], "=", 
            StyleBox["n",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None]}], ")"}]}]], "Assumption",
    CellBracketOptions->{"Color"->RGBColor[0.643137, 0.756863, 1]},
    TaggingRules:>{},
    CellTags->"{}"],
  Cell[",", "ProofText",
    TaggingRules:>{},
    CellTags->"{}"]
}], "Assumption",
  CellBracketOptions->{"Color"->RGBColor[0.643137, 0.756863, 1]},
  TaggingRules:>{},
  CellTags->{"Proposition (NN:Basic.3.2.1): 0 + ", "{}"}],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{},
    CellTags->"{}"],
  Cell[TextData[ButtonBox["(Proposition (NN:Basic.3.2.2): succ + )",
    ButtonFunction:>
      FocusWindows[ $TmaReturnedObject, 
        "Proposition (NN:Basic.3.2.2): succ + "],
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->None]], "Label",
    TaggingRules:>{},
    LineBreakWithin->False,
    CellTags->"{}"],
  Cell["", "Blank",
    TaggingRules:>{},
    CellTags->"{}"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox["m",
                  FontWeight->"Bold",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1],
                  Background->None], "+"], "+", 
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox["m",
                    FontWeight->"Bold",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1],
                    Background->None], "+", 
                  StyleBox["n",
                    FontWeight->"Bold",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1],
                    Background->None]}], ")"}], "+"]}], ")"}]}]], 
    "Assumption",
    CellBracketOptions->{"Color"->RGBColor[0.643137, 0.756863, 1]},
    TaggingRules:>{},
    CellTags->"{}"],
  Cell[".", "ProofText",
    TaggingRules:>{},
    CellTags->"{}"]
}], "Assumption",
  CellBracketOptions->{"Color"->RGBColor[0.643137, 0.756863, 1]},
  TaggingRules:>{},
  CellTags->{"Proposition (NN:Basic.3.2.2): succ + ", "{}"}]
}, Open  ]],

Cell[TextData[{
  "We",
  " ",
  "prove ",
  StyleBox["(", "Label"],
  ButtonBox["Proposition (Commutativity of Addition):  + ",
    ButtonFunction:>(
      Theorema`Provers`Common`BasicProofCells`Private`ExtractTaggedCell[ 
      "Proposition (Commutativity of Addition):  + "]&),
    ButtonEvaluator->Automatic,
    ButtonStyle->"Hyperlink"],
  StyleBox[")", "Label"],
  " by induction on ",
  Cell[BoxData[
      FormBox[
        StyleBox["m",
          FontWeight->"Bold",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1],
          Background->None], TraditionalForm]],
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    TaggingRules:>{2, 1},
    CellTags->"{2, 1}"],
  "."
}], "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]}],

Cell[CellGroupData[{

Cell["Induction Base: ", "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  TaggingRules:>{2, 1, 2, 1},
  CellTags->"{2, 1, 2, 1}"],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{2, 1, 2, 1},
    CellTags->"{2, 1, 2, 1}"],
  Cell[TextData[ButtonBox["(1)",
    ButtonFunction:>FocusWindows[ $TmaReturnedObject, "1"],
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->None]], "Label",
    TaggingRules:>{2, 1, 2, 1},
    LineBreakWithin->False,
    CellTags->"{2, 1, 2, 1}"],
  Cell["", "Blank",
    TaggingRules:>{2, 1, 2, 1},
    CellTags->"{2, 1, 2, 1}"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"0", "+", 
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None]}], "=", 
            RowBox[{
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None], "+", "0"}]}], ")"}]}]], "Conclusion",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    TaggingRules:>{2, 1, 2, 1},
    CellTags->"{2, 1, 2, 1}"],
  Cell[".", "ProofText",
    TaggingRules:>{2, 1, 2, 1},
    CellTags->"{2, 1, 2, 1}"]
}], "Conclusion",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  TaggingRules:>{2, 1, 2, 1},
  CellTags->{"1", "{2, 1, 2, 1}"}],

Cell[TextData[{
  "We take in ",
  StyleBox["(", "Label"],
  ButtonBox["1",
    ButtonFunction:>(
      Theorema`Provers`Common`BasicProofCells`Private`ExtractTaggedCell[ 
      "1"]&),
    ButtonEvaluator->Automatic,
    ButtonStyle->"Hyperlink"],
  StyleBox[")", "Label"],
  " all variables arbitrary but fixed and prove:"
}], "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  TaggingRules:>{2, 1, 2, 1},
  CellTags->"{2, 1, 2, 1}"],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{2, 1, 2, 1},
    CellTags->"{2, 1, 2, 1}"],
  Cell[TextData[ButtonBox["(4)",
    ButtonFunction:>FocusWindows[ $TmaReturnedObject, "4"],
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->None]], "Label",
    TaggingRules:>{2, 1, 2, 1},
    LineBreakWithin->False,
    CellTags->"{2, 1, 2, 1}"],
  Cell["", "Blank",
    TaggingRules:>{2, 1, 2, 1},
    CellTags->"{2, 1, 2, 1}"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"0", "+", 
          StyleBox[\(n\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{
          StyleBox[\(n\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+", "0"}]}]], "Conclusion",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    TaggingRules:>{2, 1, 2, 1},
    CellTags->"{2, 1, 2, 1}"],
  Cell[".", "ProofText",
    TaggingRules:>{2, 1, 2, 1},
    CellTags->"{2, 1, 2, 1}"]
}], "Conclusion",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  TaggingRules:>{2, 1, 2, 1},
  CellTags->{"4", "{2, 1, 2, 1}"}],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  StyleBox["(", "Label"],
  ButtonBox["4",
    ButtonFunction:>(
      Theorema`Provers`Common`BasicProofCells`Private`ExtractTaggedCell[ 
      "4"]&),
    ButtonEvaluator->Automatic,
    ButtonStyle->"Hyperlink"],
  StyleBox[")", "Label"],
  " works."
}], "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  TaggingRules:>{2, 1, 2, 1},
  CellTags->"{2, 1, 2, 1}"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  TaggingRules:>{2, 1, 2, 1},
  CellTags->"{2, 1, 2, 1}"],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{2, 1, 2, 1},
    CellTags->"{2, 1, 2, 1}"],
  Cell[BoxData[
      RowBox[{"0", "+", 
        StyleBox[\(n\_1\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    TaggingRules:>{2, 1, 2, 1},
    CellTags->"{2, 1, 2, 1}"],
  " =",
  Cell["", "Blank",
    TaggingRules:>{2, 1, 2, 1},
    CellTags->"{2, 1, 2, 1}"],
  "by ",
  StyleBox["(", "Label"],
  ButtonBox["Proposition (NN:Basic.3.2.1): 0 + ",
    ButtonFunction:>(
      Theorema`Provers`Common`BasicProofCells`Private`ExtractTaggedCell[ 
      "Proposition (NN:Basic.3.2.1): 0 + "]&),
    ButtonEvaluator->Automatic,
    ButtonStyle->"Hyperlink"],
  StyleBox[")", "Label"]
}], "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]}],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{2, 1, 2, 1},
    CellTags->"{2, 1, 2, 1}"],
  Cell[BoxData[
      StyleBox[\(n\_1\),
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    TaggingRules:>{2, 1, 2, 1},
    CellTags->"{2, 1, 2, 1}"],
  "\[RightFloor]"
}], "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  TaggingRules:>{2, 1, 2, 1},
  CellTags->"{2, 1, 2, 1}"],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{2, 1, 2, 1},
    CellTags->"{2, 1, 2, 1}"],
  Cell[BoxData[
      RowBox[{
        StyleBox[\(n\_1\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None], "+", "0"}]], "Expression",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    TaggingRules:>{2, 1, 2, 1},
    CellTags->"{2, 1, 2, 1}"],
  " =",
  Cell["", "Blank",
    TaggingRules:>{2, 1, 2, 1},
    CellTags->"{2, 1, 2, 1}"],
  "by ",
  StyleBox["(", "Label"],
  ButtonBox["Definition (NN:Basic.2):  +0",
    ButtonFunction:>(
      Theorema`Provers`Common`BasicProofCells`Private`ExtractTaggedCell[ 
      "Definition (NN:Basic.2):  +0"]&),
    ButtonEvaluator->Automatic,
    ButtonStyle->"Hyperlink"],
  StyleBox[")", "Label"]
}], "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]}],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{2, 1, 2, 1},
    CellTags->"{2, 1, 2, 1}"],
  Cell[BoxData[
      StyleBox[\(n\_1\),
        FontWeight->"Plain",
        FontSlant->"Italic",
        Background->None]], "Expression",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    TaggingRules:>{2, 1, 2, 1},
    CellTags->"{2, 1, 2, 1}"],
  "\[RightFloor]"
}], "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Induction Step:", "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  TaggingRules:>{2, 1, 2, 2},
  CellTags->"{2, 1, 2, 2}"],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  "Induction Hypothesis:"
}], "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]}],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  Cell[TextData[ButtonBox["(2)",
    ButtonFunction:>FocusWindows[ $TmaReturnedObject, "2"],
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->None]], "Label",
    TaggingRules:>{2, 1, 2, 2},
    LineBreakWithin->False,
    CellTags->"{2, 1, 2, 2}"],
  Cell["", "Blank",
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None]}], "=", 
            RowBox[{
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None], "+", 
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}]}]], "Assumption",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  Cell["", "ProofText",
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"]
}], "Assumption",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  TaggingRules:>{2, 1, 2, 2},
  CellTags->{"2", "{2, 1, 2, 2}"}],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  "Induction Conclusion:"
}], "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]}],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  Cell[TextData[ButtonBox["(3)",
    ButtonFunction:>FocusWindows[ $TmaReturnedObject, "3"],
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->None]], "Label",
    TaggingRules:>{2, 1, 2, 2},
    LineBreakWithin->False,
    CellTags->"{2, 1, 2, 2}"],
  Cell["", "Blank",
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None]}], "=", 
            RowBox[{
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None], "+", 
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}]}], ")"}]}]], "Conclusion",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  Cell[".", "ProofText",
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"]
}], "Conclusion",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  TaggingRules:>{2, 1, 2, 2},
  CellTags->{"3", "{2, 1, 2, 2}"}],

Cell[TextData[{
  "We take in ",
  StyleBox["(", "Label"],
  ButtonBox["3",
    ButtonFunction:>(
      Theorema`Provers`Common`BasicProofCells`Private`ExtractTaggedCell[ 
      "3"]&),
    ButtonEvaluator->Automatic,
    ButtonStyle->"Hyperlink"],
  StyleBox[")", "Label"],
  " all variables arbitrary but fixed and prove:"
}], "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  TaggingRules:>{2, 1, 2, 2},
  CellTags->"{2, 1, 2, 2}"],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  Cell[TextData[ButtonBox["(5)",
    ButtonFunction:>FocusWindows[ $TmaReturnedObject, "5"],
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->None]], "Label",
    TaggingRules:>{2, 1, 2, 2},
    LineBreakWithin->False,
    CellTags->"{2, 1, 2, 2}"],
  Cell["", "Blank",
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "+", 
          StyleBox[\(n\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{
          StyleBox[\(n\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+", 
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}]}]], "Conclusion",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  Cell[".", "ProofText",
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"]
}], "Conclusion",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  TaggingRules:>{2, 1, 2, 2},
  CellTags->{"5", "{2, 1, 2, 2}"}],

Cell[CellGroupData[{

Cell[TextData[{
  "A proof by simplification of ",
  StyleBox["(", "Label"],
  ButtonBox["5",
    ButtonFunction:>(
      Theorema`Provers`Common`BasicProofCells`Private`ExtractTaggedCell[ 
      "5"]&),
    ButtonEvaluator->Automatic,
    ButtonStyle->"Hyperlink"],
  StyleBox[")", "Label"],
  " works."
}], "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  TaggingRules:>{2, 1, 2, 2},
  CellTags->"{2, 1, 2, 2}"],

Cell[CellGroupData[{

Cell["Simplification of the lhs term:", "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  TaggingRules:>{2, 1, 2, 2},
  CellTags->"{2, 1, 2, 2}"],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  Cell[BoxData[
      RowBox[{
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"], "+", 
        StyleBox[\(n\_2\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None]}]], "Expression",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  " =",
  Cell["", "Blank",
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  "by ",
  StyleBox["(", "Label"],
  ButtonBox["Proposition (NN:Basic.3.2.2): succ + ",
    ButtonFunction:>(
      Theorema`Provers`Common`BasicProofCells`Private`ExtractTaggedCell[ 
      "Proposition (NN:Basic.3.2.2): succ + "]&),
    ButtonEvaluator->Automatic,
    ButtonStyle->"Hyperlink"],
  StyleBox[")", "Label"]
}], "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]}],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+", 
            StyleBox[\(n\_2\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  "\[RightFloor]"
}], "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplification of the rhs term:", "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  TaggingRules:>{2, 1, 2, 2},
  CellTags->"{2, 1, 2, 2}"],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  Cell[BoxData[
      RowBox[{
        StyleBox[\(n\_2\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          Background->None], "+", 
        SuperscriptBox[
          StyleBox[\(m\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+"]}]], "Expression",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  " =",
  Cell["", "Blank",
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  "by ",
  StyleBox["(", "Label"],
  ButtonBox["Definition (NN:Basic.2):  + succ",
    ButtonFunction:>(
      Theorema`Provers`Common`BasicProofCells`Private`ExtractTaggedCell[ 
      "Definition (NN:Basic.2):  + succ"]&),
    ButtonEvaluator->Automatic,
    ButtonStyle->"Hyperlink"],
  StyleBox[")", "Label"]
}], "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]}],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            StyleBox[\(n\_2\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+", 
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  " =",
  Cell["", "Blank",
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  "by ",
  StyleBox["(", "Label"],
  ButtonBox["2",
    ButtonFunction:>(
      Theorema`Provers`Common`BasicProofCells`Private`ExtractTaggedCell[ 
      "2"]&),
    ButtonEvaluator->Automatic,
    ButtonStyle->"Hyperlink"],
  StyleBox[")", "Label"]
}], "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]}],

Cell[TextData[{
  Cell["", "Indent",
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  Cell[BoxData[
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+", 
            StyleBox[\(n\_2\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None]}], ")"}], "+"]], "Expression",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    TaggingRules:>{2, 1, 2, 2},
    CellTags->"{2, 1, 2, 2}"],
  "\[RightFloor]"
}], "ProofText",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["\[EmptySquare]", "ProofText",
  CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
  CellBracketOptions->{"Color"->RGBColor[0.643137, 0.756863, 1]},
  TextAlignment->Right]
}, Open  ]],

Cell[CellGroupData[{

Cell["Additional Proof Generation Information", "Section",
  CellTags->"AdditionalInfo"],

Cell[CellGroupData[{

Cell["The Proof Call", "Subsection"],

Cell[BoxData[
    RowBox[{"Prove", "[", 
      RowBox[{
        RowBox[{
          StyleBox["Proposition",
            FontWeight->"Bold"], "[", "\"\<Commutativity of Addition\>\"", 
          "]"}], ",", 
        RowBox[{"using", "->", 
          RowBox[{"{", 
            RowBox[{
              RowBox[{
                StyleBox["Definition",
                  FontWeight->"Bold"], "[", "\"\<NN:Basic.2\>\"", "]"}], 
              ",", \(Theory["\<NN:Basic.Propositions on Successor and \
Addition.Addition\>"]\)}], "}"}]}], 
        ",", \(transformBy \[Rule] ProofSimplifier\), ",", 
        " ", \(TransformerOptions \[Rule] {branches \[Rule] Proved}\)}], 
      "]"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Version Info", "Subsection"],

Cell[TextData[{
  StyleBox["THEOREMA Version: ",
    FontWeight->"Bold"],
  "1",
  ".",
  "4",
  "\[Alpha]1"
}], "Text"],

Cell[TextData[{
  StyleBox["License Number: ",
    FontWeight->"Bold"],
  "D11A-00103"
}], "Text"],

Cell[TextData[{
  StyleBox["Expiration Date: ",
    FontWeight->"Bold"],
  "2005/12/31"
}], "Text"],

Cell[TextData[{
  StyleBox["AuthorTools`Common`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["AuthorTools`MakeCategories`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["AuthorTools`MakeProject`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["AuthorTools`Resources`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["PersonalTheoremaSetup`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`: ",
    FontWeight->"Bold"],
  "Revision: 1.8 ",
  ", ",
  "Date: 2003/03/04 08:55:51 ",
  ", ",
  "Last modified by: marcus "
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Evaluators`Common`SessionHandling`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Evaluators`ComputationalSession`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`General`Auxiliary`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`General`LookupTable`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`General`TmaException`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Language`General`HandleFormulae`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Language`Semantics`Container`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Language`Semantics`FormalText`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Language`Semantics`Set`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Language`Semantics`UserLanguage`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Language`Syntax`Connective`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Language`Syntax`Container`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Language`Syntax`Core`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Language`Syntax`Domain`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Language`Syntax`FormalText`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Language`Syntax`Function`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Language`Syntax`Functor`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Language`Syntax`Number`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Language`Syntax`Operator`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Language`Syntax`Parser`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Language`Syntax`Quantifier`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Language`Syntax`Set`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Language`Syntax`Tuple`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Language`Syntax`UserLanguage`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Common`BasicProofCells`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Common`ConstraintLanguage`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Common`HandleFormulae`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Common`Header`English`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Common`Keywords`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Common`ProofCells`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Common`ProofCellsFW`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Common`ProofObject`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Common`ProofObjectInterface`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Common`ProofObjectManagement`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Common`ProofTree`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Common`ProofTreeArray`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Induction`Common`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Induction`Header`English`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Induction`NIP`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Induction`TIP`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`PCS`Keywords`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`PCS`NewBasicPND`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`PCS`TerminalPND`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`PLM`HandleConstraints`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`PLM`MetaUnification`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`PLM`Unification`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`PredicateLogic`Auxiliary`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`PredicateLogic`Header`English`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`PredicateLogic`Keywords`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`PredicateLogic`Prover`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Propositional`Auxiliary`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Propositional`Header`English`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Propositional`Keywords`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Propositional`Prover`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`SetTheory`Auxiliary`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`SetTheory`Header`English`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`SetTheory`Keywords`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`SetTheory`Prover`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Simplifier`Header`English`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Simplifier`PolynomialSimplifier`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Simplifier`PolynomialSimplifierWithNumbers`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Simplifier`Prover`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Simplifier`RewriteRules`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Simplifier`SimplifierInitialization`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Simplifier`SpecialRewriteRules`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Simplifier`TermOrderings`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`Simplifier`TermSimplifier`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`Provers`UserProvers`Induction`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`System`Debug`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`System`DocGenerator`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`System`Messages`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`System`Trace`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Theorema`User`Preferences`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True],

Cell[TextData[{
  StyleBox["Utilities`FilterOptions`: ",
    FontWeight->"Bold"],
  "Revision: ?",
  ", ",
  "Date: ?",
  ", ",
  "Last modified by: ?"
}], "Text",
  CellFrame->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Formulae Occuring during the Proof", "Subsection"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[TextData[ButtonBox["(1)",
    ButtonFunction:>FocusWindows[ $TmaReturnedObject, "1"],
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->None]], "Label",
    LineBreakWithin->False],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"0", "+", 
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None]}], "=", 
            RowBox[{
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None], "+", "0"}]}], ")"}]}]], "Text",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    FontColor->GrayLevel[0]],
  Cell["", "ProofText"]
}], "Text",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  FontColor->GrayLevel[0],
  CellTags->"1"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[TextData[ButtonBox["(2)",
    ButtonFunction:>FocusWindows[ $TmaReturnedObject, "2"],
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->None]], "Label",
    LineBreakWithin->False],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None], "+", 
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None]}], "=", 
            RowBox[{
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None], "+", 
              StyleBox[\(m\_1\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                Background->None]}]}], ")"}]}]], "Text",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    FontColor->GrayLevel[0]],
  Cell["", "ProofText"]
}], "Text",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  FontColor->GrayLevel[0],
  CellTags->"2"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[TextData[ButtonBox["(3)",
    ButtonFunction:>FocusWindows[ $TmaReturnedObject, "3"],
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->None]], "Label",
    LineBreakWithin->False],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"], "+", 
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None]}], "=", 
            RowBox[{
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None], "+", 
              SuperscriptBox[
                StyleBox[\(m\_1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  Background->None], "+"]}]}], ")"}]}]], "Text",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    FontColor->GrayLevel[0]],
  Cell["", "ProofText"]
}], "Text",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  FontColor->GrayLevel[0],
  CellTags->"3"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[TextData[ButtonBox["(4)",
    ButtonFunction:>FocusWindows[ $TmaReturnedObject, "4"],
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->None]], "Label",
    LineBreakWithin->False],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{"0", "+", 
          StyleBox[\(n\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{
          StyleBox[\(n\_1\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+", "0"}]}]], "Text",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    FontColor->GrayLevel[0]],
  Cell["", "ProofText"]
}], "Text",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  FontColor->GrayLevel[0],
  CellTags->"4"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[TextData[ButtonBox["(5)",
    ButtonFunction:>FocusWindows[ $TmaReturnedObject, "5"],
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->None]], "Label",
    LineBreakWithin->False],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"], "+", 
          StyleBox[\(n\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None]}], "=", 
        RowBox[{
          StyleBox[\(n\_2\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            Background->None], "+", 
          SuperscriptBox[
            StyleBox[\(m\_1\),
              FontWeight->"Plain",
              FontSlant->"Italic",
              Background->None], "+"]}]}]], "Text",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    FontColor->GrayLevel[0]],
  Cell["", "ProofText"]
}], "Text",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  FontColor->GrayLevel[0],
  CellTags->"5"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[TextData[ButtonBox["(Definition (NN:Basic.2):  +0)",
    ButtonFunction:>
      FocusWindows[ $TmaReturnedObject, "Definition (NN:Basic.2):  +0"],
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->None]], "Label",
    LineBreakWithin->False],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None], "+", "0"}], "=", 
            StyleBox["m",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None]}], ")"}]}]], "Text",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    FontColor->GrayLevel[0]],
  Cell["", "ProofText"]
}], "Text",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  FontColor->GrayLevel[0],
  CellTags->"Definition (NN:Basic.2):  +0"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[TextData[ButtonBox["(Definition (NN:Basic.2):  + succ)",
    ButtonFunction:>
      FocusWindows[ $TmaReturnedObject, "Definition (NN:Basic.2):  + succ"],
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->None]], "Label",
    LineBreakWithin->False],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None], "+", 
              SuperscriptBox[
                StyleBox["n",
                  FontWeight->"Bold",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1],
                  Background->None], "+"]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox["m",
                    FontWeight->"Bold",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1],
                    Background->None], "+", 
                  StyleBox["n",
                    FontWeight->"Bold",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1],
                    Background->None]}], ")"}], "+"]}], ")"}]}]], "Text",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    FontColor->GrayLevel[0]],
  Cell["", "ProofText"]
}], "Text",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  FontColor->GrayLevel[0],
  CellTags->"Definition (NN:Basic.2):  + succ"],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[TextData[ButtonBox["(Proposition (Commutativity of Addition):  + )",
    ButtonFunction:>
      FocusWindows[ $TmaReturnedObject, 
        "Proposition (Commutativity of Addition):  + "],
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->None]], "Label",
    LineBreakWithin->False],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              StyleBox["m",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None], "+", 
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None]}], "=", 
            RowBox[{
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None], "+", 
              StyleBox["m",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None]}]}], ")"}]}]], "Text",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    FontColor->GrayLevel[0]],
  Cell["", "ProofText"]
}], "Text",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  FontColor->GrayLevel[0],
  CellTags->"Proposition (Commutativity of Addition):  + "],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[TextData[ButtonBox["(Proposition (NN:Basic.3.2.1): 0 + )",
    ButtonFunction:>
      FocusWindows[ $TmaReturnedObject, "Proposition (NN:Basic.3.2.1): 0 + "],
    
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->None]], "Label",
    LineBreakWithin->False],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None], " "}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"0", "+", 
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None]}], "=", 
            StyleBox["n",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None]}], ")"}]}]], "Text",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    FontColor->GrayLevel[0]],
  Cell["", "ProofText"]
}], "Text",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  FontColor->GrayLevel[0],
  CellTags->"Proposition (NN:Basic.3.2.1): 0 + "],

Cell[TextData[{
  Cell["", "Indent"],
  Cell[TextData[ButtonBox["(Proposition (NN:Basic.3.2.2): succ + )",
    ButtonFunction:>
      FocusWindows[ $TmaReturnedObject, 
        "Proposition (NN:Basic.3.2.2): succ + "],
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->None]], "Label",
    LineBreakWithin->False],
  Cell["", "Blank"],
  Cell[BoxData[
      RowBox[{
        UnderscriptBox["\[ForAll]", 
          RowBox[{
            StyleBox["m",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None], ",", 
            StyleBox["n",
              FontWeight->"Bold",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1],
              Background->None]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                StyleBox["m",
                  FontWeight->"Bold",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1],
                  Background->None], "+"], "+", 
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1],
                Background->None]}], "=", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  StyleBox["m",
                    FontWeight->"Bold",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1],
                    Background->None], "+", 
                  StyleBox["n",
                    FontWeight->"Bold",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1],
                    Background->None]}], ")"}], "+"]}], ")"}]}]], "Text",
    CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
    FontColor->GrayLevel[0]],
  Cell["", "ProofText"]
}], "Text",
  CellBracketOptions->{"Color"->RGBColor[0.705882, 0.054902, 0.611765]},
  FontColor->GrayLevel[0],
  CellTags->"Proposition (NN:Basic.3.2.2): succ + "]
}, Closed]]
}, Closed]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 952}},
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{1256, 869},
WindowMargins->{{32, Automatic}, {Automatic, 13}},
Visible->True,
Magnification->2,
StyleDefinitions -> "TheoremaProof.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "{}"->{
    Cell[1776, 53, 131, 3, 61, "ProofText",
      CellTags->"{}"],
    Cell[1910, 58, 2142, 64, 73, "Conclusion",
      CellTags->{"Proposition (Commutativity of Addition):  + ", "{}"}],
    Cell[4077, 126, 147, 3, 61, "ProofText",
      CellTags->"{}"],
    Cell[4227, 131, 1513, 47, 71, "Assumption",
      CellTags->{"Definition (NN:Basic.2):  +0", "{}"}],
    Cell[5743, 180, 2261, 67, 73, "Assumption",
      CellTags->{"Definition (NN:Basic.2):  + succ", "{}"}],
    Cell[8007, 249, 1536, 48, 71, "Assumption",
      CellTags->{"Proposition (NN:Basic.3.2.1): 0 + ", "{}"}],
    Cell[9546, 299, 2285, 68, 73, "Assumption",
      CellTags->{"Proposition (NN:Basic.3.2.2): succ + ", "{}"}]},
  "Proposition (Commutativity of Addition):  + "->{
    Cell[1910, 58, 2142, 64, 73, "Conclusion",
      CellTags->{"Proposition (Commutativity of Addition):  + ", "{}"}],
    Cell[59247, 2271, 1961, 55, 70, "Text",
      CellTags->"Proposition (Commutativity of Addition):  + "]},
  "Definition (NN:Basic.2):  +0"->{
    Cell[4227, 131, 1513, 47, 71, "Assumption",
      CellTags->{"Definition (NN:Basic.2):  +0", "{}"}],
    Cell[55834, 2172, 1332, 38, 70, "Text",
      CellTags->"Definition (NN:Basic.2):  +0"]},
  "Definition (NN:Basic.2):  + succ"->{
    Cell[5743, 180, 2261, 67, 73, "Assumption",
      CellTags->{"Definition (NN:Basic.2):  + succ", "{}"}],
    Cell[57169, 2212, 2075, 57, 70, "Text",
      CellTags->"Definition (NN:Basic.2):  + succ"]},
  "Proposition (NN:Basic.3.2.1): 0 + "->{
    Cell[8007, 249, 1536, 48, 71, "Assumption",
      CellTags->{"Proposition (NN:Basic.3.2.1): 0 + ", "{}"}],
    Cell[61211, 2328, 1355, 39, 70, "Text",
      CellTags->"Proposition (NN:Basic.3.2.1): 0 + "]},
  "Proposition (NN:Basic.3.2.2): succ + "->{
    Cell[9546, 299, 2285, 68, 73, "Assumption",
      CellTags->{"Proposition (NN:Basic.3.2.2): succ + ", "{}"}],
    Cell[62569, 2369, 2099, 58, 70, "Text",
      CellTags->"Proposition (NN:Basic.3.2.2): succ + "]},
  "{2, 1, 2, 1}"->{
    Cell[12688, 399, 168, 3, 61, "ProofText",
      CellTags->"{2, 1, 2, 1}"],
    Cell[12859, 404, 1602, 47, 71, "Conclusion",
      CellTags->{"1", "{2, 1, 2, 1}"}],
    Cell[14464, 453, 472, 14, 61, "ProofText",
      CellTags->"{2, 1, 2, 1}"],
    Cell[14939, 469, 1195, 36, 61, "Conclusion",
      CellTags->{"4", "{2, 1, 2, 1}"}],
    Cell[16159, 509, 452, 14, 61, "ProofText",
      CellTags->"{2, 1, 2, 1}"],
    Cell[16636, 527, 183, 3, 61, "ProofText",
      CellTags->"{2, 1, 2, 1}"],
    Cell[18258, 580, 183, 3, 61, "ProofText",
      CellTags->"{2, 1, 2, 1}"]},
  "1"->{
    Cell[12859, 404, 1602, 47, 71, "Conclusion",
      CellTags->{"1", "{2, 1, 2, 1}"}],
    Cell[49234, 1966, 1287, 38, 70, "Text",
      CellTags->"1"]},
  "4"->{
    Cell[14939, 469, 1195, 36, 61, "Conclusion",
      CellTags->{"4", "{2, 1, 2, 1}"}],
    Cell[53744, 2104, 880, 27, 70, "Text",
      CellTags->"4"]},
  "{2, 1, 2, 2}"->{
    Cell[19892, 635, 167, 3, 61, "ProofText",
      CellTags->"{2, 1, 2, 2}"],
    Cell[20280, 648, 1877, 55, 71, "Assumption",
      CellTags->{"2", "{2, 1, 2, 2}"}],
    Cell[22378, 713, 1966, 57, 71, "Conclusion",
      CellTags->{"3", "{2, 1, 2, 2}"}],
    Cell[24347, 772, 472, 14, 61, "ProofText",
      CellTags->"{2, 1, 2, 2}"],
    Cell[24822, 788, 1519, 46, 61, "Conclusion",
      CellTags->{"5", "{2, 1, 2, 2}"}],
    Cell[26366, 838, 452, 14, 61, "ProofText",
      CellTags->"{2, 1, 2, 2}"],
    Cell[26843, 856, 183, 3, 61, "ProofText",
      CellTags->"{2, 1, 2, 2}"],
    Cell[28865, 921, 183, 3, 61, "ProofText",
      CellTags->"{2, 1, 2, 2}"]},
  "2"->{
    Cell[20280, 648, 1877, 55, 71, "Assumption",
      CellTags->{"2", "{2, 1, 2, 2}"}],
    Cell[50524, 2006, 1563, 46, 70, "Text",
      CellTags->"2"]},
  "3"->{
    Cell[22378, 713, 1966, 57, 71, "Conclusion",
      CellTags->{"3", "{2, 1, 2, 2}"}],
    Cell[52090, 2054, 1651, 48, 70, "Text",
      CellTags->"3"]},
  "5"->{
    Cell[24822, 788, 1519, 46, 61, "Conclusion",
      CellTags->{"5", "{2, 1, 2, 2}"}],
    Cell[54627, 2133, 1204, 37, 70, "Text",
      CellTags->"5"]},
  "AdditionalInfo"->{
    Cell[32152, 1029, 88, 1, 103, "Section",
      CellTags->"AdditionalInfo"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"{}", 65415, 2451},
  {"Proposition (Commutativity of Addition):  + ", 66162, 2466},
  {"Definition (NN:Basic.2):  +0", 66428, 2471},
  {"Definition (NN:Basic.2):  + succ", 66667, 2476},
  {"Proposition (NN:Basic.3.2.1): 0 + ", 66916, 2481},
  {"Proposition (NN:Basic.3.2.2): succ + ", 67172, 2486},
  {"{2, 1, 2, 1}", 67409, 2491},
  {"1", 67994, 2506},
  {"4", 68159, 2511},
  {"{2, 1, 2, 2}", 68334, 2516},
  {"2", 69008, 2533},
  {"3", 69173, 2538},
  {"5", 69338, 2543},
  {"AdditionalInfo", 69516, 2548}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 131, 3, 61, "ProofText",
  CellTags->"{}"],
Cell[1910, 58, 2142, 64, 73, "Conclusion",
  CellTags->{"Proposition (Commutativity of Addition):  + ", "{}"}],

Cell[CellGroupData[{
Cell[4077, 126, 147, 3, 61, "ProofText",
  CellTags->"{}"],
Cell[4227, 131, 1513, 47, 71, "Assumption",
  CellTags->{"Definition (NN:Basic.2):  +0", "{}"}],
Cell[5743, 180, 2261, 67, 73, "Assumption",
  CellTags->{"Definition (NN:Basic.2):  + succ", "{}"}],
Cell[8007, 249, 1536, 48, 71, "Assumption",
  CellTags->{"Proposition (NN:Basic.3.2.1): 0 + ", "{}"}],
Cell[9546, 299, 2285, 68, 73, "Assumption",
  CellTags->{"Proposition (NN:Basic.3.2.2): succ + ", "{}"}]
}, Open  ]],
Cell[11846, 370, 817, 25, 61, "ProofText"],

Cell[CellGroupData[{
Cell[12688, 399, 168, 3, 61, "ProofText",
  CellTags->"{2, 1, 2, 1}"],
Cell[12859, 404, 1602, 47, 71, "Conclusion",
  CellTags->{"1", "{2, 1, 2, 1}"}],
Cell[14464, 453, 472, 14, 61, "ProofText",
  CellTags->"{2, 1, 2, 1}"],
Cell[14939, 469, 1195, 36, 61, "Conclusion",
  CellTags->{"4", "{2, 1, 2, 1}"}],

Cell[CellGroupData[{
Cell[16159, 509, 452, 14, 61, "ProofText",
  CellTags->"{2, 1, 2, 1}"],

Cell[CellGroupData[{
Cell[16636, 527, 183, 3, 61, "ProofText",
  CellTags->"{2, 1, 2, 1}"],
Cell[16822, 532, 910, 27, 61, "ProofText"],
Cell[17735, 561, 486, 14, 61, "ProofText"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18258, 580, 183, 3, 61, "ProofText",
  CellTags->"{2, 1, 2, 1}"],
Cell[18444, 585, 898, 27, 61, "ProofText"],
Cell[19345, 614, 486, 14, 61, "ProofText"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[19892, 635, 167, 3, 61, "ProofText",
  CellTags->"{2, 1, 2, 2}"],
Cell[20062, 640, 215, 6, 61, "ProofText"],
Cell[20280, 648, 1877, 55, 71, "Assumption",
  CellTags->{"2", "{2, 1, 2, 2}"}],
Cell[22160, 705, 215, 6, 61, "ProofText"],
Cell[22378, 713, 1966, 57, 71, "Conclusion",
  CellTags->{"3", "{2, 1, 2, 2}"}],
Cell[24347, 772, 472, 14, 61, "ProofText",
  CellTags->"{2, 1, 2, 2}"],
Cell[24822, 788, 1519, 46, 61, "Conclusion",
  CellTags->{"5", "{2, 1, 2, 2}"}],

Cell[CellGroupData[{
Cell[26366, 838, 452, 14, 61, "ProofText",
  CellTags->"{2, 1, 2, 2}"],

Cell[CellGroupData[{
Cell[26843, 856, 183, 3, 61, "ProofText",
  CellTags->"{2, 1, 2, 2}"],
Cell[27029, 861, 1068, 32, 61, "ProofText"],
Cell[28100, 895, 728, 21, 61, "ProofText"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28865, 921, 183, 3, 61, "ProofText",
  CellTags->"{2, 1, 2, 2}"],
Cell[29051, 926, 1058, 32, 61, "ProofText"],
Cell[30112, 960, 1051, 33, 61, "ProofText"],
Cell[31166, 995, 728, 21, 61, "ProofText"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[31933, 1021, 182, 3, 47, "ProofText"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32152, 1029, 88, 1, 103, "Section",
  CellTags->"AdditionalInfo"],

Cell[CellGroupData[{
Cell[32265, 1034, 36, 0, 70, "Subsection"],
Cell[32304, 1036, 684, 17, 70, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33025, 1058, 34, 0, 70, "Subsection"],
Cell[33062, 1060, 120, 7, 70, "Text"],
Cell[33185, 1069, 98, 4, 70, "Text"],
Cell[33286, 1075, 99, 4, 70, "Text"],
Cell[33388, 1081, 177, 9, 70, "Text"],
Cell[33568, 1092, 185, 9, 70, "Text"],
Cell[33756, 1103, 182, 9, 70, "Text"],
Cell[33941, 1114, 180, 9, 70, "Text"],
Cell[34124, 1125, 180, 9, 70, "Text"],
Cell[34307, 1136, 195, 9, 70, "Text"],
Cell[34505, 1147, 201, 9, 70, "Text"],
Cell[34709, 1158, 199, 9, 70, "Text"],
Cell[34911, 1169, 185, 9, 70, "Text"],
Cell[35099, 1180, 187, 9, 70, "Text"],
Cell[35289, 1191, 188, 9, 70, "Text"],
Cell[35480, 1202, 199, 9, 70, "Text"],
Cell[35682, 1213, 196, 9, 70, "Text"],
Cell[35881, 1224, 197, 9, 70, "Text"],
Cell[36081, 1235, 190, 9, 70, "Text"],
Cell[36274, 1246, 199, 9, 70, "Text"],
Cell[36476, 1257, 194, 9, 70, "Text"],
Cell[36673, 1268, 193, 9, 70, "Text"],
Cell[36869, 1279, 188, 9, 70, "Text"],
Cell[37060, 1290, 190, 9, 70, "Text"],
Cell[37253, 1301, 194, 9, 70, "Text"],
Cell[37450, 1312, 192, 9, 70, "Text"],
Cell[37645, 1323, 191, 9, 70, "Text"],
Cell[37839, 1334, 190, 9, 70, "Text"],
Cell[38032, 1345, 192, 9, 70, "Text"],
Cell[38227, 1356, 190, 9, 70, "Text"],
Cell[38420, 1367, 194, 9, 70, "Text"],
Cell[38617, 1378, 187, 9, 70, "Text"],
Cell[38807, 1389, 189, 9, 70, "Text"],
Cell[38999, 1400, 196, 9, 70, "Text"],
Cell[39198, 1411, 198, 9, 70, "Text"],
Cell[39399, 1422, 201, 9, 70, "Text"],
Cell[39603, 1433, 197, 9, 70, "Text"],
Cell[39803, 1444, 197, 9, 70, "Text"],
Cell[40003, 1455, 191, 9, 70, "Text"],
Cell[40197, 1466, 193, 9, 70, "Text"],
Cell[40393, 1477, 195, 9, 70, "Text"],
Cell[40591, 1488, 194, 9, 70, "Text"],
Cell[40788, 1499, 203, 9, 70, "Text"],
Cell[40994, 1510, 204, 9, 70, "Text"],
Cell[41201, 1521, 192, 9, 70, "Text"],
Cell[41396, 1532, 197, 9, 70, "Text"],
Cell[41596, 1543, 192, 9, 70, "Text"],
Cell[41791, 1554, 200, 9, 70, "Text"],
Cell[41994, 1565, 189, 9, 70, "Text"],
Cell[42186, 1576, 189, 9, 70, "Text"],
Cell[42378, 1587, 188, 9, 70, "Text"],
Cell[42569, 1598, 191, 9, 70, "Text"],
Cell[42763, 1609, 191, 9, 70, "Text"],
Cell[42957, 1620, 197, 9, 70, "Text"],
Cell[43157, 1631, 195, 9, 70, "Text"],
Cell[43355, 1642, 191, 9, 70, "Text"],
Cell[43549, 1653, 200, 9, 70, "Text"],
Cell[43752, 1664, 205, 9, 70, "Text"],
Cell[43960, 1675, 199, 9, 70, "Text"],
Cell[44162, 1686, 197, 9, 70, "Text"],
Cell[44362, 1697, 199, 9, 70, "Text"],
Cell[44564, 1708, 204, 9, 70, "Text"],
Cell[44771, 1719, 198, 9, 70, "Text"],
Cell[44972, 1730, 196, 9, 70, "Text"],
Cell[45171, 1741, 195, 9, 70, "Text"],
Cell[45369, 1752, 200, 9, 70, "Text"],
Cell[45572, 1763, 194, 9, 70, "Text"],
Cell[45769, 1774, 192, 9, 70, "Text"],
Cell[45964, 1785, 201, 9, 70, "Text"],
Cell[46168, 1796, 207, 9, 70, "Text"],
Cell[46378, 1807, 218, 9, 70, "Text"],
Cell[46599, 1818, 193, 9, 70, "Text"],
Cell[46795, 1829, 199, 9, 70, "Text"],
Cell[46997, 1840, 211, 9, 70, "Text"],
Cell[47211, 1851, 206, 9, 70, "Text"],
Cell[47420, 1862, 200, 9, 70, "Text"],
Cell[47623, 1873, 201, 9, 70, "Text"],
Cell[47827, 1884, 197, 9, 70, "Text"],
Cell[48027, 1895, 180, 9, 70, "Text"],
Cell[48210, 1906, 187, 9, 70, "Text"],
Cell[48400, 1917, 183, 9, 70, "Text"],
Cell[48586, 1928, 180, 9, 70, "Text"],
Cell[48769, 1939, 184, 9, 70, "Text"],
Cell[48956, 1950, 182, 9, 70, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[49175, 1964, 56, 0, 70, "Subsection"],
Cell[49234, 1966, 1287, 38, 70, "Text",
  CellTags->"1"],
Cell[50524, 2006, 1563, 46, 70, "Text",
  CellTags->"2"],
Cell[52090, 2054, 1651, 48, 70, "Text",
  CellTags->"3"],
Cell[53744, 2104, 880, 27, 70, "Text",
  CellTags->"4"],
Cell[54627, 2133, 1204, 37, 70, "Text",
  CellTags->"5"],
Cell[55834, 2172, 1332, 38, 70, "Text",
  CellTags->"Definition (NN:Basic.2):  +0"],
Cell[57169, 2212, 2075, 57, 70, "Text",
  CellTags->"Definition (NN:Basic.2):  + succ"],
Cell[59247, 2271, 1961, 55, 70, "Text",
  CellTags->"Proposition (Commutativity of Addition):  + "],
Cell[61211, 2328, 1355, 39, 70, "Text",
  CellTags->"Proposition (NN:Basic.3.2.1): 0 + "],
Cell[62569, 2369, 2099, 58, 70, "Text",
  CellTags->"Proposition (NN:Basic.3.2.2): succ + "]
}, Closed]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

