(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    106913,       2710]*)
(*NotebookOutlinePosition[   1585733,      29331]*)
(*  CellTagsIndexPosition[   1568292,      29006]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Label Lookup", "Section"],

Cell[BoxData[
    \("\<*Prop*\>"\)], "Input",
  CellFrame->True,
  ShowCellTags->True,
  Background->RGBColor[0.878431, 0.878431, 0.768627],
  CellTags->"Search Expression"],

Cell[BoxData[
    \({"\<\[Square]\>"}\)], "Input",
  ShowCellTags->True,
  CellTags->"Where To Search"],

Cell[BoxData[
    \(IgnoreCase \[Rule] True\)], "Input",
  ShowCellTags->True,
  CellTags->"Search Options"],

Cell[CellGroupData[{

Cell["Search Results", "Subsubsection"],

Cell[TextData[{
  Cell[TextData[ButtonBox["BGT.Basic Properties of Groups",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BGT.Basic Properties of Groups"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["BGT.Basic Properties of Groups.Characterization of \
Group Homomorphisms",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["BGT.Basic Properties of Groups.Characterization of \
Group Homomorphisms.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["BGT.Basic Properties of Groups.Opposite Group",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BGT.Basic Properties of Groups.Opposite Group"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["BGT.Basic Properties of Groups.Opposite Group.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BGT.Basic Properties of Groups.Opposite Group.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["BGT.Basic Properties of Groups.Rules of \
Calculation (Rewrite Laws)",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws)"]&),
    
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["BGT.Basic Properties of Groups.Rules of \
Calculation (Rewrite Laws).Inverse Is Idempotent",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["BGT.Basic Properties of Groups.Rules of \
Calculation (Rewrite Laws).Inverse Is Idempotent.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["BGT.Basic Properties of Groups.Rules of \
Calculation (Rewrite Laws).Inversion is an Antihomomorphism",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["BGT.Basic Properties of Groups.Rules of \
Calculation (Rewrite Laws).Inversion is an Antihomomorphism.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["BGT.Basic Properties of Groups.Rules of \
Calculation (Rewrite Laws).Inversion is an Antihomomorphism.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["BGT.Basic Properties of Groups.Rules of \
Calculation (Rewrite Laws).Unity Is its Own Inverse",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["BGT.Basic Properties of Groups.Rules of \
Calculation (Rewrite Laws).Unity Is its Own Inverse.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"]
}], "IncludeDynamic",
  CellTags->{
  "BGT.Basic Properties of Groups", 
    "BGT.Basic Properties of Groups.Characterization of Group Homomorphisms", 
    "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms.1", "BGT.Basic Properties of Groups.Opposite Group", 
    "BGT.Basic Properties of Groups.Opposite Group.1", 
    "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws)", 
    "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent", 
    "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent.1", 
    "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism", 
    "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.1", 
    "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.2", 
    "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws).Unity \
Is its Own Inverse", 
    "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws).Unity \
Is its Own Inverse.1"}],

Cell[TextData[{
  Cell[TextData[ButtonBox["BN:Tuples.Propositions about Tuples",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BN:Tuples.Propositions about Tuples"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/TuplesBN.m"],
  "    \n",
  Cell[TextData[ButtonBox["BN:Tuples.Propositions about Tuples.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BN:Tuples.Propositions about Tuples.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/TuplesBN.m"],
  "    \n",
  Cell[TextData[ButtonBox["BN:Tuples.Propositions about Tuples.10",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BN:Tuples.Propositions about Tuples.10"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/TuplesBN.m"],
  "    \n",
  Cell[TextData[ButtonBox["BN:Tuples.Propositions about Tuples.11",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BN:Tuples.Propositions about Tuples.11"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/TuplesBN.m"],
  "    \n",
  Cell[TextData[ButtonBox["BN:Tuples.Propositions about Tuples.12",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BN:Tuples.Propositions about Tuples.12"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/TuplesBN.m"],
  "    \n",
  Cell[TextData[ButtonBox["BN:Tuples.Propositions about Tuples.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BN:Tuples.Propositions about Tuples.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/TuplesBN.m"],
  "    \n",
  Cell[TextData[ButtonBox["BN:Tuples.Propositions about Tuples.3",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BN:Tuples.Propositions about Tuples.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/TuplesBN.m"],
  "    \n",
  Cell[TextData[ButtonBox["BN:Tuples.Propositions about Tuples.4",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BN:Tuples.Propositions about Tuples.4"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/TuplesBN.m"],
  "    \n",
  Cell[TextData[ButtonBox["BN:Tuples.Propositions about Tuples.5",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BN:Tuples.Propositions about Tuples.5"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/TuplesBN.m"],
  "    \n",
  Cell[TextData[ButtonBox["BN:Tuples.Propositions about Tuples.6",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BN:Tuples.Propositions about Tuples.6"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/TuplesBN.m"],
  "    \n",
  Cell[TextData[ButtonBox["BN:Tuples.Propositions about Tuples.7",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BN:Tuples.Propositions about Tuples.7"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/TuplesBN.m"],
  "    \n",
  Cell[TextData[ButtonBox["BN:Tuples.Propositions about Tuples.8",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BN:Tuples.Propositions about Tuples.8"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/TuplesBN.m"],
  "    \n",
  Cell[TextData[ButtonBox["BN:Tuples.Propositions about Tuples.9",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "BN:Tuples.Propositions about Tuples.9"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/TuplesBN.m"]
}], "IncludeDynamic",
  CellTags->{
  "BN:Tuples.Propositions about Tuples", 
    "BN:Tuples.Propositions about Tuples.1", 
    "BN:Tuples.Propositions about Tuples.10", 
    "BN:Tuples.Propositions about Tuples.11", 
    "BN:Tuples.Propositions about Tuples.12", 
    "BN:Tuples.Propositions about Tuples.2", 
    "BN:Tuples.Propositions about Tuples.3", 
    "BN:Tuples.Propositions about Tuples.4", 
    "BN:Tuples.Propositions about Tuples.5", 
    "BN:Tuples.Propositions about Tuples.6", 
    "BN:Tuples.Propositions about Tuples.7", 
    "BN:Tuples.Propositions about Tuples.8", 
    "BN:Tuples.Propositions about Tuples.9"}],

Cell[TextData[{
  Cell[TextData[ButtonBox["Ex:Tuples.Concatenation.Properties",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Concatenation.Properties"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Concatenation.Properties.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Concatenation.Properties.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Concatenation.Properties.10",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Concatenation.Properties.10"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Concatenation.Properties.11",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Concatenation.Properties.11"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Concatenation.Properties.12",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Concatenation.Properties.12"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Concatenation.Properties.13",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Concatenation.Properties.13"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Concatenation.Properties.14",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Concatenation.Properties.14"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Concatenation.Properties.15",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Concatenation.Properties.15"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Concatenation.Properties.16",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Concatenation.Properties.16"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Concatenation.Properties.17",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Concatenation.Properties.17"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Concatenation.Properties.18",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Concatenation.Properties.18"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Concatenation.Properties.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Concatenation.Properties.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Concatenation.Properties.3",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Concatenation.Properties.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Concatenation.Properties.4",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Concatenation.Properties.4"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Concatenation.Properties.5",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Concatenation.Properties.5"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Concatenation.Properties.6",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Concatenation.Properties.6"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Concatenation.Properties.7",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Concatenation.Properties.7"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Concatenation.Properties.8",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Concatenation.Properties.8"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Concatenation.Properties.9",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Concatenation.Properties.9"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Delete First Occurence.Propositions",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Delete First Occurence.Propositions"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Delete First Occurence.Propositions.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Delete First Occurence.Propositions.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Delete First Occurence.Propositions.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Delete First Occurence.Propositions.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Delete First Occurence.Propositions.3",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Delete First Occurence.Propositions.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.First, Rest, Last and Most.Propositions",
    
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.First, Rest, Last and Most.Propositions"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.First, Rest, Last and \
Most.Propositions.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.First, Rest, Last and Most.Propositions.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.First, Rest, Last and \
Most.Propositions.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.First, Rest, Last and Most.Propositions.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.First, Rest, Last and \
Most.Propositions.3",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.First, Rest, Last and Most.Propositions.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.First, Rest, Last and \
Most.Propositions.4",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.First, Rest, Last and Most.Propositions.4"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.First, Rest, Last and \
Most.Propositions.5",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.First, Rest, Last and Most.Propositions.5"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.First, Rest, Last and \
Most.Propositions.6",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.First, Rest, Last and Most.Propositions.6"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.First, Rest, Last and \
Most.Propositions.7",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.First, Rest, Last and Most.Propositions.7"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.First, Rest, Last and \
Most.Propositions.8",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.First, Rest, Last and Most.Propositions.8"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Is Element of.Propositions",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Is Element of.Propositions"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Is Element of.Propositions.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Is Element of.Propositions.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Is Element of.Propositions.10",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Is Element of.Propositions.10"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Is Element of.Propositions.11",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Is Element of.Propositions.11"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Is Element of.Propositions.12",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Is Element of.Propositions.12"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Is Element of.Propositions.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Is Element of.Propositions.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Is Element of.Propositions.3",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Is Element of.Propositions.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Is Element of.Propositions.4",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Is Element of.Propositions.4"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Is Element of.Propositions.5",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Is Element of.Propositions.5"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Is Element of.Propositions.6",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Is Element of.Propositions.6"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Is Element of.Propositions.7",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Is Element of.Propositions.7"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Is Element of.Propositions.8",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Is Element of.Propositions.8"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Is Element of.Propositions.9",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Is Element of.Propositions.9"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Left and Right Splits.Properties",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Left and Right Splits.Properties"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Left and Right Splits.Properties.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Left and Right Splits.Properties.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Left and Right Splits.Properties.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Left and Right Splits.Properties.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Left and Right Splits.Properties.3",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Left and Right Splits.Properties.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Left and Right Splits.Properties.4",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Left and Right Splits.Properties.4"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Left and Right Splits.Properties.5",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Left and Right Splits.Properties.5"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Left\[Dash]Right, Merge \
Structures.Properties",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Left\[Dash]Right, Merge \
Structures.Properties.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Length.Properties of Length",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Length.Properties of Length"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Length.Properties of Length.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Length.Properties of Length.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Length.Properties of Length.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Length.Properties of Length.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Length.Properties of Length.3",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Length.Properties of Length.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Length.Properties of Length.4",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Length.Properties of Length.4"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Length.Properties of Length.5",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Length.Properties of Length.5"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Length.Properties of Length.6",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Length.Properties of Length.6"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Length.Properties of Length.7",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Length.Properties of Length.7"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Length.Properties of Length.8",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Length.Properties of Length.8"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Merge.Properties",
    ButtonFunction:>(LocateAndShowKnowledge[ "Ex:Tuples.Merge.Properties"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Merge.Properties.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Merge.Properties.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Merge.Properties.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Merge.Properties.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Odd and Even Splits.Properties",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Odd and Even Splits.Properties"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Odd and Even Splits.Properties.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Odd and Even Splits.Properties.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Odd and Even Splits.Properties.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Odd and Even Splits.Properties.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Odd and Even Splits.Properties.3",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Odd and Even Splits.Properties.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Odd and Even Splits.Properties.4",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Odd and Even Splits.Properties.4"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Odd and Even Splits.Properties.5",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Odd and Even Splits.Properties.5"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Permuted Version.Propositions",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Permuted Version.Propositions"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Permuted Version.Propositions.Complement \
as an Inverse of Concatenation up to Permutation",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Permuted Version.Propositions.Complement \
as an Inverse of Concatenation up to Permutation.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Permuted Version.Propositions.Permuted \
Version and Concatenation",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Permuted Version.Propositions.Permuted \
Version and Concatenation.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Permuted Version.Propositions.Permuted \
Version for Trivial Tuples",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Permuted Version.Propositions.Permuted \
Version for Trivial Tuples.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Permuted Version.Propositions.Permuted \
Version is an Equivalence Relation",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Permuted Version.Propositions.Permuted \
Version is an Equivalence Relation.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Permuted Version.Propositions.Permuted \
Version is an Equivalence Relation.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Permuted Version.Propositions.Permuted \
Version is an Equivalence Relation.3",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Permuted Version.Propositions.Permuted \
Version is an Equivalence Relation.4",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Permuted Version.Propositions.Permuted \
Version, Subtuple and Complement",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple and \
Complement"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Permuted Version.Propositions.Permuted \
Version, Subtuple and Complement.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple and \
Complement.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Prepend and Append.Properties",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Prepend and Append.Properties"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Prepend and Append.Properties.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Prepend and Append.Properties.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Prepend and Append.Properties.10",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Prepend and Append.Properties.10"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Prepend and Append.Properties.11",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Prepend and Append.Properties.11"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Prepend and Append.Properties.12",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Prepend and Append.Properties.12"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Prepend and Append.Properties.13",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Prepend and Append.Properties.13"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Prepend and Append.Properties.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Prepend and Append.Properties.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Prepend and Append.Properties.3",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Prepend and Append.Properties.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Prepend and Append.Properties.4",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Prepend and Append.Properties.4"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Prepend and Append.Properties.5",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Prepend and Append.Properties.5"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Prepend and Append.Properties.6",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Prepend and Append.Properties.6"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Prepend and Append.Properties.7",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Prepend and Append.Properties.7"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Prepend and Append.Properties.8",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Prepend and Append.Properties.8"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Prepend and Append.Properties.9",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Prepend and Append.Properties.9"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Propositions about Tuple Equality",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Propositions about Tuple Equality"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Propositions about Tuple Equality.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Propositions about Tuple Equality.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Propositions about Tuple Equality.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Propositions about Tuple Equality.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Propositions about Tuple Equality.3",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Propositions about Tuple Equality.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Propositions about Tuple Equality.4",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Propositions about Tuple Equality.4"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Propositions about Tuple Equality.5",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Propositions about Tuple Equality.5"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Reverse.Properties of Reverse",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Reverse.Properties of Reverse"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Reverse.Properties of \
Reverse.Correspondence between the Two Definitions of Reverse",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the Two \
Definitions of Reverse"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Reverse.Properties of \
Reverse.Correspondence between the Two Definitions of Reverse.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the Two \
Definitions of Reverse.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Reverse.Properties of \
Reverse.Correspondence between the Two Definitions of Reverse.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the Two \
Definitions of Reverse.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Reverse.Properties of Reverse.Reverse \
and Concatenation",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Reverse.Properties of Reverse.Reverse \
and Concatenation.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Reverse.Properties of Reverse.Reverse \
and Concatenation.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Reverse.Properties of Reverse.Reverse \
and Singleton Tuple",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Reverse.Properties of Reverse.Reverse \
and Singleton Tuple.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Reverse.Properties of Reverse.Reverse is \
Idempotent",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Reverse.Properties of Reverse.Reverse is \
Idempotent.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Reverse.Properties of Reverse.Reverse is \
Idempotent.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Reverse Splits.Properties",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Reverse Splits.Properties"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Reverse Splits.Properties.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Reverse Splits.Properties.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Reverse Splits.Properties.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Reverse Splits.Properties.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Reverse Splits.Properties.3",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Reverse Splits.Properties.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Reverse Splits.Properties.4",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Reverse Splits.Properties.4"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Reverse Splits.Properties.5",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Reverse Splits.Properties.5"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Sorted.Propositions",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Sorted.Propositions"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Sorted.Propositions.Sorted with \
Concatenation, Append and Prepend",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Sorted.Propositions.Sorted with \
Concatenation, Append and Prepend.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Sorted.Propositions.Sorted with \
Concatenation, Append and Prepend.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Sorted.Propositions.Sorted with \
Concatenation, Append and Prepend.3",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Sorted.Propositions.Trivial Tuples Are \
Sorted",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Sorted.Propositions.Trivial Tuples Are \
Sorted.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Sorted Version.Propositions",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Sorted Version.Propositions"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Sorted Version.Propositions.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Sorted Version.Propositions.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Sorted Version.Propositions.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Sorted Version.Propositions.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Sorted Version.Propositions.3",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Sorted Version.Propositions.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Sorted Version.Propositions.4",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Sorted Version.Propositions.4"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Sorted Version.Propositions.5",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Sorted Version.Propositions.5"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Subtuple.Properties",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Subtuple.Properties"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Subtuple.Properties.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Subtuple.Properties.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Subtuple.Properties.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Subtuple.Properties.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Succeeds.Propositions",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Succeeds.Propositions"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Succeeds.Propositions.Succeeeds is \
Strict Partial Order ",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order "]&),
    
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Succeeds.Propositions.Succeeeds is \
Strict Partial Order .1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Succeeds.Propositions.Succeeeds is \
Strict Partial Order .2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"],
  "    \n",
  Cell[TextData[ButtonBox["Ex:Tuples.Succeeds.Propositions.Succeeeds is \
Strict Partial Order .3",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/TupleTheoryExtended.m"]
}], "IncludeDynamic",
  CellTags->{
  "Ex:Tuples.Concatenation.Properties", 
    "Ex:Tuples.Concatenation.Properties.1", 
    "Ex:Tuples.Concatenation.Properties.10", 
    "Ex:Tuples.Concatenation.Properties.11", 
    "Ex:Tuples.Concatenation.Properties.12", 
    "Ex:Tuples.Concatenation.Properties.13", 
    "Ex:Tuples.Concatenation.Properties.14", 
    "Ex:Tuples.Concatenation.Properties.15", 
    "Ex:Tuples.Concatenation.Properties.16", 
    "Ex:Tuples.Concatenation.Properties.17", 
    "Ex:Tuples.Concatenation.Properties.18", 
    "Ex:Tuples.Concatenation.Properties.2", 
    "Ex:Tuples.Concatenation.Properties.3", 
    "Ex:Tuples.Concatenation.Properties.4", 
    "Ex:Tuples.Concatenation.Properties.5", 
    "Ex:Tuples.Concatenation.Properties.6", 
    "Ex:Tuples.Concatenation.Properties.7", 
    "Ex:Tuples.Concatenation.Properties.8", 
    "Ex:Tuples.Concatenation.Properties.9", 
    "Ex:Tuples.Delete First Occurence.Propositions", 
    "Ex:Tuples.Delete First Occurence.Propositions.1", 
    "Ex:Tuples.Delete First Occurence.Propositions.2", 
    "Ex:Tuples.Delete First Occurence.Propositions.3", 
    "Ex:Tuples.First, Rest, Last and Most.Propositions", 
    "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
    "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
    "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
    "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
    "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
    "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
    "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
    "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
    "Ex:Tuples.Is Element of.Propositions", 
    "Ex:Tuples.Is Element of.Propositions.1", 
    "Ex:Tuples.Is Element of.Propositions.10", 
    "Ex:Tuples.Is Element of.Propositions.11", 
    "Ex:Tuples.Is Element of.Propositions.12", 
    "Ex:Tuples.Is Element of.Propositions.2", 
    "Ex:Tuples.Is Element of.Propositions.3", 
    "Ex:Tuples.Is Element of.Propositions.4", 
    "Ex:Tuples.Is Element of.Propositions.5", 
    "Ex:Tuples.Is Element of.Propositions.6", 
    "Ex:Tuples.Is Element of.Propositions.7", 
    "Ex:Tuples.Is Element of.Propositions.8", 
    "Ex:Tuples.Is Element of.Propositions.9", 
    "Ex:Tuples.Left and Right Splits.Properties", 
    "Ex:Tuples.Left and Right Splits.Properties.1", 
    "Ex:Tuples.Left and Right Splits.Properties.2", 
    "Ex:Tuples.Left and Right Splits.Properties.3", 
    "Ex:Tuples.Left and Right Splits.Properties.4", 
    "Ex:Tuples.Left and Right Splits.Properties.5", 
    "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
    "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
    "Ex:Tuples.Length.Properties of Length", 
    "Ex:Tuples.Length.Properties of Length.1", 
    "Ex:Tuples.Length.Properties of Length.2", 
    "Ex:Tuples.Length.Properties of Length.3", 
    "Ex:Tuples.Length.Properties of Length.4", 
    "Ex:Tuples.Length.Properties of Length.5", 
    "Ex:Tuples.Length.Properties of Length.6", 
    "Ex:Tuples.Length.Properties of Length.7", 
    "Ex:Tuples.Length.Properties of Length.8", "Ex:Tuples.Merge.Properties", 
    "Ex:Tuples.Merge.Properties.1", "Ex:Tuples.Merge.Properties.2", 
    "Ex:Tuples.Odd and Even Splits.Properties", 
    "Ex:Tuples.Odd and Even Splits.Properties.1", 
    "Ex:Tuples.Odd and Even Splits.Properties.2", 
    "Ex:Tuples.Odd and Even Splits.Properties.3", 
    "Ex:Tuples.Odd and Even Splits.Properties.4", 
    "Ex:Tuples.Odd and Even Splits.Properties.5", 
    "Ex:Tuples.Permuted Version.Propositions", 
    "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
    "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
    "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
    "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
    "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
    "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
    "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
    "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
    "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
    "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
    "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple and \
Complement", 
    "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple and \
Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
    "Ex:Tuples.Prepend and Append.Properties.1", 
    "Ex:Tuples.Prepend and Append.Properties.10", 
    "Ex:Tuples.Prepend and Append.Properties.11", 
    "Ex:Tuples.Prepend and Append.Properties.12", 
    "Ex:Tuples.Prepend and Append.Properties.13", 
    "Ex:Tuples.Prepend and Append.Properties.2", 
    "Ex:Tuples.Prepend and Append.Properties.3", 
    "Ex:Tuples.Prepend and Append.Properties.4", 
    "Ex:Tuples.Prepend and Append.Properties.5", 
    "Ex:Tuples.Prepend and Append.Properties.6", 
    "Ex:Tuples.Prepend and Append.Properties.7", 
    "Ex:Tuples.Prepend and Append.Properties.8", 
    "Ex:Tuples.Prepend and Append.Properties.9", 
    "Ex:Tuples.Propositions about Tuple Equality", 
    "Ex:Tuples.Propositions about Tuple Equality.1", 
    "Ex:Tuples.Propositions about Tuple Equality.2", 
    "Ex:Tuples.Propositions about Tuple Equality.3", 
    "Ex:Tuples.Propositions about Tuple Equality.4", 
    "Ex:Tuples.Propositions about Tuple Equality.5", 
    "Ex:Tuples.Reverse.Properties of Reverse", 
    "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the Two \
Definitions of Reverse", 
    "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the Two \
Definitions of Reverse.1", 
    "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the Two \
Definitions of Reverse.2", 
    "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
    "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1", 
    "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.2", 
    "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple", 
    "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple.1", 
    "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
    "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
    "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
    "Ex:Tuples.Reverse Splits.Properties", 
    "Ex:Tuples.Reverse Splits.Properties.1", 
    "Ex:Tuples.Reverse Splits.Properties.2", 
    "Ex:Tuples.Reverse Splits.Properties.3", 
    "Ex:Tuples.Reverse Splits.Properties.4", 
    "Ex:Tuples.Reverse Splits.Properties.5", "Ex:Tuples.Sorted.Propositions", 
    "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
    "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
    "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
    "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
    "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
    "Ex:Tuples.Sorted Version.Propositions", 
    "Ex:Tuples.Sorted Version.Propositions.1", 
    "Ex:Tuples.Sorted Version.Propositions.2", 
    "Ex:Tuples.Sorted Version.Propositions.3", 
    "Ex:Tuples.Sorted Version.Propositions.4", 
    "Ex:Tuples.Sorted Version.Propositions.5", 
    "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
    "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
    "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
    "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .1", 
    "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
    "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .3"}],

Cell[TextData[{
  Cell[TextData[ButtonBox["MinMax.Section Two.Propositions about Maximum",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "MinMax.Section Two.Propositions about Maximum"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/MinMax.m"],
  "    \n",
  Cell[TextData[ButtonBox["MinMax.Section Two.Propositions about \
Maximum.Commutativity Max",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "MinMax.Section Two.Propositions about Maximum.Commutativity Max"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/MinMax.m"],
  "    \n",
  Cell[TextData[ButtonBox["MinMax.Section Two.Propositions about \
Maximum.Commutativity Max.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/MinMax.m"],
  "    \n",
  Cell[TextData[ButtonBox["MinMax.Section Two.Propositions about \
Maximum.Idempotence",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "MinMax.Section Two.Propositions about Maximum.Idempotence"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/MinMax.m"],
  "    \n",
  Cell[TextData[ButtonBox["MinMax.Section Two.Propositions about \
Maximum.Idempotence.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "MinMax.Section Two.Propositions about Maximum.Idempotence.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/MinMax.m"],
  "    \n",
  Cell[TextData[ButtonBox["MinMax.Section Two.Propositions about Maximum.Max \
is the Lowest Upper Bound",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "MinMax.Section Two.Propositions about Maximum.Max is the Lowest Upper \
Bound"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/MinMax.m"],
  "    \n",
  Cell[TextData[ButtonBox["MinMax.Section Two.Propositions about Maximum.Max \
is the Lowest Upper Bound.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "MinMax.Section Two.Propositions about Maximum.Max is the Lowest Upper \
Bound.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/MinMax.m"],
  "    \n",
  Cell[TextData[ButtonBox["MinMax.Section Two.Propositions about Maximum.Max \
is the Lowest Upper Bound.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "MinMax.Section Two.Propositions about Maximum.Max is the Lowest Upper \
Bound.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/MinMax.m"],
  "    \n",
  Cell[TextData[ButtonBox["MinMax.Section Two.Propositions about Maximum.Max \
is the Lowest Upper Bound.3",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "MinMax.Section Two.Propositions about Maximum.Max is the Lowest Upper \
Bound.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/MinMax.m"],
  "    \n",
  Cell[TextData[ButtonBox["MinMax.Section Two.Propositions about Minimum",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "MinMax.Section Two.Propositions about Minimum"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/MinMax.m"],
  "    \n",
  Cell[TextData[ButtonBox["MinMax.Section Two.Propositions about Minimum.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "MinMax.Section Two.Propositions about Minimum.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/MinMax.m"],
  "    \n",
  Cell[TextData[ButtonBox["MinMax.Section Two.Propositions about Minimum.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "MinMax.Section Two.Propositions about Minimum.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/MinMax.m"],
  "    \n",
  Cell[TextData[ButtonBox["MinMax.Section Two.Propositions about Minimum.3",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "MinMax.Section Two.Propositions about Minimum.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/MinMax.m"],
  "    \n",
  Cell[TextData[ButtonBox["MinMax.Section Two.Propositions about Minimum.4",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "MinMax.Section Two.Propositions about Minimum.4"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/MinMax.m"],
  "    \n",
  Cell[TextData[ButtonBox["MinMax.Section Two.Propositions about Min - Max \
Relations : Absorbtion",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/MinMax.m"],
  "    \n",
  Cell[TextData[ButtonBox["MinMax.Section Two.Propositions about Min - Max \
Relations : Absorbtion.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/MinMax.m"],
  "    \n",
  Cell[TextData[ButtonBox["MinMax.Section Two.Propositions about Min - Max \
Relations : Absorbtion.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/MinMax.m"]
}], "IncludeDynamic",
  CellTags->{
  "MinMax.Section Two.Propositions about Maximum", 
    "MinMax.Section Two.Propositions about Maximum.Commutativity Max", 
    "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1", 
    "MinMax.Section Two.Propositions about Maximum.Idempotence", 
    "MinMax.Section Two.Propositions about Maximum.Idempotence.1", 
    "MinMax.Section Two.Propositions about Maximum.Max is the Lowest Upper \
Bound", "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.1", 
    "MinMax.Section Two.Propositions about Maximum.Max is the Lowest Upper \
Bound.2", 
    "MinMax.Section Two.Propositions about Maximum.Max is the Lowest Upper \
Bound.3", "MinMax.Section Two.Propositions about Minimum", 
    "MinMax.Section Two.Propositions about Minimum.1", 
    "MinMax.Section Two.Propositions about Minimum.2", 
    "MinMax.Section Two.Propositions about Minimum.3", 
    "MinMax.Section Two.Propositions about Minimum.4", 
    "MinMax.Section Two.Propositions about Min - Max Relations : Absorbtion", 
    "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1", 
    "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2"}],

Cell[TextData[{
  Cell[TextData[ButtonBox["NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.Properties \
of \[LessEqual] "]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.Properties \
of \[LessEqual] .1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.succ and <=",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<="]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Exponentiation: Definition and \
Properties",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Exponentiation: Definition and Properties"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Exponentiation: Definition and \
Properties.Exponentiation",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Exponentiation: Definition and Properties.Exponentiation"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Exponentiation: Definition and \
Properties.Propositions",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Exponentiation: Definition and Properties.Propositions"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Exponentiation: Definition and \
Properties.Propositions.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Exponentiation: Definition and Properties.Propositions.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Exponentiation: Definition and \
Properties.Propositions.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Exponentiation: Definition and Properties.Propositions.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Exponentiation: Definition and \
Properties.Propositions.3",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Exponentiation: Definition and Properties.Propositions.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Exponentiation: Definition and \
Properties.Propositions.4",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Exponentiation: Definition and Properties.Propositions.4"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions Involving predecessor and \
minus",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions Involving predecessor and minus"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions Involving predecessor and \
minus.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions Involving predecessor and minus.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions Involving predecessor and \
minus.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions Involving predecessor and minus.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions Involving predecessor and \
minus.3",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions Involving predecessor and minus.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions Involving predecessor and \
minus.4",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions Involving predecessor and minus.4"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions Involving predecessor and \
minus.5",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions Involving predecessor and minus.5"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions Involving predecessor and \
minus.6",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions Involving predecessor and minus.6"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions Involving predecessor and \
minus.7",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions Involving predecessor and minus.7"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions Involving predecessor and \
minus.8",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions Involving predecessor and minus.8"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions on Multiplication",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions on Multiplication"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions on \
Multiplication.Distributivity over Addition",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions on \
Multiplication.Distributivity over Addition.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions on \
Multiplication.Distributivity over Addition.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions on \
Multiplication.Multiplication Only",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions on Multiplication.Multiplication Only"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions on \
Multiplication.Multiplication Only.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions on Multiplication.Multiplication Only.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions on \
Multiplication.Multiplication Only.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions on Multiplication.Multiplication Only.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions on \
Multiplication.Multiplication Only.3",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions on Multiplication.Multiplication Only.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions on \
Multiplication.Multiplication Only.4",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions on Multiplication.Multiplication Only.4"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions on \
Multiplication.Multiplication Only.5",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions on Multiplication.Multiplication Only.5"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions on \
Multiplication.Multiplication Only.6",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions on Multiplication.Multiplication Only.6"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions on \
Multiplication.Multiplication Only.7",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions on Multiplication.Multiplication Only.7"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions on Successor and Addition",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions on Successor and Addition"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions on Successor and \
Addition.Addition",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions on Successor and Addition.Addition"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions on Successor and \
Addition.Addition.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions on Successor and Addition.Addition.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions on Successor and \
Addition.Addition.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions on Successor and Addition.Addition.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions on Successor and \
Addition.Successor",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions on Successor and Addition.Successor"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions on Successor and \
Addition.Successor.1",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions on Successor and Addition.Successor.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.Propositions on Successor and \
Addition.Successor.2",
    ButtonFunction:>(LocateAndShowKnowledge[ 
      "NN:Basic.Propositions on Successor and Addition.Successor.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"]
}], "IncludeDynamic",
  CellTags->{
  "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
    "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.Properties of \
\[LessEqual] ", 
    "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.Properties of \
\[LessEqual] .1", 
    "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and <=", 
    "NN:Basic.Exponentiation: Definition and Properties", 
    "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
    "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
    "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
    "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
    "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
    "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
    "NN:Basic.Propositions Involving predecessor and minus", 
    "NN:Basic.Propositions Involving predecessor and minus.1", 
    "NN:Basic.Propositions Involving predecessor and minus.2", 
    "NN:Basic.Propositions Involving predecessor and minus.3", 
    "NN:Basic.Propositions Involving predecessor and minus.4", 
    "NN:Basic.Propositions Involving predecessor and minus.5", 
    "NN:Basic.Propositions Involving predecessor and minus.6", 
    "NN:Basic.Propositions Involving predecessor and minus.7", 
    "NN:Basic.Propositions Involving predecessor and minus.8", 
    "NN:Basic.Propositions on Multiplication", 
    "NN:Basic.Propositions on Multiplication.Distributivity over Addition", 
    "NN:Basic.Propositions on Multiplication.Distributivity over Addition.1", 
    "NN:Basic.Propositions on Multiplication.Distributivity over Addition.2", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
    "NN:Basic.Propositions on Successor and Addition", 
    "NN:Basic.Propositions on Successor and Addition.Addition", 
    "NN:Basic.Propositions on Successor and Addition.Addition.1", 
    "NN:Basic.Propositions on Successor and Addition.Addition.2", 
    "NN:Basic.Propositions on Successor and Addition.Successor", 
    "NN:Basic.Propositions on Successor and Addition.Successor.1", 
    "NN:Basic.Propositions on Successor and Addition.Successor.2"}]
}, Closed]]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox[
        ButtonBox[\(\(\ \ \ \)\(Find\ Formulae\)\(\ \ \ \)\),
          ButtonFunction:>(NotebookClose[ 
              ButtonNotebook[ ]]&),
          ButtonEvaluator->Automatic,
          Active->True,
          ButtonFrame->"DialogBox"],
        FontWeight->"Bold"], 
      StyleBox["         ",
        FontWeight->"Plain"], 
      ButtonBox[
        RowBox[{" ", 
          StyleBox[\(\(Close\)\(\ \)\(Window\)\(\ \)\),
            FontWeight->"Bold"], " "}],
        ButtonFunction:>(NotebookClose[ 
            ButtonNotebook[ ]]&),
        ButtonEvaluator->Automatic,
        Active->True,
        ButtonFrame->"DialogBox"]}]], "Buttons"]
},
FrontEndVersion->"5.2 for X",
ScreenRectangle->{{0, 1400}, {0, 1050}},
ClosingAutoSave->True,
WindowToolbars->{},
WindowSize->{800, 600},
WindowMargins->{{Automatic, 288}, {177, Automatic}},
WindowTitle->"Search by Label",
StyleDefinitions -> "TheoremaTheory.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Search Expression"->{
    Cell[1810, 55, 173, 5, 69, "Input",
      CellTags->"Search Expression"]},
  "Where To Search"->{
    Cell[1986, 62, 103, 3, 49, "Input",
      CellTags->"Where To Search"]},
  "Search Options"->{
    Cell[2092, 67, 108, 3, 49, "Input",
      CellTags->"Search Options"]},
  "BGT.Basic Properties of Groups"->{
    Cell[2267, 76, 6995, 171, 281, "IncludeDynamic",
      CellTags->{
      "BGT.Basic Properties of Groups", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms.1", "BGT.Basic Properties of Groups.Opposite Group", 
        "BGT.Basic Properties of Groups.Opposite Group.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws)", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.2", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse.1"}]},
  "BGT.Basic Properties of Groups.Characterization of Group Homomorphisms"->{
    Cell[2267, 76, 6995, 171, 281, "IncludeDynamic",
      CellTags->{
      "BGT.Basic Properties of Groups", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms.1", "BGT.Basic Properties of Groups.Opposite Group", 
        "BGT.Basic Properties of Groups.Opposite Group.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws)", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.2", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse.1"}]},
  "BGT.Basic Properties of Groups.Characterization of Group Homomorphisms.1"->{\

    Cell[2267, 76, 6995, 171, 281, "IncludeDynamic",
      CellTags->{
      "BGT.Basic Properties of Groups", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms.1", "BGT.Basic Properties of Groups.Opposite Group", 
        "BGT.Basic Properties of Groups.Opposite Group.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws)", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.2", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse.1"}]},
  "BGT.Basic Properties of Groups.Opposite Group"->{
    Cell[2267, 76, 6995, 171, 281, "IncludeDynamic",
      CellTags->{
      "BGT.Basic Properties of Groups", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms.1", "BGT.Basic Properties of Groups.Opposite Group", 
        "BGT.Basic Properties of Groups.Opposite Group.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws)", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.2", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse.1"}]},
  "BGT.Basic Properties of Groups.Opposite Group.1"->{
    Cell[2267, 76, 6995, 171, 281, "IncludeDynamic",
      CellTags->{
      "BGT.Basic Properties of Groups", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms.1", "BGT.Basic Properties of Groups.Opposite Group", 
        "BGT.Basic Properties of Groups.Opposite Group.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws)", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.2", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse.1"}]},
  "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws)"->{
    Cell[2267, 76, 6995, 171, 281, "IncludeDynamic",
      CellTags->{
      "BGT.Basic Properties of Groups", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms.1", "BGT.Basic Properties of Groups.Opposite Group", 
        "BGT.Basic Properties of Groups.Opposite Group.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws)", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.2", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse.1"}]},
  "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws).Inverse \
Is Idempotent"->{
    Cell[2267, 76, 6995, 171, 281, "IncludeDynamic",
      CellTags->{
      "BGT.Basic Properties of Groups", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms.1", "BGT.Basic Properties of Groups.Opposite Group", 
        "BGT.Basic Properties of Groups.Opposite Group.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws)", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.2", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse.1"}]},
  "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws).Inverse \
Is Idempotent.1"->{
    Cell[2267, 76, 6995, 171, 281, "IncludeDynamic",
      CellTags->{
      "BGT.Basic Properties of Groups", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms.1", "BGT.Basic Properties of Groups.Opposite Group", 
        "BGT.Basic Properties of Groups.Opposite Group.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws)", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.2", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse.1"}]},
  "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism"->{
    Cell[2267, 76, 6995, 171, 281, "IncludeDynamic",
      CellTags->{
      "BGT.Basic Properties of Groups", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms.1", "BGT.Basic Properties of Groups.Opposite Group", 
        "BGT.Basic Properties of Groups.Opposite Group.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws)", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.2", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse.1"}]},
  "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.1"->{
    Cell[2267, 76, 6995, 171, 281, "IncludeDynamic",
      CellTags->{
      "BGT.Basic Properties of Groups", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms.1", "BGT.Basic Properties of Groups.Opposite Group", 
        "BGT.Basic Properties of Groups.Opposite Group.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws)", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.2", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse.1"}]},
  "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.2"->{
    Cell[2267, 76, 6995, 171, 281, "IncludeDynamic",
      CellTags->{
      "BGT.Basic Properties of Groups", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms.1", "BGT.Basic Properties of Groups.Opposite Group", 
        "BGT.Basic Properties of Groups.Opposite Group.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws)", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.2", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse.1"}]},
  "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws).Unity \
Is its Own Inverse"->{
    Cell[2267, 76, 6995, 171, 281, "IncludeDynamic",
      CellTags->{
      "BGT.Basic Properties of Groups", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms.1", "BGT.Basic Properties of Groups.Opposite Group", 
        "BGT.Basic Properties of Groups.Opposite Group.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws)", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.2", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse.1"}]},
  "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws).Unity \
Is its Own Inverse.1"->{
    Cell[2267, 76, 6995, 171, 281, "IncludeDynamic",
      CellTags->{
      "BGT.Basic Properties of Groups", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms", 
        "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms.1", "BGT.Basic Properties of Groups.Opposite Group", 
        "BGT.Basic Properties of Groups.Opposite Group.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws)", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.1", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.2", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse", 
        "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Unity Is its Own Inverse.1"}]},
  "BN:Tuples.Propositions about Tuples"->{
    Cell[9265, 249, 5278, 131, 281, "IncludeDynamic",
      CellTags->{
      "BN:Tuples.Propositions about Tuples", 
        "BN:Tuples.Propositions about Tuples.1", 
        "BN:Tuples.Propositions about Tuples.10", 
        "BN:Tuples.Propositions about Tuples.11", 
        "BN:Tuples.Propositions about Tuples.12", 
        "BN:Tuples.Propositions about Tuples.2", 
        "BN:Tuples.Propositions about Tuples.3", 
        "BN:Tuples.Propositions about Tuples.4", 
        "BN:Tuples.Propositions about Tuples.5", 
        "BN:Tuples.Propositions about Tuples.6", 
        "BN:Tuples.Propositions about Tuples.7", 
        "BN:Tuples.Propositions about Tuples.8", 
        "BN:Tuples.Propositions about Tuples.9"}]},
  "BN:Tuples.Propositions about Tuples.1"->{
    Cell[9265, 249, 5278, 131, 281, "IncludeDynamic",
      CellTags->{
      "BN:Tuples.Propositions about Tuples", 
        "BN:Tuples.Propositions about Tuples.1", 
        "BN:Tuples.Propositions about Tuples.10", 
        "BN:Tuples.Propositions about Tuples.11", 
        "BN:Tuples.Propositions about Tuples.12", 
        "BN:Tuples.Propositions about Tuples.2", 
        "BN:Tuples.Propositions about Tuples.3", 
        "BN:Tuples.Propositions about Tuples.4", 
        "BN:Tuples.Propositions about Tuples.5", 
        "BN:Tuples.Propositions about Tuples.6", 
        "BN:Tuples.Propositions about Tuples.7", 
        "BN:Tuples.Propositions about Tuples.8", 
        "BN:Tuples.Propositions about Tuples.9"}]},
  "BN:Tuples.Propositions about Tuples.10"->{
    Cell[9265, 249, 5278, 131, 281, "IncludeDynamic",
      CellTags->{
      "BN:Tuples.Propositions about Tuples", 
        "BN:Tuples.Propositions about Tuples.1", 
        "BN:Tuples.Propositions about Tuples.10", 
        "BN:Tuples.Propositions about Tuples.11", 
        "BN:Tuples.Propositions about Tuples.12", 
        "BN:Tuples.Propositions about Tuples.2", 
        "BN:Tuples.Propositions about Tuples.3", 
        "BN:Tuples.Propositions about Tuples.4", 
        "BN:Tuples.Propositions about Tuples.5", 
        "BN:Tuples.Propositions about Tuples.6", 
        "BN:Tuples.Propositions about Tuples.7", 
        "BN:Tuples.Propositions about Tuples.8", 
        "BN:Tuples.Propositions about Tuples.9"}]},
  "BN:Tuples.Propositions about Tuples.11"->{
    Cell[9265, 249, 5278, 131, 281, "IncludeDynamic",
      CellTags->{
      "BN:Tuples.Propositions about Tuples", 
        "BN:Tuples.Propositions about Tuples.1", 
        "BN:Tuples.Propositions about Tuples.10", 
        "BN:Tuples.Propositions about Tuples.11", 
        "BN:Tuples.Propositions about Tuples.12", 
        "BN:Tuples.Propositions about Tuples.2", 
        "BN:Tuples.Propositions about Tuples.3", 
        "BN:Tuples.Propositions about Tuples.4", 
        "BN:Tuples.Propositions about Tuples.5", 
        "BN:Tuples.Propositions about Tuples.6", 
        "BN:Tuples.Propositions about Tuples.7", 
        "BN:Tuples.Propositions about Tuples.8", 
        "BN:Tuples.Propositions about Tuples.9"}]},
  "BN:Tuples.Propositions about Tuples.12"->{
    Cell[9265, 249, 5278, 131, 281, "IncludeDynamic",
      CellTags->{
      "BN:Tuples.Propositions about Tuples", 
        "BN:Tuples.Propositions about Tuples.1", 
        "BN:Tuples.Propositions about Tuples.10", 
        "BN:Tuples.Propositions about Tuples.11", 
        "BN:Tuples.Propositions about Tuples.12", 
        "BN:Tuples.Propositions about Tuples.2", 
        "BN:Tuples.Propositions about Tuples.3", 
        "BN:Tuples.Propositions about Tuples.4", 
        "BN:Tuples.Propositions about Tuples.5", 
        "BN:Tuples.Propositions about Tuples.6", 
        "BN:Tuples.Propositions about Tuples.7", 
        "BN:Tuples.Propositions about Tuples.8", 
        "BN:Tuples.Propositions about Tuples.9"}]},
  "BN:Tuples.Propositions about Tuples.2"->{
    Cell[9265, 249, 5278, 131, 281, "IncludeDynamic",
      CellTags->{
      "BN:Tuples.Propositions about Tuples", 
        "BN:Tuples.Propositions about Tuples.1", 
        "BN:Tuples.Propositions about Tuples.10", 
        "BN:Tuples.Propositions about Tuples.11", 
        "BN:Tuples.Propositions about Tuples.12", 
        "BN:Tuples.Propositions about Tuples.2", 
        "BN:Tuples.Propositions about Tuples.3", 
        "BN:Tuples.Propositions about Tuples.4", 
        "BN:Tuples.Propositions about Tuples.5", 
        "BN:Tuples.Propositions about Tuples.6", 
        "BN:Tuples.Propositions about Tuples.7", 
        "BN:Tuples.Propositions about Tuples.8", 
        "BN:Tuples.Propositions about Tuples.9"}]},
  "BN:Tuples.Propositions about Tuples.3"->{
    Cell[9265, 249, 5278, 131, 281, "IncludeDynamic",
      CellTags->{
      "BN:Tuples.Propositions about Tuples", 
        "BN:Tuples.Propositions about Tuples.1", 
        "BN:Tuples.Propositions about Tuples.10", 
        "BN:Tuples.Propositions about Tuples.11", 
        "BN:Tuples.Propositions about Tuples.12", 
        "BN:Tuples.Propositions about Tuples.2", 
        "BN:Tuples.Propositions about Tuples.3", 
        "BN:Tuples.Propositions about Tuples.4", 
        "BN:Tuples.Propositions about Tuples.5", 
        "BN:Tuples.Propositions about Tuples.6", 
        "BN:Tuples.Propositions about Tuples.7", 
        "BN:Tuples.Propositions about Tuples.8", 
        "BN:Tuples.Propositions about Tuples.9"}]},
  "BN:Tuples.Propositions about Tuples.4"->{
    Cell[9265, 249, 5278, 131, 281, "IncludeDynamic",
      CellTags->{
      "BN:Tuples.Propositions about Tuples", 
        "BN:Tuples.Propositions about Tuples.1", 
        "BN:Tuples.Propositions about Tuples.10", 
        "BN:Tuples.Propositions about Tuples.11", 
        "BN:Tuples.Propositions about Tuples.12", 
        "BN:Tuples.Propositions about Tuples.2", 
        "BN:Tuples.Propositions about Tuples.3", 
        "BN:Tuples.Propositions about Tuples.4", 
        "BN:Tuples.Propositions about Tuples.5", 
        "BN:Tuples.Propositions about Tuples.6", 
        "BN:Tuples.Propositions about Tuples.7", 
        "BN:Tuples.Propositions about Tuples.8", 
        "BN:Tuples.Propositions about Tuples.9"}]},
  "BN:Tuples.Propositions about Tuples.5"->{
    Cell[9265, 249, 5278, 131, 281, "IncludeDynamic",
      CellTags->{
      "BN:Tuples.Propositions about Tuples", 
        "BN:Tuples.Propositions about Tuples.1", 
        "BN:Tuples.Propositions about Tuples.10", 
        "BN:Tuples.Propositions about Tuples.11", 
        "BN:Tuples.Propositions about Tuples.12", 
        "BN:Tuples.Propositions about Tuples.2", 
        "BN:Tuples.Propositions about Tuples.3", 
        "BN:Tuples.Propositions about Tuples.4", 
        "BN:Tuples.Propositions about Tuples.5", 
        "BN:Tuples.Propositions about Tuples.6", 
        "BN:Tuples.Propositions about Tuples.7", 
        "BN:Tuples.Propositions about Tuples.8", 
        "BN:Tuples.Propositions about Tuples.9"}]},
  "BN:Tuples.Propositions about Tuples.6"->{
    Cell[9265, 249, 5278, 131, 281, "IncludeDynamic",
      CellTags->{
      "BN:Tuples.Propositions about Tuples", 
        "BN:Tuples.Propositions about Tuples.1", 
        "BN:Tuples.Propositions about Tuples.10", 
        "BN:Tuples.Propositions about Tuples.11", 
        "BN:Tuples.Propositions about Tuples.12", 
        "BN:Tuples.Propositions about Tuples.2", 
        "BN:Tuples.Propositions about Tuples.3", 
        "BN:Tuples.Propositions about Tuples.4", 
        "BN:Tuples.Propositions about Tuples.5", 
        "BN:Tuples.Propositions about Tuples.6", 
        "BN:Tuples.Propositions about Tuples.7", 
        "BN:Tuples.Propositions about Tuples.8", 
        "BN:Tuples.Propositions about Tuples.9"}]},
  "BN:Tuples.Propositions about Tuples.7"->{
    Cell[9265, 249, 5278, 131, 281, "IncludeDynamic",
      CellTags->{
      "BN:Tuples.Propositions about Tuples", 
        "BN:Tuples.Propositions about Tuples.1", 
        "BN:Tuples.Propositions about Tuples.10", 
        "BN:Tuples.Propositions about Tuples.11", 
        "BN:Tuples.Propositions about Tuples.12", 
        "BN:Tuples.Propositions about Tuples.2", 
        "BN:Tuples.Propositions about Tuples.3", 
        "BN:Tuples.Propositions about Tuples.4", 
        "BN:Tuples.Propositions about Tuples.5", 
        "BN:Tuples.Propositions about Tuples.6", 
        "BN:Tuples.Propositions about Tuples.7", 
        "BN:Tuples.Propositions about Tuples.8", 
        "BN:Tuples.Propositions about Tuples.9"}]},
  "BN:Tuples.Propositions about Tuples.8"->{
    Cell[9265, 249, 5278, 131, 281, "IncludeDynamic",
      CellTags->{
      "BN:Tuples.Propositions about Tuples", 
        "BN:Tuples.Propositions about Tuples.1", 
        "BN:Tuples.Propositions about Tuples.10", 
        "BN:Tuples.Propositions about Tuples.11", 
        "BN:Tuples.Propositions about Tuples.12", 
        "BN:Tuples.Propositions about Tuples.2", 
        "BN:Tuples.Propositions about Tuples.3", 
        "BN:Tuples.Propositions about Tuples.4", 
        "BN:Tuples.Propositions about Tuples.5", 
        "BN:Tuples.Propositions about Tuples.6", 
        "BN:Tuples.Propositions about Tuples.7", 
        "BN:Tuples.Propositions about Tuples.8", 
        "BN:Tuples.Propositions about Tuples.9"}]},
  "BN:Tuples.Propositions about Tuples.9"->{
    Cell[9265, 249, 5278, 131, 281, "IncludeDynamic",
      CellTags->{
      "BN:Tuples.Propositions about Tuples", 
        "BN:Tuples.Propositions about Tuples.1", 
        "BN:Tuples.Propositions about Tuples.10", 
        "BN:Tuples.Propositions about Tuples.11", 
        "BN:Tuples.Propositions about Tuples.12", 
        "BN:Tuples.Propositions about Tuples.2", 
        "BN:Tuples.Propositions about Tuples.3", 
        "BN:Tuples.Propositions about Tuples.4", 
        "BN:Tuples.Propositions about Tuples.5", 
        "BN:Tuples.Propositions about Tuples.6", 
        "BN:Tuples.Propositions about Tuples.7", 
        "BN:Tuples.Propositions about Tuples.8", 
        "BN:Tuples.Propositions about Tuples.9"}]},
  "Ex:Tuples.Concatenation.Properties"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Concatenation.Properties.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Concatenation.Properties.10"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Concatenation.Properties.11"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Concatenation.Properties.12"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Concatenation.Properties.13"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Concatenation.Properties.14"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Concatenation.Properties.15"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Concatenation.Properties.16"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Concatenation.Properties.17"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Concatenation.Properties.18"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Concatenation.Properties.2"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Concatenation.Properties.3"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Concatenation.Properties.4"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Concatenation.Properties.5"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Concatenation.Properties.6"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Concatenation.Properties.7"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Concatenation.Properties.8"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Concatenation.Properties.9"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Delete First Occurence.Propositions"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Delete First Occurence.Propositions.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Delete First Occurence.Propositions.2"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Delete First Occurence.Propositions.3"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.First, Rest, Last and Most.Propositions"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.First, Rest, Last and Most.Propositions.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.First, Rest, Last and Most.Propositions.2"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.First, Rest, Last and Most.Propositions.3"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.First, Rest, Last and Most.Propositions.4"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.First, Rest, Last and Most.Propositions.5"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.First, Rest, Last and Most.Propositions.6"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.First, Rest, Last and Most.Propositions.7"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.First, Rest, Last and Most.Propositions.8"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Is Element of.Propositions"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Is Element of.Propositions.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Is Element of.Propositions.10"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Is Element of.Propositions.11"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Is Element of.Propositions.12"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Is Element of.Propositions.2"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Is Element of.Propositions.3"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Is Element of.Propositions.4"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Is Element of.Propositions.5"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Is Element of.Propositions.6"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Is Element of.Propositions.7"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Is Element of.Propositions.8"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Is Element of.Propositions.9"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Left and Right Splits.Properties"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Left and Right Splits.Properties.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Left and Right Splits.Properties.2"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Left and Right Splits.Properties.3"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Left and Right Splits.Properties.4"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Left and Right Splits.Properties.5"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Length.Properties of Length"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Length.Properties of Length.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Length.Properties of Length.2"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Length.Properties of Length.3"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Length.Properties of Length.4"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Length.Properties of Length.5"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Length.Properties of Length.6"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Length.Properties of Length.7"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Length.Properties of Length.8"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Merge.Properties"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Merge.Properties.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Merge.Properties.2"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Odd and Even Splits.Properties"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Odd and Even Splits.Properties.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Odd and Even Splits.Properties.2"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Odd and Even Splits.Properties.3"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Odd and Even Splits.Properties.4"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Odd and Even Splits.Properties.5"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Permuted Version.Propositions"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an Equivalence \
Relation"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an Equivalence \
Relation.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an Equivalence \
Relation.2"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an Equivalence \
Relation.3"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an Equivalence \
Relation.4"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple and \
Complement"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple and \
Complement.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Prepend and Append.Properties"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Prepend and Append.Properties.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Prepend and Append.Properties.10"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Prepend and Append.Properties.11"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Prepend and Append.Properties.12"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Prepend and Append.Properties.13"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Prepend and Append.Properties.2"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Prepend and Append.Properties.3"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Prepend and Append.Properties.4"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Prepend and Append.Properties.5"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Prepend and Append.Properties.6"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Prepend and Append.Properties.7"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Prepend and Append.Properties.8"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Prepend and Append.Properties.9"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Propositions about Tuple Equality"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Propositions about Tuple Equality.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Propositions about Tuple Equality.2"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Propositions about Tuple Equality.3"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Propositions about Tuple Equality.4"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Propositions about Tuple Equality.5"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Reverse.Properties of Reverse"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the Two \
Definitions of Reverse"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the Two \
Definitions of Reverse.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the Two \
Definitions of Reverse.2"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.2"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Reverse Splits.Properties"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Reverse Splits.Properties.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Reverse Splits.Properties.2"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Reverse Splits.Properties.3"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Reverse Splits.Properties.4"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Reverse Splits.Properties.5"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Sorted.Propositions"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Sorted Version.Propositions"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Sorted Version.Propositions.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Sorted Version.Propositions.2"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Sorted Version.Propositions.3"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Sorted Version.Propositions.4"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Sorted Version.Propositions.5"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Subtuple.Properties"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Subtuple.Properties.1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Subtuple.Properties.2"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Succeeds.Propositions"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order "->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .1"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .3"->{
    Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
      CellTags->{
      "Ex:Tuples.Concatenation.Properties", 
        "Ex:Tuples.Concatenation.Properties.1", 
        "Ex:Tuples.Concatenation.Properties.10", 
        "Ex:Tuples.Concatenation.Properties.11", 
        "Ex:Tuples.Concatenation.Properties.12", 
        "Ex:Tuples.Concatenation.Properties.13", 
        "Ex:Tuples.Concatenation.Properties.14", 
        "Ex:Tuples.Concatenation.Properties.15", 
        "Ex:Tuples.Concatenation.Properties.16", 
        "Ex:Tuples.Concatenation.Properties.17", 
        "Ex:Tuples.Concatenation.Properties.18", 
        "Ex:Tuples.Concatenation.Properties.2", 
        "Ex:Tuples.Concatenation.Properties.3", 
        "Ex:Tuples.Concatenation.Properties.4", 
        "Ex:Tuples.Concatenation.Properties.5", 
        "Ex:Tuples.Concatenation.Properties.6", 
        "Ex:Tuples.Concatenation.Properties.7", 
        "Ex:Tuples.Concatenation.Properties.8", 
        "Ex:Tuples.Concatenation.Properties.9", 
        "Ex:Tuples.Delete First Occurence.Propositions", 
        "Ex:Tuples.Delete First Occurence.Propositions.1", 
        "Ex:Tuples.Delete First Occurence.Propositions.2", 
        "Ex:Tuples.Delete First Occurence.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
        "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions", 
        "Ex:Tuples.Is Element of.Propositions.1", 
        "Ex:Tuples.Is Element of.Propositions.10", 
        "Ex:Tuples.Is Element of.Propositions.11", 
        "Ex:Tuples.Is Element of.Propositions.12", 
        "Ex:Tuples.Is Element of.Propositions.2", 
        "Ex:Tuples.Is Element of.Propositions.3", 
        "Ex:Tuples.Is Element of.Propositions.4", 
        "Ex:Tuples.Is Element of.Propositions.5", 
        "Ex:Tuples.Is Element of.Propositions.6", 
        "Ex:Tuples.Is Element of.Propositions.7", 
        "Ex:Tuples.Is Element of.Propositions.8", 
        "Ex:Tuples.Is Element of.Propositions.9", 
        "Ex:Tuples.Left and Right Splits.Properties", 
        "Ex:Tuples.Left and Right Splits.Properties.1", 
        "Ex:Tuples.Left and Right Splits.Properties.2", 
        "Ex:Tuples.Left and Right Splits.Properties.3", 
        "Ex:Tuples.Left and Right Splits.Properties.4", 
        "Ex:Tuples.Left and Right Splits.Properties.5", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
        "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
        "Ex:Tuples.Length.Properties of Length", 
        "Ex:Tuples.Length.Properties of Length.1", 
        "Ex:Tuples.Length.Properties of Length.2", 
        "Ex:Tuples.Length.Properties of Length.3", 
        "Ex:Tuples.Length.Properties of Length.4", 
        "Ex:Tuples.Length.Properties of Length.5", 
        "Ex:Tuples.Length.Properties of Length.6", 
        "Ex:Tuples.Length.Properties of Length.7", 
        "Ex:Tuples.Length.Properties of Length.8", 
        "Ex:Tuples.Merge.Properties", "Ex:Tuples.Merge.Properties.1", 
        "Ex:Tuples.Merge.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties", 
        "Ex:Tuples.Odd and Even Splits.Properties.1", 
        "Ex:Tuples.Odd and Even Splits.Properties.2", 
        "Ex:Tuples.Odd and Even Splits.Properties.3", 
        "Ex:Tuples.Odd and Even Splits.Properties.4", 
        "Ex:Tuples.Odd and Even Splits.Properties.5", 
        "Ex:Tuples.Permuted Version.Propositions", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
        "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement", 
        "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple \
and Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
        "Ex:Tuples.Prepend and Append.Properties.1", 
        "Ex:Tuples.Prepend and Append.Properties.10", 
        "Ex:Tuples.Prepend and Append.Properties.11", 
        "Ex:Tuples.Prepend and Append.Properties.12", 
        "Ex:Tuples.Prepend and Append.Properties.13", 
        "Ex:Tuples.Prepend and Append.Properties.2", 
        "Ex:Tuples.Prepend and Append.Properties.3", 
        "Ex:Tuples.Prepend and Append.Properties.4", 
        "Ex:Tuples.Prepend and Append.Properties.5", 
        "Ex:Tuples.Prepend and Append.Properties.6", 
        "Ex:Tuples.Prepend and Append.Properties.7", 
        "Ex:Tuples.Prepend and Append.Properties.8", 
        "Ex:Tuples.Prepend and Append.Properties.9", 
        "Ex:Tuples.Propositions about Tuple Equality", 
        "Ex:Tuples.Propositions about Tuple Equality.1", 
        "Ex:Tuples.Propositions about Tuple Equality.2", 
        "Ex:Tuples.Propositions about Tuple Equality.3", 
        "Ex:Tuples.Propositions about Tuple Equality.4", 
        "Ex:Tuples.Propositions about Tuple Equality.5", 
        "Ex:Tuples.Reverse.Properties of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the \
Two Definitions of Reverse.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and \
Concatenation.2", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple",
         "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton \
Tuple.1", "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
        "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
        "Ex:Tuples.Reverse Splits.Properties", 
        "Ex:Tuples.Reverse Splits.Properties.1", 
        "Ex:Tuples.Reverse Splits.Properties.2", 
        "Ex:Tuples.Reverse Splits.Properties.3", 
        "Ex:Tuples.Reverse Splits.Properties.4", 
        "Ex:Tuples.Reverse Splits.Properties.5", 
        "Ex:Tuples.Sorted.Propositions", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
        "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
        "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
        "Ex:Tuples.Sorted Version.Propositions", 
        "Ex:Tuples.Sorted Version.Propositions.1", 
        "Ex:Tuples.Sorted Version.Propositions.2", 
        "Ex:Tuples.Sorted Version.Propositions.3", 
        "Ex:Tuples.Sorted Version.Propositions.4", 
        "Ex:Tuples.Sorted Version.Propositions.5", 
        "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
        "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.1", "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
        "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order \
.3"}]},
  "MinMax.Section Two.Propositions about Maximum"->{
    Cell[79623, 2053, 8130, 193, 357, "IncludeDynamic",
      CellTags->{
      "MinMax.Section Two.Propositions about Maximum", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.2", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.3", "MinMax.Section Two.Propositions about Minimum", 
        "MinMax.Section Two.Propositions about Minimum.1", 
        "MinMax.Section Two.Propositions about Minimum.2", 
        "MinMax.Section Two.Propositions about Minimum.3", 
        "MinMax.Section Two.Propositions about Minimum.4", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2"}]},
  "MinMax.Section Two.Propositions about Maximum.Commutativity Max"->{
    Cell[79623, 2053, 8130, 193, 357, "IncludeDynamic",
      CellTags->{
      "MinMax.Section Two.Propositions about Maximum", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.2", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.3", "MinMax.Section Two.Propositions about Minimum", 
        "MinMax.Section Two.Propositions about Minimum.1", 
        "MinMax.Section Two.Propositions about Minimum.2", 
        "MinMax.Section Two.Propositions about Minimum.3", 
        "MinMax.Section Two.Propositions about Minimum.4", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2"}]},
  "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1"->{
    Cell[79623, 2053, 8130, 193, 357, "IncludeDynamic",
      CellTags->{
      "MinMax.Section Two.Propositions about Maximum", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.2", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.3", "MinMax.Section Two.Propositions about Minimum", 
        "MinMax.Section Two.Propositions about Minimum.1", 
        "MinMax.Section Two.Propositions about Minimum.2", 
        "MinMax.Section Two.Propositions about Minimum.3", 
        "MinMax.Section Two.Propositions about Minimum.4", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2"}]},
  "MinMax.Section Two.Propositions about Maximum.Idempotence"->{
    Cell[79623, 2053, 8130, 193, 357, "IncludeDynamic",
      CellTags->{
      "MinMax.Section Two.Propositions about Maximum", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.2", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.3", "MinMax.Section Two.Propositions about Minimum", 
        "MinMax.Section Two.Propositions about Minimum.1", 
        "MinMax.Section Two.Propositions about Minimum.2", 
        "MinMax.Section Two.Propositions about Minimum.3", 
        "MinMax.Section Two.Propositions about Minimum.4", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2"}]},
  "MinMax.Section Two.Propositions about Maximum.Idempotence.1"->{
    Cell[79623, 2053, 8130, 193, 357, "IncludeDynamic",
      CellTags->{
      "MinMax.Section Two.Propositions about Maximum", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.2", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.3", "MinMax.Section Two.Propositions about Minimum", 
        "MinMax.Section Two.Propositions about Minimum.1", 
        "MinMax.Section Two.Propositions about Minimum.2", 
        "MinMax.Section Two.Propositions about Minimum.3", 
        "MinMax.Section Two.Propositions about Minimum.4", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2"}]},
  "MinMax.Section Two.Propositions about Maximum.Max is the Lowest Upper \
Bound"->{
    Cell[79623, 2053, 8130, 193, 357, "IncludeDynamic",
      CellTags->{
      "MinMax.Section Two.Propositions about Maximum", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.2", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.3", "MinMax.Section Two.Propositions about Minimum", 
        "MinMax.Section Two.Propositions about Minimum.1", 
        "MinMax.Section Two.Propositions about Minimum.2", 
        "MinMax.Section Two.Propositions about Minimum.3", 
        "MinMax.Section Two.Propositions about Minimum.4", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2"}]},
  "MinMax.Section Two.Propositions about Maximum.Max is the Lowest Upper \
Bound.1"->{
    Cell[79623, 2053, 8130, 193, 357, "IncludeDynamic",
      CellTags->{
      "MinMax.Section Two.Propositions about Maximum", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.2", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.3", "MinMax.Section Two.Propositions about Minimum", 
        "MinMax.Section Two.Propositions about Minimum.1", 
        "MinMax.Section Two.Propositions about Minimum.2", 
        "MinMax.Section Two.Propositions about Minimum.3", 
        "MinMax.Section Two.Propositions about Minimum.4", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2"}]},
  "MinMax.Section Two.Propositions about Maximum.Max is the Lowest Upper \
Bound.2"->{
    Cell[79623, 2053, 8130, 193, 357, "IncludeDynamic",
      CellTags->{
      "MinMax.Section Two.Propositions about Maximum", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.2", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.3", "MinMax.Section Two.Propositions about Minimum", 
        "MinMax.Section Two.Propositions about Minimum.1", 
        "MinMax.Section Two.Propositions about Minimum.2", 
        "MinMax.Section Two.Propositions about Minimum.3", 
        "MinMax.Section Two.Propositions about Minimum.4", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2"}]},
  "MinMax.Section Two.Propositions about Maximum.Max is the Lowest Upper \
Bound.3"->{
    Cell[79623, 2053, 8130, 193, 357, "IncludeDynamic",
      CellTags->{
      "MinMax.Section Two.Propositions about Maximum", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.2", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.3", "MinMax.Section Two.Propositions about Minimum", 
        "MinMax.Section Two.Propositions about Minimum.1", 
        "MinMax.Section Two.Propositions about Minimum.2", 
        "MinMax.Section Two.Propositions about Minimum.3", 
        "MinMax.Section Two.Propositions about Minimum.4", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2"}]},
  "MinMax.Section Two.Propositions about Minimum"->{
    Cell[79623, 2053, 8130, 193, 357, "IncludeDynamic",
      CellTags->{
      "MinMax.Section Two.Propositions about Maximum", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.2", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.3", "MinMax.Section Two.Propositions about Minimum", 
        "MinMax.Section Two.Propositions about Minimum.1", 
        "MinMax.Section Two.Propositions about Minimum.2", 
        "MinMax.Section Two.Propositions about Minimum.3", 
        "MinMax.Section Two.Propositions about Minimum.4", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2"}]},
  "MinMax.Section Two.Propositions about Minimum.1"->{
    Cell[79623, 2053, 8130, 193, 357, "IncludeDynamic",
      CellTags->{
      "MinMax.Section Two.Propositions about Maximum", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.2", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.3", "MinMax.Section Two.Propositions about Minimum", 
        "MinMax.Section Two.Propositions about Minimum.1", 
        "MinMax.Section Two.Propositions about Minimum.2", 
        "MinMax.Section Two.Propositions about Minimum.3", 
        "MinMax.Section Two.Propositions about Minimum.4", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2"}]},
  "MinMax.Section Two.Propositions about Minimum.2"->{
    Cell[79623, 2053, 8130, 193, 357, "IncludeDynamic",
      CellTags->{
      "MinMax.Section Two.Propositions about Maximum", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.2", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.3", "MinMax.Section Two.Propositions about Minimum", 
        "MinMax.Section Two.Propositions about Minimum.1", 
        "MinMax.Section Two.Propositions about Minimum.2", 
        "MinMax.Section Two.Propositions about Minimum.3", 
        "MinMax.Section Two.Propositions about Minimum.4", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2"}]},
  "MinMax.Section Two.Propositions about Minimum.3"->{
    Cell[79623, 2053, 8130, 193, 357, "IncludeDynamic",
      CellTags->{
      "MinMax.Section Two.Propositions about Maximum", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.2", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.3", "MinMax.Section Two.Propositions about Minimum", 
        "MinMax.Section Two.Propositions about Minimum.1", 
        "MinMax.Section Two.Propositions about Minimum.2", 
        "MinMax.Section Two.Propositions about Minimum.3", 
        "MinMax.Section Two.Propositions about Minimum.4", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2"}]},
  "MinMax.Section Two.Propositions about Minimum.4"->{
    Cell[79623, 2053, 8130, 193, 357, "IncludeDynamic",
      CellTags->{
      "MinMax.Section Two.Propositions about Maximum", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.2", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.3", "MinMax.Section Two.Propositions about Minimum", 
        "MinMax.Section Two.Propositions about Minimum.1", 
        "MinMax.Section Two.Propositions about Minimum.2", 
        "MinMax.Section Two.Propositions about Minimum.3", 
        "MinMax.Section Two.Propositions about Minimum.4", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2"}]},
  "MinMax.Section Two.Propositions about Min - Max Relations : Absorbtion"->{
    Cell[79623, 2053, 8130, 193, 357, "IncludeDynamic",
      CellTags->{
      "MinMax.Section Two.Propositions about Maximum", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.2", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.3", "MinMax.Section Two.Propositions about Minimum", 
        "MinMax.Section Two.Propositions about Minimum.1", 
        "MinMax.Section Two.Propositions about Minimum.2", 
        "MinMax.Section Two.Propositions about Minimum.3", 
        "MinMax.Section Two.Propositions about Minimum.4", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2"}]},
  "MinMax.Section Two.Propositions about Min - Max Relations : Absorbtion.1"->{\

    Cell[79623, 2053, 8130, 193, 357, "IncludeDynamic",
      CellTags->{
      "MinMax.Section Two.Propositions about Maximum", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.2", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.3", "MinMax.Section Two.Propositions about Minimum", 
        "MinMax.Section Two.Propositions about Minimum.1", 
        "MinMax.Section Two.Propositions about Minimum.2", 
        "MinMax.Section Two.Propositions about Minimum.3", 
        "MinMax.Section Two.Propositions about Minimum.4", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2"}]},
  "MinMax.Section Two.Propositions about Min - Max Relations : Absorbtion.2"->{\

    Cell[79623, 2053, 8130, 193, 357, "IncludeDynamic",
      CellTags->{
      "MinMax.Section Two.Propositions about Maximum", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max", 
        "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence", 
        "MinMax.Section Two.Propositions about Maximum.Idempotence.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.1", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.2", 
        "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.3", "MinMax.Section Two.Propositions about Minimum", 
        "MinMax.Section Two.Propositions about Minimum.1", 
        "MinMax.Section Two.Propositions about Minimum.2", 
        "MinMax.Section Two.Propositions about Minimum.3", 
        "MinMax.Section Two.Propositions about Minimum.4", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1", 
        "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2"}]},
  "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.Properties of \
\[LessEqual] "->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.Properties of \
\[LessEqual] .1"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and <="->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Exponentiation: Definition and Properties"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Exponentiation: Definition and Properties.Exponentiation"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Exponentiation: Definition and Properties.Propositions"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Exponentiation: Definition and Properties.Propositions.1"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Exponentiation: Definition and Properties.Propositions.2"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Exponentiation: Definition and Properties.Propositions.3"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Exponentiation: Definition and Properties.Propositions.4"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions Involving predecessor and minus"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions Involving predecessor and minus.1"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions Involving predecessor and minus.2"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions Involving predecessor and minus.3"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions Involving predecessor and minus.4"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions Involving predecessor and minus.5"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions Involving predecessor and minus.6"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions Involving predecessor and minus.7"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions Involving predecessor and minus.8"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions on Multiplication"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions on Multiplication.Distributivity over Addition"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions on Multiplication.Distributivity over Addition.1"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions on Multiplication.Distributivity over Addition.2"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions on Multiplication.Multiplication Only"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions on Multiplication.Multiplication Only.1"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions on Multiplication.Multiplication Only.2"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions on Multiplication.Multiplication Only.3"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions on Multiplication.Multiplication Only.4"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions on Multiplication.Multiplication Only.5"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions on Multiplication.Multiplication Only.6"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions on Multiplication.Multiplication Only.7"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions on Successor and Addition"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions on Successor and Addition.Addition"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions on Successor and Addition.Addition.1"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions on Successor and Addition.Addition.2"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions on Successor and Addition.Successor"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions on Successor and Addition.Successor.1"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]},
  "NN:Basic.Propositions on Successor and Addition.Successor.2"->{
    Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
      CellTags->{
      "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] ", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, \
Properties.Properties of \[LessEqual] .1", 
        "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and \
<=", "NN:Basic.Exponentiation: Definition and Properties", 
        "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
        "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
        "NN:Basic.Propositions Involving predecessor and minus", 
        "NN:Basic.Propositions Involving predecessor and minus.1", 
        "NN:Basic.Propositions Involving predecessor and minus.2", 
        "NN:Basic.Propositions Involving predecessor and minus.3", 
        "NN:Basic.Propositions Involving predecessor and minus.4", 
        "NN:Basic.Propositions Involving predecessor and minus.5", 
        "NN:Basic.Propositions Involving predecessor and minus.6", 
        "NN:Basic.Propositions Involving predecessor and minus.7", 
        "NN:Basic.Propositions Involving predecessor and minus.8", 
        "NN:Basic.Propositions on Multiplication", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.1", 
        "NN:Basic.Propositions on Multiplication.Distributivity over \
Addition.2", "NN:Basic.Propositions on Multiplication.Multiplication Only", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
        "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
        "NN:Basic.Propositions on Successor and Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition", 
        "NN:Basic.Propositions on Successor and Addition.Addition.1", 
        "NN:Basic.Propositions on Successor and Addition.Addition.2", 
        "NN:Basic.Propositions on Successor and Addition.Successor", 
        "NN:Basic.Propositions on Successor and Addition.Successor.1", 
        "NN:Basic.Propositions on Successor and Addition.Successor.2"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Search Expression", 107619, 2729},
  {"Where To Search", 107721, 2732},
  {"Search Options", 107820, 2735},
  {"BGT.Basic Properties of Groups", 107934, 2738},
  {"BGT.Basic Properties of Groups.Characterization of Group Homomorphisms", \
109254, 2762},
  {"BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms.1", 110576, 2786},
  {"BGT.Basic Properties of Groups.Opposite Group", 111873, 2811},
  {"BGT.Basic Properties of Groups.Opposite Group.1", 113170, 2835},
  {"BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws)", \
114486, 2859},
  {"BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent", 115826, 2884},
  {"BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent.1", 117168, 2909},
  {"BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism", 118519, 2934},
  {"BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.1", 119872, 2959},
  {"BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.2", 121225, 2984},
  {"BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws).Unity \
Is its Own Inverse", 122568, 3009},
  {"BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws).Unity \
Is its Own Inverse.1", 123913, 3034},
  {"BN:Tuples.Propositions about Tuples", 125198, 3058},
  {"BN:Tuples.Propositions about Tuples.1", 125966, 3074},
  {"BN:Tuples.Propositions about Tuples.10", 126735, 3090},
  {"BN:Tuples.Propositions about Tuples.11", 127504, 3106},
  {"BN:Tuples.Propositions about Tuples.12", 128273, 3122},
  {"BN:Tuples.Propositions about Tuples.2", 129041, 3138},
  {"BN:Tuples.Propositions about Tuples.3", 129809, 3154},
  {"BN:Tuples.Propositions about Tuples.4", 130577, 3170},
  {"BN:Tuples.Propositions about Tuples.5", 131345, 3186},
  {"BN:Tuples.Propositions about Tuples.6", 132113, 3202},
  {"BN:Tuples.Propositions about Tuples.7", 132881, 3218},
  {"BN:Tuples.Propositions about Tuples.8", 133649, 3234},
  {"BN:Tuples.Propositions about Tuples.9", 134417, 3250},
  {"Ex:Tuples.Concatenation.Properties", 135182, 3266},
  {"Ex:Tuples.Concatenation.Properties.1", 144141, 3429},
  {"Ex:Tuples.Concatenation.Properties.10", 153101, 3592},
  {"Ex:Tuples.Concatenation.Properties.11", 162061, 3755},
  {"Ex:Tuples.Concatenation.Properties.12", 171021, 3918},
  {"Ex:Tuples.Concatenation.Properties.13", 179981, 4081},
  {"Ex:Tuples.Concatenation.Properties.14", 188941, 4244},
  {"Ex:Tuples.Concatenation.Properties.15", 197901, 4407},
  {"Ex:Tuples.Concatenation.Properties.16", 206861, 4570},
  {"Ex:Tuples.Concatenation.Properties.17", 215821, 4733},
  {"Ex:Tuples.Concatenation.Properties.18", 224781, 4896},
  {"Ex:Tuples.Concatenation.Properties.2", 233740, 5059},
  {"Ex:Tuples.Concatenation.Properties.3", 242699, 5222},
  {"Ex:Tuples.Concatenation.Properties.4", 251658, 5385},
  {"Ex:Tuples.Concatenation.Properties.5", 260617, 5548},
  {"Ex:Tuples.Concatenation.Properties.6", 269576, 5711},
  {"Ex:Tuples.Concatenation.Properties.7", 278535, 5874},
  {"Ex:Tuples.Concatenation.Properties.8", 287494, 6037},
  {"Ex:Tuples.Concatenation.Properties.9", 296453, 6200},
  {"Ex:Tuples.Delete First Occurence.Propositions", 305421, 6363},
  {"Ex:Tuples.Delete First Occurence.Propositions.1", 314391, 6526},
  {"Ex:Tuples.Delete First Occurence.Propositions.2", 323361, 6689},
  {"Ex:Tuples.Delete First Occurence.Propositions.3", 332331, 6852},
  {"Ex:Tuples.First, Rest, Last and Most.Propositions", 341303, 7015},
  {"Ex:Tuples.First, Rest, Last and Most.Propositions.1", 350277, 7178},
  {"Ex:Tuples.First, Rest, Last and Most.Propositions.2", 359251, 7341},
  {"Ex:Tuples.First, Rest, Last and Most.Propositions.3", 368225, 7504},
  {"Ex:Tuples.First, Rest, Last and Most.Propositions.4", 377199, 7667},
  {"Ex:Tuples.First, Rest, Last and Most.Propositions.5", 386173, 7830},
  {"Ex:Tuples.First, Rest, Last and Most.Propositions.6", 395147, 7993},
  {"Ex:Tuples.First, Rest, Last and Most.Propositions.7", 404121, 8156},
  {"Ex:Tuples.First, Rest, Last and Most.Propositions.8", 413095, 8319},
  {"Ex:Tuples.Is Element of.Propositions", 422054, 8482},
  {"Ex:Tuples.Is Element of.Propositions.1", 431015, 8645},
  {"Ex:Tuples.Is Element of.Propositions.10", 439977, 8808},
  {"Ex:Tuples.Is Element of.Propositions.11", 448939, 8971},
  {"Ex:Tuples.Is Element of.Propositions.12", 457901, 9134},
  {"Ex:Tuples.Is Element of.Propositions.2", 466862, 9297},
  {"Ex:Tuples.Is Element of.Propositions.3", 475823, 9460},
  {"Ex:Tuples.Is Element of.Propositions.4", 484784, 9623},
  {"Ex:Tuples.Is Element of.Propositions.5", 493745, 9786},
  {"Ex:Tuples.Is Element of.Propositions.6", 502706, 9949},
  {"Ex:Tuples.Is Element of.Propositions.7", 511667, 10112},
  {"Ex:Tuples.Is Element of.Propositions.8", 520628, 10275},
  {"Ex:Tuples.Is Element of.Propositions.9", 529589, 10438},
  {"Ex:Tuples.Left and Right Splits.Properties", 538554, 10601},
  {"Ex:Tuples.Left and Right Splits.Properties.1", 547521, 10764},
  {"Ex:Tuples.Left and Right Splits.Properties.2", 556488, 10927},
  {"Ex:Tuples.Left and Right Splits.Properties.3", 565455, 11090},
  {"Ex:Tuples.Left and Right Splits.Properties.4", 574422, 11253},
  {"Ex:Tuples.Left and Right Splits.Properties.5", 583389, 11416},
  {"Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 592367, 11579},
  {"Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 601347, \
11742},
  {"Ex:Tuples.Length.Properties of Length", 610307, 11905},
  {"Ex:Tuples.Length.Properties of Length.1", 619269, 12068},
  {"Ex:Tuples.Length.Properties of Length.2", 628231, 12231},
  {"Ex:Tuples.Length.Properties of Length.3", 637193, 12394},
  {"Ex:Tuples.Length.Properties of Length.4", 646155, 12557},
  {"Ex:Tuples.Length.Properties of Length.5", 655117, 12720},
  {"Ex:Tuples.Length.Properties of Length.6", 664079, 12883},
  {"Ex:Tuples.Length.Properties of Length.7", 673041, 13046},
  {"Ex:Tuples.Length.Properties of Length.8", 682003, 13209},
  {"Ex:Tuples.Merge.Properties", 690952, 13372},
  {"Ex:Tuples.Merge.Properties.1", 699903, 13535},
  {"Ex:Tuples.Merge.Properties.2", 708854, 13698},
  {"Ex:Tuples.Odd and Even Splits.Properties", 717817, 13861},
  {"Ex:Tuples.Odd and Even Splits.Properties.1", 726782, 14024},
  {"Ex:Tuples.Odd and Even Splits.Properties.2", 735747, 14187},
  {"Ex:Tuples.Odd and Even Splits.Properties.3", 744712, 14350},
  {"Ex:Tuples.Odd and Even Splits.Properties.4", 753677, 14513},
  {"Ex:Tuples.Odd and Even Splits.Properties.5", 762642, 14676},
  {"Ex:Tuples.Permuted Version.Propositions", 771604, 14839},
  {"Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 780628, 15003},
  {"Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 789654, 15167},
  {"Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 798653, 15331},
  {"Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 807654, 15495},
  {"Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", 816654, 15659},
  {"Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples.1", 825656, 15823},
  {"Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 834664, 15987},
  {"Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 843674, 16151},
  {"Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 852684, 16315},
  {"Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 861694, 16479},
  {"Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 870704, 16643},
  {"Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple and \
Complement", 879710, 16807},
  {"Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple and \
Complement.1", 888718, 16971},
  {"Ex:Tuples.Prepend and Append.Properties", 897680, 17134},
  {"Ex:Tuples.Prepend and Append.Properties.1", 906644, 17297},
  {"Ex:Tuples.Prepend and Append.Properties.10", 915609, 17460},
  {"Ex:Tuples.Prepend and Append.Properties.11", 924574, 17623},
  {"Ex:Tuples.Prepend and Append.Properties.12", 933539, 17786},
  {"Ex:Tuples.Prepend and Append.Properties.13", 942504, 17949},
  {"Ex:Tuples.Prepend and Append.Properties.2", 951468, 18112},
  {"Ex:Tuples.Prepend and Append.Properties.3", 960432, 18275},
  {"Ex:Tuples.Prepend and Append.Properties.4", 969396, 18438},
  {"Ex:Tuples.Prepend and Append.Properties.5", 978360, 18601},
  {"Ex:Tuples.Prepend and Append.Properties.6", 987324, 18764},
  {"Ex:Tuples.Prepend and Append.Properties.7", 996288, 18927},
  {"Ex:Tuples.Prepend and Append.Properties.8", 1005252, 19090},
  {"Ex:Tuples.Prepend and Append.Properties.9", 1014216, 19253},
  {"Ex:Tuples.Propositions about Tuple Equality", 1023182, 19416},
  {"Ex:Tuples.Propositions about Tuple Equality.1", 1032150, 19579},
  {"Ex:Tuples.Propositions about Tuple Equality.2", 1041118, 19742},
  {"Ex:Tuples.Propositions about Tuple Equality.3", 1050086, 19905},
  {"Ex:Tuples.Propositions about Tuple Equality.4", 1059054, 20068},
  {"Ex:Tuples.Propositions about Tuple Equality.5", 1068022, 20231},
  {"Ex:Tuples.Reverse.Properties of Reverse", 1076984, 20394},
  {"Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the Two \
Definitions of Reverse", 1086002, 20558},
  {"Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the Two \
Definitions of Reverse.1", 1095022, 20722},
  {"Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the Two \
Definitions of Reverse.2", 1104042, 20886},
  {"Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", \
1113030, 21049},
  {"Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1", \
1122020, 21212},
  {"Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.2", \
1131010, 21375},
  {"Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple", \
1140000, 21538},
  {"Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple.1", \
1148992, 21701},
  {"Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 1157976, \
21864},
  {"Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", \
1166962, 22027},
  {"Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", \
1175948, 22190},
  {"Ex:Tuples.Reverse Splits.Properties", 1184906, 22353},
  {"Ex:Tuples.Reverse Splits.Properties.1", 1193866, 22516},
  {"Ex:Tuples.Reverse Splits.Properties.2", 1202826, 22679},
  {"Ex:Tuples.Reverse Splits.Properties.3", 1211786, 22842},
  {"Ex:Tuples.Reverse Splits.Properties.4", 1220746, 23005},
  {"Ex:Tuples.Reverse Splits.Properties.5", 1229706, 23168},
  {"Ex:Tuples.Sorted.Propositions", 1238658, 23331},
  {"Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 1247658, 23495},
  {"Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 1256660, 23659},
  {"Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 1265662, 23823},
  {"Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", 1274664, 23987},
  {"Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 1283642, \
24150},
  {"Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 1292622, \
24313},
  {"Ex:Tuples.Sorted Version.Propositions", 1301582, 24476},
  {"Ex:Tuples.Sorted Version.Propositions.1", 1310544, 24639},
  {"Ex:Tuples.Sorted Version.Propositions.2", 1319506, 24802},
  {"Ex:Tuples.Sorted Version.Propositions.3", 1328468, 24965},
  {"Ex:Tuples.Sorted Version.Propositions.4", 1337430, 25128},
  {"Ex:Tuples.Sorted Version.Propositions.5", 1346392, 25291},
  {"Ex:Tuples.Subtuple.Properties", 1355344, 25454},
  {"Ex:Tuples.Subtuple.Properties.1", 1364298, 25617},
  {"Ex:Tuples.Subtuple.Properties.2", 1373252, 25780},
  {"Ex:Tuples.Succeeds.Propositions", 1382206, 25943},
  {"Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", \
1391195, 26106},
  {"Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .1", \
1400186, 26269},
  {"Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", \
1409177, 26432},
  {"Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .3", \
1418168, 26595},
  {"MinMax.Section Two.Propositions about Maximum", 1427136, 26758},
  {"MinMax.Section Two.Propositions about Maximum.Commutativity Max", \
1428549, 26784},
  {"MinMax.Section Two.Propositions about Maximum.Commutativity Max.1", \
1429964, 26810},
  {"MinMax.Section Two.Propositions about Maximum.Idempotence", 1431371, \
26836},
  {"MinMax.Section Two.Propositions about Maximum.Idempotence.1", 1432780, \
26862},
  {"MinMax.Section Two.Propositions about Maximum.Max is the Lowest Upper \
Bound", 1434207, 26889},
  {"MinMax.Section Two.Propositions about Maximum.Max is the Lowest Upper \
Bound.1", 1435636, 26916},
  {"MinMax.Section Two.Propositions about Maximum.Max is the Lowest Upper \
Bound.2", 1437065, 26943},
  {"MinMax.Section Two.Propositions about Maximum.Max is the Lowest Upper \
Bound.3", 1438494, 26970},
  {"MinMax.Section Two.Propositions about Minimum", 1439889, 26996},
  {"MinMax.Section Two.Propositions about Minimum.1", 1441286, 27022},
  {"MinMax.Section Two.Propositions about Minimum.2", 1442683, 27048},
  {"MinMax.Section Two.Propositions about Minimum.3", 1444080, 27074},
  {"MinMax.Section Two.Propositions about Minimum.4", 1445477, 27100},
  {"MinMax.Section Two.Propositions about Min - Max Relations : Absorbtion", \
1446897, 27126},
  {"MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1", 1448319, 27152},
  {"MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2", 1449743, 27179},
  {"NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 1451153, \
27206},
  {"NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.Properties of \
\[LessEqual] ", 1454185, 27253},
  {"NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.Properties of \
\[LessEqual] .1", 1457219, 27300},
  {"NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and <=", \
1460233, 27346},
  {"NN:Basic.Exponentiation: Definition and Properties", 1463227, 27392},
  {"NN:Basic.Exponentiation: Definition and Properties.Exponentiation", \
1466236, 27438},
  {"NN:Basic.Exponentiation: Definition and Properties.Propositions", \
1469243, 27484},
  {"NN:Basic.Exponentiation: Definition and Properties.Propositions.1", \
1472252, 27530},
  {"NN:Basic.Exponentiation: Definition and Properties.Propositions.2", \
1475261, 27576},
  {"NN:Basic.Exponentiation: Definition and Properties.Propositions.3", \
1478270, 27622},
  {"NN:Basic.Exponentiation: Definition and Properties.Propositions.4", \
1481279, 27668},
  {"NN:Basic.Propositions Involving predecessor and minus", 1484276, 27714},
  {"NN:Basic.Propositions Involving predecessor and minus.1", 1487275, \
27760},
  {"NN:Basic.Propositions Involving predecessor and minus.2", 1490274, \
27806},
  {"NN:Basic.Propositions Involving predecessor and minus.3", 1493273, \
27852},
  {"NN:Basic.Propositions Involving predecessor and minus.4", 1496272, \
27898},
  {"NN:Basic.Propositions Involving predecessor and minus.5", 1499271, \
27944},
  {"NN:Basic.Propositions Involving predecessor and minus.6", 1502270, \
27990},
  {"NN:Basic.Propositions Involving predecessor and minus.7", 1505269, \
28036},
  {"NN:Basic.Propositions Involving predecessor and minus.8", 1508268, \
28082},
  {"NN:Basic.Propositions on Multiplication", 1511251, 28128},
  {"NN:Basic.Propositions on Multiplication.Distributivity over Addition", \
1514263, 28174},
  {"NN:Basic.Propositions on Multiplication.Distributivity over Addition.1", \
1517277, 28220},
  {"NN:Basic.Propositions on Multiplication.Distributivity over Addition.2", \
1520291, 28266},
  {"NN:Basic.Propositions on Multiplication.Multiplication Only", 1523294, \
28312},
  {"NN:Basic.Propositions on Multiplication.Multiplication Only.1", 1526299, \
28358},
  {"NN:Basic.Propositions on Multiplication.Multiplication Only.2", 1529304, \
28404},
  {"NN:Basic.Propositions on Multiplication.Multiplication Only.3", 1532309, \
28450},
  {"NN:Basic.Propositions on Multiplication.Multiplication Only.4", 1535314, \
28496},
  {"NN:Basic.Propositions on Multiplication.Multiplication Only.5", 1538319, \
28542},
  {"NN:Basic.Propositions on Multiplication.Multiplication Only.6", 1541324, \
28588},
  {"NN:Basic.Propositions on Multiplication.Multiplication Only.7", 1544329, \
28634},
  {"NN:Basic.Propositions on Successor and Addition", 1547320, 28680},
  {"NN:Basic.Propositions on Successor and Addition.Addition", 1550320, \
28726},
  {"NN:Basic.Propositions on Successor and Addition.Addition.1", 1553322, \
28772},
  {"NN:Basic.Propositions on Successor and Addition.Addition.2", 1556324, \
28818},
  {"NN:Basic.Propositions on Successor and Addition.Successor", 1559325, \
28864},
  {"NN:Basic.Propositions on Successor and Addition.Successor.1", 1562328, \
28910},
  {"NN:Basic.Propositions on Successor and Addition.Successor.2", 1565331, \
28956}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 31, 0, 90, "Section"],
Cell[1810, 55, 173, 5, 69, "Input",
  CellTags->"Search Expression"],
Cell[1986, 62, 103, 3, 49, "Input",
  CellTags->"Where To Search"],
Cell[2092, 67, 108, 3, 49, "Input",
  CellTags->"Search Options"],

Cell[CellGroupData[{
Cell[2225, 74, 39, 0, 33, "Subsubsection"],
Cell[2267, 76, 6995, 171, 281, "IncludeDynamic",
  CellTags->{
  "BGT.Basic Properties of Groups", 
    "BGT.Basic Properties of Groups.Characterization of Group Homomorphisms", 
    "BGT.Basic Properties of Groups.Characterization of Group \
Homomorphisms.1", "BGT.Basic Properties of Groups.Opposite Group", 
    "BGT.Basic Properties of Groups.Opposite Group.1", 
    "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws)", 
    "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent", 
    "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inverse Is Idempotent.1", 
    "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism", 
    "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.1", 
    "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite \
Laws).Inversion is an Antihomomorphism.2", 
    "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws).Unity \
Is its Own Inverse", 
    "BGT.Basic Properties of Groups.Rules of Calculation (Rewrite Laws).Unity \
Is its Own Inverse.1"}],
Cell[9265, 249, 5278, 131, 281, "IncludeDynamic",
  CellTags->{
  "BN:Tuples.Propositions about Tuples", 
    "BN:Tuples.Propositions about Tuples.1", 
    "BN:Tuples.Propositions about Tuples.10", 
    "BN:Tuples.Propositions about Tuples.11", 
    "BN:Tuples.Propositions about Tuples.12", 
    "BN:Tuples.Propositions about Tuples.2", 
    "BN:Tuples.Propositions about Tuples.3", 
    "BN:Tuples.Propositions about Tuples.4", 
    "BN:Tuples.Propositions about Tuples.5", 
    "BN:Tuples.Propositions about Tuples.6", 
    "BN:Tuples.Propositions about Tuples.7", 
    "BN:Tuples.Propositions about Tuples.8", 
    "BN:Tuples.Propositions about Tuples.9"}],
Cell[14546, 382, 65074, 1669, 2770, "IncludeDynamic",
  CellTags->{
  "Ex:Tuples.Concatenation.Properties", 
    "Ex:Tuples.Concatenation.Properties.1", 
    "Ex:Tuples.Concatenation.Properties.10", 
    "Ex:Tuples.Concatenation.Properties.11", 
    "Ex:Tuples.Concatenation.Properties.12", 
    "Ex:Tuples.Concatenation.Properties.13", 
    "Ex:Tuples.Concatenation.Properties.14", 
    "Ex:Tuples.Concatenation.Properties.15", 
    "Ex:Tuples.Concatenation.Properties.16", 
    "Ex:Tuples.Concatenation.Properties.17", 
    "Ex:Tuples.Concatenation.Properties.18", 
    "Ex:Tuples.Concatenation.Properties.2", 
    "Ex:Tuples.Concatenation.Properties.3", 
    "Ex:Tuples.Concatenation.Properties.4", 
    "Ex:Tuples.Concatenation.Properties.5", 
    "Ex:Tuples.Concatenation.Properties.6", 
    "Ex:Tuples.Concatenation.Properties.7", 
    "Ex:Tuples.Concatenation.Properties.8", 
    "Ex:Tuples.Concatenation.Properties.9", 
    "Ex:Tuples.Delete First Occurence.Propositions", 
    "Ex:Tuples.Delete First Occurence.Propositions.1", 
    "Ex:Tuples.Delete First Occurence.Propositions.2", 
    "Ex:Tuples.Delete First Occurence.Propositions.3", 
    "Ex:Tuples.First, Rest, Last and Most.Propositions", 
    "Ex:Tuples.First, Rest, Last and Most.Propositions.1", 
    "Ex:Tuples.First, Rest, Last and Most.Propositions.2", 
    "Ex:Tuples.First, Rest, Last and Most.Propositions.3", 
    "Ex:Tuples.First, Rest, Last and Most.Propositions.4", 
    "Ex:Tuples.First, Rest, Last and Most.Propositions.5", 
    "Ex:Tuples.First, Rest, Last and Most.Propositions.6", 
    "Ex:Tuples.First, Rest, Last and Most.Propositions.7", 
    "Ex:Tuples.First, Rest, Last and Most.Propositions.8", 
    "Ex:Tuples.Is Element of.Propositions", 
    "Ex:Tuples.Is Element of.Propositions.1", 
    "Ex:Tuples.Is Element of.Propositions.10", 
    "Ex:Tuples.Is Element of.Propositions.11", 
    "Ex:Tuples.Is Element of.Propositions.12", 
    "Ex:Tuples.Is Element of.Propositions.2", 
    "Ex:Tuples.Is Element of.Propositions.3", 
    "Ex:Tuples.Is Element of.Propositions.4", 
    "Ex:Tuples.Is Element of.Propositions.5", 
    "Ex:Tuples.Is Element of.Propositions.6", 
    "Ex:Tuples.Is Element of.Propositions.7", 
    "Ex:Tuples.Is Element of.Propositions.8", 
    "Ex:Tuples.Is Element of.Propositions.9", 
    "Ex:Tuples.Left and Right Splits.Properties", 
    "Ex:Tuples.Left and Right Splits.Properties.1", 
    "Ex:Tuples.Left and Right Splits.Properties.2", 
    "Ex:Tuples.Left and Right Splits.Properties.3", 
    "Ex:Tuples.Left and Right Splits.Properties.4", 
    "Ex:Tuples.Left and Right Splits.Properties.5", 
    "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties", 
    "Ex:Tuples.Left\[Dash]Right, Merge Structures.Properties.1", 
    "Ex:Tuples.Length.Properties of Length", 
    "Ex:Tuples.Length.Properties of Length.1", 
    "Ex:Tuples.Length.Properties of Length.2", 
    "Ex:Tuples.Length.Properties of Length.3", 
    "Ex:Tuples.Length.Properties of Length.4", 
    "Ex:Tuples.Length.Properties of Length.5", 
    "Ex:Tuples.Length.Properties of Length.6", 
    "Ex:Tuples.Length.Properties of Length.7", 
    "Ex:Tuples.Length.Properties of Length.8", "Ex:Tuples.Merge.Properties", 
    "Ex:Tuples.Merge.Properties.1", "Ex:Tuples.Merge.Properties.2", 
    "Ex:Tuples.Odd and Even Splits.Properties", 
    "Ex:Tuples.Odd and Even Splits.Properties.1", 
    "Ex:Tuples.Odd and Even Splits.Properties.2", 
    "Ex:Tuples.Odd and Even Splits.Properties.3", 
    "Ex:Tuples.Odd and Even Splits.Properties.4", 
    "Ex:Tuples.Odd and Even Splits.Properties.5", 
    "Ex:Tuples.Permuted Version.Propositions", 
    "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation", 
    "Ex:Tuples.Permuted Version.Propositions.Complement as an Inverse of \
Concatenation up to Permutation.1", 
    "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation", 
    "Ex:Tuples.Permuted Version.Propositions.Permuted Version and \
Concatenation.1", 
    "Ex:Tuples.Permuted Version.Propositions.Permuted Version for Trivial \
Tuples", "Ex:Tuples.Permuted Version.Propositions.Permuted Version for \
Trivial Tuples.1", 
    "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation", 
    "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.1", 
    "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.2", 
    "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.3", 
    "Ex:Tuples.Permuted Version.Propositions.Permuted Version is an \
Equivalence Relation.4", 
    "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple and \
Complement", 
    "Ex:Tuples.Permuted Version.Propositions.Permuted Version, Subtuple and \
Complement.1", "Ex:Tuples.Prepend and Append.Properties", 
    "Ex:Tuples.Prepend and Append.Properties.1", 
    "Ex:Tuples.Prepend and Append.Properties.10", 
    "Ex:Tuples.Prepend and Append.Properties.11", 
    "Ex:Tuples.Prepend and Append.Properties.12", 
    "Ex:Tuples.Prepend and Append.Properties.13", 
    "Ex:Tuples.Prepend and Append.Properties.2", 
    "Ex:Tuples.Prepend and Append.Properties.3", 
    "Ex:Tuples.Prepend and Append.Properties.4", 
    "Ex:Tuples.Prepend and Append.Properties.5", 
    "Ex:Tuples.Prepend and Append.Properties.6", 
    "Ex:Tuples.Prepend and Append.Properties.7", 
    "Ex:Tuples.Prepend and Append.Properties.8", 
    "Ex:Tuples.Prepend and Append.Properties.9", 
    "Ex:Tuples.Propositions about Tuple Equality", 
    "Ex:Tuples.Propositions about Tuple Equality.1", 
    "Ex:Tuples.Propositions about Tuple Equality.2", 
    "Ex:Tuples.Propositions about Tuple Equality.3", 
    "Ex:Tuples.Propositions about Tuple Equality.4", 
    "Ex:Tuples.Propositions about Tuple Equality.5", 
    "Ex:Tuples.Reverse.Properties of Reverse", 
    "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the Two \
Definitions of Reverse", 
    "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the Two \
Definitions of Reverse.1", 
    "Ex:Tuples.Reverse.Properties of Reverse.Correspondence between the Two \
Definitions of Reverse.2", 
    "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation", 
    "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.1", 
    "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Concatenation.2", 
    "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple", 
    "Ex:Tuples.Reverse.Properties of Reverse.Reverse and Singleton Tuple.1", 
    "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent", 
    "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.1", 
    "Ex:Tuples.Reverse.Properties of Reverse.Reverse is Idempotent.2", 
    "Ex:Tuples.Reverse Splits.Properties", 
    "Ex:Tuples.Reverse Splits.Properties.1", 
    "Ex:Tuples.Reverse Splits.Properties.2", 
    "Ex:Tuples.Reverse Splits.Properties.3", 
    "Ex:Tuples.Reverse Splits.Properties.4", 
    "Ex:Tuples.Reverse Splits.Properties.5", "Ex:Tuples.Sorted.Propositions", 
    "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend", 
    "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.1", 
    "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.2", 
    "Ex:Tuples.Sorted.Propositions.Sorted with Concatenation, Append and \
Prepend.3", "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted", 
    "Ex:Tuples.Sorted.Propositions.Trivial Tuples Are Sorted.1", 
    "Ex:Tuples.Sorted Version.Propositions", 
    "Ex:Tuples.Sorted Version.Propositions.1", 
    "Ex:Tuples.Sorted Version.Propositions.2", 
    "Ex:Tuples.Sorted Version.Propositions.3", 
    "Ex:Tuples.Sorted Version.Propositions.4", 
    "Ex:Tuples.Sorted Version.Propositions.5", 
    "Ex:Tuples.Subtuple.Properties", "Ex:Tuples.Subtuple.Properties.1", 
    "Ex:Tuples.Subtuple.Properties.2", "Ex:Tuples.Succeeds.Propositions", 
    "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order ", 
    "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .1", 
    "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .2", 
    "Ex:Tuples.Succeeds.Propositions.Succeeeds is Strict Partial Order .3"}],
Cell[79623, 2053, 8130, 193, 357, "IncludeDynamic",
  CellTags->{
  "MinMax.Section Two.Propositions about Maximum", 
    "MinMax.Section Two.Propositions about Maximum.Commutativity Max", 
    "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1", 
    "MinMax.Section Two.Propositions about Maximum.Idempotence", 
    "MinMax.Section Two.Propositions about Maximum.Idempotence.1", 
    "MinMax.Section Two.Propositions about Maximum.Max is the Lowest Upper \
Bound", "MinMax.Section Two.Propositions about Maximum.Max is the Lowest \
Upper Bound.1", 
    "MinMax.Section Two.Propositions about Maximum.Max is the Lowest Upper \
Bound.2", 
    "MinMax.Section Two.Propositions about Maximum.Max is the Lowest Upper \
Bound.3", "MinMax.Section Two.Propositions about Minimum", 
    "MinMax.Section Two.Propositions about Minimum.1", 
    "MinMax.Section Two.Propositions about Minimum.2", 
    "MinMax.Section Two.Propositions about Minimum.3", 
    "MinMax.Section Two.Propositions about Minimum.4", 
    "MinMax.Section Two.Propositions about Min - Max Relations : Absorbtion", 
    "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.1", 
    "MinMax.Section Two.Propositions about Min - Max Relations : \
Absorbtion.2"}],
Cell[87756, 2248, 18438, 436, 775, "IncludeDynamic",
  CellTags->{
  "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties", 
    "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.Properties of \
\[LessEqual] ", 
    "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.Properties of \
\[LessEqual] .1", 
    "NN:Basic.Defining \[LessEqual] w.r.t successor, Properties.succ and <=", 
    "NN:Basic.Exponentiation: Definition and Properties", 
    "NN:Basic.Exponentiation: Definition and Properties.Exponentiation", 
    "NN:Basic.Exponentiation: Definition and Properties.Propositions", 
    "NN:Basic.Exponentiation: Definition and Properties.Propositions.1", 
    "NN:Basic.Exponentiation: Definition and Properties.Propositions.2", 
    "NN:Basic.Exponentiation: Definition and Properties.Propositions.3", 
    "NN:Basic.Exponentiation: Definition and Properties.Propositions.4", 
    "NN:Basic.Propositions Involving predecessor and minus", 
    "NN:Basic.Propositions Involving predecessor and minus.1", 
    "NN:Basic.Propositions Involving predecessor and minus.2", 
    "NN:Basic.Propositions Involving predecessor and minus.3", 
    "NN:Basic.Propositions Involving predecessor and minus.4", 
    "NN:Basic.Propositions Involving predecessor and minus.5", 
    "NN:Basic.Propositions Involving predecessor and minus.6", 
    "NN:Basic.Propositions Involving predecessor and minus.7", 
    "NN:Basic.Propositions Involving predecessor and minus.8", 
    "NN:Basic.Propositions on Multiplication", 
    "NN:Basic.Propositions on Multiplication.Distributivity over Addition", 
    "NN:Basic.Propositions on Multiplication.Distributivity over Addition.1", 
    "NN:Basic.Propositions on Multiplication.Distributivity over Addition.2", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.1", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.2", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.3", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.4", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.5", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.6", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.7", 
    "NN:Basic.Propositions on Successor and Addition", 
    "NN:Basic.Propositions on Successor and Addition.Addition", 
    "NN:Basic.Propositions on Successor and Addition.Addition.1", 
    "NN:Basic.Propositions on Successor and Addition.Addition.2", 
    "NN:Basic.Propositions on Successor and Addition.Successor", 
    "NN:Basic.Propositions on Successor and Addition.Successor.1", 
    "NN:Basic.Propositions on Successor and Addition.Successor.2"}]
}, Closed]]
}, Open  ]],
Cell[106221, 2688, 688, 20, 40, "Buttons"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

