(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      5580,        171]*)
(*NotebookOutlinePosition[      7940,        244]*)
(*  CellTagsIndexPosition[      7658,        232]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Structure Lookup", "Section"],

Cell[BoxData[
    \(op_[x_, y_] = op_[y_, x_]\)], "Input",
  CellFrame->True,
  ShowCellTags->True,
  Background->RGBColor[0.878431, 0.878431, 0.768627],
  CellTags->"Search Expression"],

Cell[BoxData[
    \({"\<\[Square]\>"}\)], "Input",
  ShowCellTags->True,
  CellTags->"Where To Search"],

Cell[BoxData[
    \(SearchInSubformulae \[Rule] True, \ 
    LabelType \[Rule] "\<Digital\>"\)], "Input",
  ShowCellTags->True,
  CellTags->"Search Options"],

Cell[CellGroupData[{

Cell["Search Results - Links", "Subsubsection"],

Cell[TextData[{
  Cell[TextData[ButtonBox["MinMax.1.OwnLabel",
    ButtonFunction:>(LocateAndShowKnowledge[ "MinMax.1.OwnLabel"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/MinMax.m"],
  "    \n",
  Cell[TextData[ButtonBox["MinMax.3.2.4",
    ButtonFunction:>(LocateAndShowKnowledge[ "MinMax.3.2.4"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/MinMax.m"],
  "    \n",
  Cell[TextData[ButtonBox["MinMax.3.3.3.1",
    ButtonFunction:>(LocateAndShowKnowledge[ "MinMax.3.3.3.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/MinMax.m"],
  "    \n",
  Cell[TextData[ButtonBox["NN:Basic.5.1.5",
    ButtonFunction:>(LocateAndShowKnowledge[ "NN:Basic.5.1.5"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/NNat.m"]
}], "IncludeDynamic",
  CellTags->{
  "MinMax.1.OwnLabel", "MinMax.3.2.4", "MinMax.3.3.3.1", "NN:Basic.5.1.5"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Search Results - Formulae", "Subsubsection"],

Cell[BoxData[
    \(\[ForAll] \+x\((x + 0 = 0 + x)\)\)], "Input",
  TaggingRules:>{{{"OwnLabel", {""}}, "MinMax.1.OwnLabel", 
    "MinMax.ExpRou.OwnLabel", "MinMax.Exploration Round 1.OwnLabel"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"MinMax.1.OwnLabel"],

Cell[BoxData[
    \(\[ForAll] \+\(x, y\)\((min[x, y] = min[y, x])\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "MinMax.3.2.4", "MinMax.SecTwo.ProaboMin.4", 
    "MinMax.Section Two.Propositions about Minimum.4"}, {""}, {{}, {}}, 
    "##"},
  CellTags->"MinMax.3.2.4"],

Cell[BoxData[
    \(\[ForAll] \+\(x, y\)\((max[x, y] = max[y, x])\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "MinMax.3.3.3.1", 
    "MinMax.SecTwo.ProaboMax.ComMax.1", 
    "MinMax.Section Two.Propositions about Maximum.Commutativity Max.1"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"MinMax.3.3.3.1"],

Cell[BoxData[
    \(\[ForAll] \+\(m, n\)\((m*n = n*m)\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "NN:Basic.5.1.5", "NN:Basic.ProMul.MulOnl.5", 
    "NN:Basic.Propositions on Multiplication.Multiplication Only.5"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"NN:Basic.5.1.5"]
}, Closed]]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox[
        ButtonBox[\(\(\ \ \ \)\(Find\ Formulae\)\(\ \ \ \)\),
          ButtonFunction:>(NotebookClose[ 
              ButtonNotebook[ ]]&),
          ButtonEvaluator->Automatic,
          Active->True,
          ButtonFrame->"DialogBox"],
        FontWeight->"Bold"], 
      StyleBox["         ",
        FontWeight->"Plain"], 
      ButtonBox[
        RowBox[{" ", 
          StyleBox[\(\(Close\)\(\ \)\(Window\)\(\ \)\),
            FontWeight->"Bold"], " "}],
        ButtonFunction:>(NotebookClose[ 
            ButtonNotebook[ ]]&),
        ButtonEvaluator->Automatic,
        Active->True,
        ButtonFrame->"DialogBox"]}]], "Buttons"]
},
FrontEndVersion->"5.2 for X",
ScreenRectangle->{{0, 1400}, {0, 1050}},
ClosingAutoSave->True,
WindowToolbars->{},
WindowSize->{800, 600},
WindowMargins->{{Automatic, 288}, {177, Automatic}},
WindowTitle->"Search by Formula Structure",
ShowCellTags->True,
StyleDefinitions -> "TheoremaTheory.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Search Expression"->{
    Cell[1814, 55, 186, 5, 69, "Input",
      CellTags->"Search Expression"]},
  "Where To Search"->{
    Cell[2003, 62, 103, 3, 49, "Input",
      CellTags->"Where To Search"]},
  "Search Options"->{
    Cell[2109, 67, 157, 4, 49, "Input",
      CellTags->"Search Options"]},
  "MinMax.1.OwnLabel"->{
    Cell[2341, 77, 1322, 34, 110, "IncludeDynamic",
      CellTags->{
      "MinMax.1.OwnLabel", "MinMax.3.2.4", "MinMax.3.3.3.1", 
        "NN:Basic.5.1.5"}],
    Cell[3753, 118, 256, 5, 57, "Input",
      CellTags->"MinMax.1.OwnLabel"]},
  "MinMax.3.2.4"->{
    Cell[2341, 77, 1322, 34, 110, "IncludeDynamic",
      CellTags->{
      "MinMax.1.OwnLabel", "MinMax.3.2.4", "MinMax.3.3.3.1", 
        "NN:Basic.5.1.5"}],
    Cell[4012, 125, 268, 5, 59, "Input",
      CellTags->"MinMax.3.2.4"]},
  "MinMax.3.3.3.1"->{
    Cell[2341, 77, 1322, 34, 110, "IncludeDynamic",
      CellTags->{
      "MinMax.1.OwnLabel", "MinMax.3.2.4", "MinMax.3.3.3.1", 
        "NN:Basic.5.1.5"}],
    Cell[4283, 132, 302, 6, 59, "Input",
      CellTags->"MinMax.3.3.3.1"]},
  "NN:Basic.5.1.5"->{
    Cell[2341, 77, 1322, 34, 110, "IncludeDynamic",
      CellTags->{
      "MinMax.1.OwnLabel", "MinMax.3.2.4", "MinMax.3.3.3.1", 
        "NN:Basic.5.1.5"}],
    Cell[4588, 140, 273, 5, 58, "Input",
      CellTags->"NN:Basic.5.1.5"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Search Expression", 6318, 191},
  {"Where To Search", 6420, 194},
  {"Search Options", 6519, 197},
  {"MinMax.1.OwnLabel", 6620, 200},
  {"MinMax.3.2.4", 6880, 207},
  {"MinMax.3.3.3.1", 7137, 214},
  {"NN:Basic.5.1.5", 7396, 221}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 35, 0, 90, "Section"],
Cell[1814, 55, 186, 5, 69, "Input",
  CellTags->"Search Expression"],
Cell[2003, 62, 103, 3, 49, "Input",
  CellTags->"Where To Search"],
Cell[2109, 67, 157, 4, 49, "Input",
  CellTags->"Search Options"],

Cell[CellGroupData[{
Cell[2291, 75, 47, 0, 33, "Subsubsection"],
Cell[2341, 77, 1322, 34, 110, "IncludeDynamic",
  CellTags->{
  "MinMax.1.OwnLabel", "MinMax.3.2.4", "MinMax.3.3.3.1", "NN:Basic.5.1.5"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3700, 116, 50, 0, 25, "Subsubsection"],
Cell[3753, 118, 256, 5, 57, "Input",
  CellTags->"MinMax.1.OwnLabel"],
Cell[4012, 125, 268, 5, 59, "Input",
  CellTags->"MinMax.3.2.4"],
Cell[4283, 132, 302, 6, 59, "Input",
  CellTags->"MinMax.3.3.3.1"],
Cell[4588, 140, 273, 5, 58, "Input",
  CellTags->"NN:Basic.5.1.5"]
}, Closed]]
}, Open  ]],
Cell[4888, 149, 688, 20, 40, "Buttons"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

