(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     16464,        417]*)
(*NotebookOutlinePosition[     21774,        558]*)
(*  CellTagsIndexPosition[     21223,        537]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Symbol Lookup", "Section"],

Cell[BoxData[
    \(\(\(\[SmallCircle]\)\(\(,\)\(is\[Dash]monoid\)\)\)\)], "Input",
  CellFrame->True,
  ShowCellTags->True,
  Background->RGBColor[0.878431, 0.878431, 0.768627],
  CellTags->"Search Expression"],

Cell[BoxData[
    \({"\<\[Square]\>"}\)], "Input",
  ShowCellTags->True,
  CellTags->"Where To Search"],

Cell[BoxData[
    \(FilterType \[Rule] "\<Any\>", \ 
    LabelType \[Rule] "\<Digital\>"\)], "Input",
  ShowCellTags->True,
  CellTags->"Search Options"],

Cell[CellGroupData[{

Cell["Search Results - Links", "Subsubsection"],

Cell[TextData[{
  Cell[TextData[ButtonBox["BGT.1.2.3.1",
    ButtonFunction:>(LocateAndShowKnowledge[ "BGT.1.2.3.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["BGT.1.2.3.2",
    ButtonFunction:>(LocateAndShowKnowledge[ "BGT.1.2.3.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["BGT.1.2.4.1",
    ButtonFunction:>(LocateAndShowKnowledge[ "BGT.1.2.4.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["BGT.1.2.4.2",
    ButtonFunction:>(LocateAndShowKnowledge[ "BGT.1.2.4.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["BGT.1.2.4.3",
    ButtonFunction:>(LocateAndShowKnowledge[ "BGT.1.2.4.3"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["BGT.4.2.2",
    ButtonFunction:>(LocateAndShowKnowledge[ "BGT.4.2.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["BGT.4.3.2",
    ButtonFunction:>(LocateAndShowKnowledge[ "BGT.4.3.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["BGT.4.4.2",
    ButtonFunction:>(LocateAndShowKnowledge[ "BGT.4.4.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["BGT.4.5.2",
    ButtonFunction:>(LocateAndShowKnowledge[ "BGT.4.5.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/BasicGroupTheory.m"]
}], "IncludeDynamic",
  CellTags->{
  "BGT.1.2.3.1", "BGT.1.2.3.2", "BGT.1.2.4.1", "BGT.1.2.4.2", "BGT.1.2.4.3", 
    "BGT.4.2.2", "BGT.4.3.2", "BGT.4.4.2", "BGT.4.5.2"}],

Cell[TextData[{
  Cell[TextData[ButtonBox["Rings.1.1.7.1",
    ButtonFunction:>(LocateAndShowKnowledge[ "Rings.1.1.7.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/RingTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["Rings.1.1.7.2",
    ButtonFunction:>(LocateAndShowKnowledge[ "Rings.1.1.7.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/RingTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["Rings.2.1.1",
    ButtonFunction:>(LocateAndShowKnowledge[ "Rings.2.1.1"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema \
Private/Theorema/Library/Pkgs/RingTheory.m"],
  "    \n",
  Cell[TextData[ButtonBox["Rings.2.1.2",
    ButtonFunction:>(LocateAndShowKnowledge[ "Rings.2.1.2"]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonStyle->"Hyperlink"]], "Text",
    CellTags->
    "/home/fpiroi/Works/Theorema Private/Theorema/Library/Pkgs/RingTheory.m"]
}], "IncludeDynamic",
  CellTags->{"Rings.1.1.7.1", "Rings.1.1.7.2", "Rings.2.1.1", "Rings.2.1.2"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Search Results - Formulae", "Subsubsection"],

Cell[BoxData[
    \(\[ForAll] \+M\(\(\[ForAll] \+\[SmallCircle]\)\((is\[Dash]monoid[
                M, \[SmallCircle]] \[DoubleLeftRightArrow] 
              is\[Dash]semigroup[M, \[SmallCircle]] \[And] 
            is\[Dash]unital[M, \[SmallCircle]])\)\)\)], "Input",
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  TaggingRules:>{{{"", {""}}, "BGT.1.2.3.1", "BGT.Axi.FunStr.Mon.1", 
    "BGT.Axioms \[Ellipsis].Fundamental Structures.Monoid.1"}, {""}, {{}, {}},
     "##"},
  CellTags->"BGT.1.2.3.1"],

Cell[BoxData[
    \(\[ForAll] \+M\(\(\[ForAll] \+\[SmallCircle]\)\(\[ForAll] \
\+u\((is\[Dash]monoid[
                M, \(\(\[SmallCircle]\)\(\(,\)\(u\)\)\)] \
\[DoubleLeftRightArrow] \((is\[Dash]semigroup[M, \[SmallCircle]] \[And] 
                  is\[Dash]unital[
                    M, \(\(\[SmallCircle]\)\(\(,\)\(u\)\)\)])\))\)\)\)\)], \
"Input",
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  TaggingRules:>{{{"", {""}}, "BGT.1.2.3.2", "BGT.Axi.FunStr.Mon.2", 
    "BGT.Axioms \[Ellipsis].Fundamental Structures.Monoid.2"}, {""}, {{}, {}},
     "##"},
  CellTags->"BGT.1.2.3.2"],

Cell[BoxData[
    \(\[ForAll] \+G\(\(\[ForAll] \+\[SmallCircle]\)\((is\[Dash]group[
              G, \[SmallCircle]] \[DoubleLeftRightArrow] \(\[Exists] \+u\((is\
\[Dash]monoid[G, \(\(\[SmallCircle]\)\(\(,\)\(u\)\)\)] \[And] 
                  is\[Dash]invertible[
                    G, \(\(\[SmallCircle]\)\(\(,\)\(u\)\)\)])\)\))\)\)\)], \
"Input",
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  TaggingRules:>{{{"", {""}}, "BGT.1.2.4.1", "BGT.Axi.FunStr.Gro.1", 
    "BGT.Axioms \[Ellipsis].Fundamental Structures.Group.1"}, {""}, {{}, {}}, 
    "##"},
  CellTags->"BGT.1.2.4.1"],

Cell[BoxData[
    \(\[ForAll] \+G\(\(\[ForAll] \+\[SmallCircle]\)\(\[ForAll] \
\+u\((is\[Dash]group[
                G, \(\(\[SmallCircle]\)\(\(,\)\(u\)\)\)] \
\[DoubleLeftRightArrow] \((is\[Dash]monoid[
                    G, \(\(\[SmallCircle]\)\(\(,\)\(u\)\)\)] \[And] 
                  is\[Dash]invertible[
                    G, \(\(\[SmallCircle]\)\(\(,\)\(u\)\)\)])\))\)\)\)\)], \
"Input",
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  TaggingRules:>{{{"", {""}}, "BGT.1.2.4.2", "BGT.Axi.FunStr.Gro.2", 
    "BGT.Axioms \[Ellipsis].Fundamental Structures.Group.2"}, {""}, {{}, {}}, 
    "##"},
  CellTags->"BGT.1.2.4.2"],

Cell[BoxData[
    \(\[ForAll] \+G\(\(\[ForAll] \+\[SmallCircle]\)\(\[ForAll] \+u\(\[ForAll] \
\+i\((is\[Dash]group[
                  G, \(\(\[SmallCircle]\)\(\(,\)\(u\)\(,\)\(i\)\)\)] \
\[DoubleLeftRightArrow] \((is\[Dash]monoid[
                      G, \(\(\[SmallCircle]\)\(\(,\)\(u\)\)\)] \[And] 
                    is\[Dash]invertible[
                      G, \(\(\[SmallCircle]\)\(\(,\)\(u\)\(,\)\(i\)\)\)])\))\)\
\)\)\)\)], "Input",
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  TaggingRules:>{{{"", {""}}, "BGT.1.2.4.3", "BGT.Axi.FunStr.Gro.3", 
    "BGT.Axioms \[Ellipsis].Fundamental Structures.Group.3"}, {""}, {{}, {}}, 
    "##"},
  CellTags->"BGT.1.2.4.3"],

Cell[BoxData[
    \(\[ForAll] \+M\(\(\[ForAll] \+\[SmallCircle]\)\(\[ForAll] \
\+u\((is\[Dash]monoid[
                M, \(\(\[SmallCircle]\)\(\(,\)\(u\)\)\)] \[Implies] \[ForAll] \
\+\(x \[Element] M\)\(\[ForAll] \+\(m, n \[Element] \[DoubleStruckCapitalN]\)\
\((\(power[\(\[SmallCircle]\)\(\(,\)\(u\)\)]\)[x, 
                        m + n] = \(power[\(\[SmallCircle]\)\(\(,\)\(u\)\)]\)[
                          x, m]\[SmallCircle]\(power[\(\[SmallCircle]\)\(\(,\)\
\(u\)\)]\)[x, n])\)\))\)\)\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "BGT.4.2.2", "BGT.PowLaw.TheDefAddPowLaw.2", 
    "BGT.Power Laws.The Definition of Addition Power Law.2"}, {""}, {{}, {}}, 
    "##"},
  CellTags->"BGT.4.2.2"],

Cell[BoxData[
    \(\[ForAll] \+M\(\(\[ForAll] \+\[SmallCircle]\)\(\[ForAll] \
\+u\((is\[Dash]monoid[
                M, \(\(\[SmallCircle]\)\(\(,\)\(u\)\)\)] \[Implies] \[ForAll] \
\+\(x \[Element] M\)\(\[ForAll] \+\(m, n \[Element] \[DoubleStruckCapitalN]\)\
\((\(power[\(\[SmallCircle]\)\(\(,\)\(u\)\)]\)[x, 
                        m + n] = \(power[\(\[SmallCircle]\)\(\(,\)\(u\)\)]\)[
                        x, n + m])\)\))\)\)\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "BGT.4.3.2", "BGT.PowLaw.TheComtheAddPowLaw.2", 
    "BGT.Power Laws.The Commutativity of the Addition Power Law.2"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"BGT.4.3.2"],

Cell[BoxData[
    \(\[ForAll] \+M\(\(\[ForAll] \+\[SmallCircle]\)\(\[ForAll] \
\+u\((is\[Dash]monoid[
                M, \(\(\[SmallCircle]\)\(\(,\)\(u\)\)\)] \[Implies] \[ForAll] \
\+\(x \[Element] M\)\(\[ForAll] \+\(m, n \[Element] \[DoubleStruckCapitalN]\)\
\((\(power[\(\[SmallCircle]\)\(\(,\)\(u\)\)]\)[x, 
                        m*n] = \
\(power[\(\[SmallCircle]\)\(\(,\)\(u\)\)]\)[\(power[\(\[SmallCircle]\)\(\(,\)\
\(u\)\)]\)[x, m], n])\)\))\)\)\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "BGT.4.4.2", "BGT.PowLaw.TheDeftheMulPowLaw.2", 
    "BGT.Power Laws.The Definition of the Multiplication Power Law.2"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"BGT.4.4.2"],

Cell[BoxData[
    \(\[ForAll] \+M\(\(\[ForAll] \+\[SmallCircle]\)\(\[ForAll] \
\+u\((is\[Dash]monoid[
                M, \(\(\[SmallCircle]\)\(\(,\)\(u\)\)\)] \[Implies] \[ForAll] \
\+\(x \[Element] M\)\(\[ForAll] \+\(m, n \[Element] \[DoubleStruckCapitalN]\)\
\((\(power[\(\[SmallCircle]\)\(\(,\)\(u\)\)]\)[x, 
                        m*n] = \(power[\(\[SmallCircle]\)\(\(,\)\(u\)\)]\)[x, 
                        n*m])\)\))\)\)\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "BGT.4.5.2", "BGT.PowLaw.TheComtheMulPowLaw.2", 
    "BGT.Power Laws.The Commutativity of the Multiplication Power Law.2"}, {
    ""}, {{}, {}}, "##"},
  CellTags->"BGT.4.5.2"],

Cell[BoxData[
    \(\[ForAll] \+I\(\(\[ForAll] \++\)\(\[ForAll] \+z\(\(\[ForAll] \+-\)\(\(\
\[ForAll] \+*\)\(\[ForAll] \+u\((is\[Dash]idomain[
                      I, \(+\(\(,\)\(z\)\(,\)\(-\(\(,\)\(\(*\)\(\(,\)\(u\)\)\)\
\)\)\)\)] \[DoubleLeftRightArrow] \(\[ForAll] \+\(a, b\)\((\((a \[NotEqual] 
                                z)\) \[And] \((b \[NotEqual] 
                                z)\) \[Implies] \((a\[SmallCircle]
                                b \[NotEqual] 
                              z)\))\)\))\)\)\)\)\)\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "Rings.1.1.7.1", 
    "Rings.ExiKno.MorFunStr.IntDom.1", 
    "Rings.Existing Knowledge.More Fundamental Structures.Integral \
Domain.1"}, {""}, {{}, {}}, "##"},
  CellTags->"Rings.1.1.7.1"],

Cell[BoxData[
    \(\[ForAll] \+I\(\(\[ForAll] \++\)\(\[ForAll] \+z\(\(\[ForAll] \+-\)\(\(\
\[ForAll] \+*\)\(\[ForAll] \+u\((is\[Dash]idomain[
                      I, \(+\(\(,\)\(z\)\(,\)\(-\(\(,\)\(\(*\)\(\(,\)\(u\)\)\)\
\)\)\)\)] \[DoubleLeftRightArrow] \((\[Not] is\[Dash]trivial\[Dash]ring[
                            I, \(+\(\(,\)\(z\)\(,\)\(-\(\(,\)\(\(*\)\(\(,\)\(\
u\)\)\)\)\)\)\)] \[And] 
                        is\[Dash]comm\[Dash]ring[
                          I, \(+\(\(,\)\(z\)\(,\)\(-\(\(,\)\(\(*\)\(\(,\)\(u\)\
\)\)\)\)\)\)] \[And] \[ForAll] \+\(a, b \[Element] I\)\((\((a\[SmallCircle]
                                      b = a\[SmallCircle]
                                      c)\) \[And] \((a \[NotEqual] 
                                    u)\) \[Implies] \((b = 
                                  c)\))\))\))\)\)\)\)\)\)\)], "Input",
  TaggingRules:>{{{"", {""}}, "Rings.1.1.7.2", 
    "Rings.ExiKno.MorFunStr.IntDom.2", 
    "Rings.Existing Knowledge.More Fundamental Structures.Integral \
Domain.2"}, {""}, {{}, {}}, "##"},
  CellTags->"Rings.1.1.7.2"],

Cell[BoxData[
    \(\[ForAll] \+R\(\(\[ForAll] \++\)\(\[ForAll] \+z\(\(\[ForAll] \+-\)\(\(\
\[ForAll] \+*\)\(\[ForAll] \+u\((is\[Dash]unital\[Dash]ring[
                      R, \(+\(\(,\)\(z\)\(,\)\(-\(\(,\)\(\(*\)\(\(,\)\(u\)\)\)\
\)\)\)\)] \[DoubleLeftRightArrow] \((is\[Dash]ab\[Dash]group[
                          R, \(+\(\(,\)\(z\)\(,\)\(-\)\)\)] \[And] 
                        is\[Dash]monoid[R, \(\(*\)\(\(,\)\(u\)\)\)] \[And] 
                        is\[Dash]distr[
                          R, \(\(*\)\(\(,\)\(+\)\)\)])\))\)\)\)\)\)\)\)], \
"Input",
  TaggingRules:>{{{"", {""}}, "Rings.2.1.1", "Rings.EquFor.EquForforUniRin.1",
     "Rings.Equivalent Formulations.Equivalent Formulation for Unital \
Rings.1"}, {""}, {{}, {}}, "##"},
  CellTags->"Rings.2.1.1"],

Cell[BoxData[
    \(\[ForAll] \+R\(\(\[ForAll] \++\)\(\[ForAll] \+z\(\(\[ForAll] \+-\)\(\(\
\[ForAll] \+*\)\((is\[Dash]unital\[Dash]ring[
                    R, \(+\(\(,\)\(z\)\(,\)\(-\(\(,\)\(*\)\)\)\)\)] \
\[DoubleLeftRightArrow] \((is\[Dash]ab\[Dash]group[
                        R, \(+\(\(,\)\(z\)\(,\)\(-\)\)\)] \[And] 
                      is\[Dash]monoid[R, *] \[And] 
                      is\[Dash]distr[
                        R, \(\(*\)\(\(,\)\(+\)\)\)])\))\)\)\)\)\)\)], "Input",\

  TaggingRules:>{{{"", {""}}, "Rings.2.1.2", "Rings.EquFor.EquForforUniRin.2",
     "Rings.Equivalent Formulations.Equivalent Formulation for Unital \
Rings.2"}, {""}, {{}, {}}, "##"},
  CellTags->"Rings.2.1.2"]
}, Closed]]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox[
        ButtonBox[\(\(\ \ \ \)\(Find\ Formulae\)\(\ \ \ \)\),
          ButtonFunction:>(NotebookClose[ 
              ButtonNotebook[ ]]&),
          ButtonEvaluator->Automatic,
          Active->True,
          ButtonFrame->"DialogBox"],
        FontWeight->"Bold"], 
      StyleBox["         ",
        FontWeight->"Plain"], 
      ButtonBox[
        RowBox[{" ", 
          StyleBox[\(\(Close\)\(\ \)\(Window\)\(\ \)\),
            FontWeight->"Bold"], " "}],
        ButtonFunction:>(NotebookClose[ 
            ButtonNotebook[ ]]&),
        ButtonEvaluator->Automatic,
        Active->True,
        ButtonFrame->"DialogBox"]}]], "Buttons"]
},
FrontEndVersion->"5.2 for X",
ScreenRectangle->{{0, 1400}, {0, 1050}},
ClosingAutoSave->True,
WindowToolbars->{},
WindowSize->{800, 600},
WindowMargins->{{Automatic, 294}, {201, Automatic}},
WindowTitle->"Search by Constant Symbols",
ShowCellTags->True,
StyleDefinitions -> "TheoremaTheory.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Search Expression"->{
    Cell[1811, 55, 211, 5, 69, "Input",
      CellTags->"Search Expression"]},
  "Where To Search"->{
    Cell[2025, 62, 103, 3, 49, "Input",
      CellTags->"Where To Search"]},
  "Search Options"->{
    Cell[2131, 67, 153, 4, 49, "Input",
      CellTags->"Search Options"]},
  "BGT.1.2.3.1"->{
    Cell[2359, 77, 2929, 84, 205, "IncludeDynamic",
      CellTags->{
      "BGT.1.2.3.1", "BGT.1.2.3.2", "BGT.1.2.4.1", "BGT.1.2.4.2", 
        "BGT.1.2.4.3", "BGT.4.2.2", "BGT.4.3.2", "BGT.4.4.2", "BGT.4.5.2"}],
    Cell[6697, 206, 509, 9, 57, "Input",
      CellTags->"BGT.1.2.3.1"]},
  "BGT.1.2.3.2"->{
    Cell[2359, 77, 2929, 84, 205, "IncludeDynamic",
      CellTags->{
      "BGT.1.2.3.1", "BGT.1.2.3.2", "BGT.1.2.4.1", "BGT.1.2.4.2", 
        "BGT.1.2.4.3", "BGT.4.2.2", "BGT.4.3.2", "BGT.4.4.2", "BGT.4.5.2"}],
    Cell[7209, 217, 594, 12, 57, "Input",
      CellTags->"BGT.1.2.3.2"]},
  "BGT.1.2.4.1"->{
    Cell[2359, 77, 2929, 84, 205, "IncludeDynamic",
      CellTags->{
      "BGT.1.2.3.1", "BGT.1.2.3.2", "BGT.1.2.4.1", "BGT.1.2.4.2", 
        "BGT.1.2.4.3", "BGT.4.2.2", "BGT.4.3.2", "BGT.4.4.2", "BGT.4.5.2"}],
    Cell[7806, 231, 589, 11, 60, "Input",
      CellTags->"BGT.1.2.4.1"]},
  "BGT.1.2.4.2"->{
    Cell[2359, 77, 2929, 84, 205, "IncludeDynamic",
      CellTags->{
      "BGT.1.2.3.1", "BGT.1.2.3.2", "BGT.1.2.4.1", "BGT.1.2.4.2", 
        "BGT.1.2.4.3", "BGT.4.2.2", "BGT.4.3.2", "BGT.4.4.2", "BGT.4.5.2"}],
    Cell[8398, 244, 636, 13, 57, "Input",
      CellTags->"BGT.1.2.4.2"]},
  "BGT.1.2.4.3"->{
    Cell[2359, 77, 2929, 84, 205, "IncludeDynamic",
      CellTags->{
      "BGT.1.2.3.1", "BGT.1.2.3.2", "BGT.1.2.4.1", "BGT.1.2.4.2", 
        "BGT.1.2.4.3", "BGT.4.2.2", "BGT.4.3.2", "BGT.4.4.2", "BGT.4.5.2"}],
    Cell[9037, 259, 681, 13, 57, "Input",
      CellTags->"BGT.1.2.4.3"]},
  "BGT.4.2.2"->{
    Cell[2359, 77, 2929, 84, 205, "IncludeDynamic",
      CellTags->{
      "BGT.1.2.3.1", "BGT.1.2.3.2", "BGT.1.2.4.1", "BGT.1.2.4.2", 
        "BGT.1.2.4.3", "BGT.4.2.2", "BGT.4.3.2", "BGT.4.4.2", "BGT.4.5.2"}],
    Cell[9721, 274, 702, 12, 93, "Input",
      CellTags->"BGT.4.2.2"]},
  "BGT.4.3.2"->{
    Cell[2359, 77, 2929, 84, 205, "IncludeDynamic",
      CellTags->{
      "BGT.1.2.3.1", "BGT.1.2.3.2", "BGT.1.2.4.1", "BGT.1.2.4.2", 
        "BGT.1.2.4.3", "BGT.4.2.2", "BGT.4.3.2", "BGT.4.4.2", "BGT.4.5.2"}],
    Cell[10426, 288, 649, 11, 93, "Input",
      CellTags->"BGT.4.3.2"]},
  "BGT.4.4.2"->{
    Cell[2359, 77, 2929, 84, 205, "IncludeDynamic",
      CellTags->{
      "BGT.1.2.3.1", "BGT.1.2.3.2", "BGT.1.2.4.1", "BGT.1.2.4.2", 
        "BGT.1.2.4.3", "BGT.4.2.2", "BGT.4.3.2", "BGT.4.4.2", "BGT.4.5.2"}],
    Cell[11078, 301, 673, 12, 93, "Input",
      CellTags->"BGT.4.4.2"]},
  "BGT.4.5.2"->{
    Cell[2359, 77, 2929, 84, 205, "IncludeDynamic",
      CellTags->{
      "BGT.1.2.3.1", "BGT.1.2.3.2", "BGT.1.2.4.1", "BGT.1.2.4.2", 
        "BGT.1.2.4.3", "BGT.4.2.2", "BGT.4.3.2", "BGT.4.4.2", "BGT.4.5.2"}],
    Cell[11754, 315, 651, 11, 93, "Input",
      CellTags->"BGT.4.5.2"]},
  "Rings.1.1.7.1"->{
    Cell[5291, 163, 1316, 36, 110, "IncludeDynamic",
      CellTags->{
      "Rings.1.1.7.1", "Rings.1.1.7.2", "Rings.2.1.1", "Rings.2.1.2"}],
    Cell[12408, 328, 762, 13, 61, "Input",
      CellTags->"Rings.1.1.7.1"]},
  "Rings.1.1.7.2"->{
    Cell[5291, 163, 1316, 36, 110, "IncludeDynamic",
      CellTags->{
      "Rings.1.1.7.1", "Rings.1.1.7.2", "Rings.2.1.1", "Rings.2.1.2"}],
    Cell[13173, 343, 1083, 18, 151, "Input",
      CellTags->"Rings.1.1.7.2"]},
  "Rings.2.1.1"->{
    Cell[5291, 163, 1316, 36, 110, "IncludeDynamic",
      CellTags->{
      "Rings.1.1.7.1", "Rings.1.1.7.2", "Rings.2.1.1", "Rings.2.1.2"}],
    Cell[14259, 363, 775, 13, 77, "Input",
      CellTags->"Rings.2.1.1"]},
  "Rings.2.1.2"->{
    Cell[5291, 163, 1316, 36, 110, "IncludeDynamic",
      CellTags->{
      "Rings.1.1.7.1", "Rings.1.1.7.2", "Rings.2.1.1", "Rings.2.1.2"}],
    Cell[15037, 378, 708, 13, 77, "Input",
      CellTags->"Rings.2.1.2"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Search Expression", 17201, 437},
  {"Where To Search", 17303, 440},
  {"Search Options", 17402, 443},
  {"BGT.1.2.3.1", 17497, 446},
  {"BGT.1.2.3.2", 17804, 453},
  {"BGT.1.2.4.1", 18112, 460},
  {"BGT.1.2.4.2", 18420, 467},
  {"BGT.1.2.4.3", 18728, 474},
  {"BGT.4.2.2", 19034, 481},
  {"BGT.4.3.2", 19338, 488},
  {"BGT.4.4.2", 19643, 495},
  {"BGT.4.5.2", 19948, 502},
  {"Rings.1.1.7.1", 20257, 509},
  {"Rings.1.1.7.2", 20499, 515},
  {"Rings.2.1.1", 20741, 521},
  {"Rings.2.1.2", 20979, 527}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 32, 0, 90, "Section"],
Cell[1811, 55, 211, 5, 69, "Input",
  CellTags->"Search Expression"],
Cell[2025, 62, 103, 3, 49, "Input",
  CellTags->"Where To Search"],
Cell[2131, 67, 153, 4, 49, "Input",
  CellTags->"Search Options"],

Cell[CellGroupData[{
Cell[2309, 75, 47, 0, 33, "Subsubsection"],
Cell[2359, 77, 2929, 84, 205, "IncludeDynamic",
  CellTags->{
  "BGT.1.2.3.1", "BGT.1.2.3.2", "BGT.1.2.4.1", "BGT.1.2.4.2", "BGT.1.2.4.3", 
    "BGT.4.2.2", "BGT.4.3.2", "BGT.4.4.2", "BGT.4.5.2"}],
Cell[5291, 163, 1316, 36, 110, "IncludeDynamic",
  CellTags->{"Rings.1.1.7.1", "Rings.1.1.7.2", "Rings.2.1.1", "Rings.2.1.2"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6644, 204, 50, 0, 25, "Subsubsection"],
Cell[6697, 206, 509, 9, 57, "Input",
  CellTags->"BGT.1.2.3.1"],
Cell[7209, 217, 594, 12, 57, "Input",
  CellTags->"BGT.1.2.3.2"],
Cell[7806, 231, 589, 11, 60, "Input",
  CellTags->"BGT.1.2.4.1"],
Cell[8398, 244, 636, 13, 57, "Input",
  CellTags->"BGT.1.2.4.2"],
Cell[9037, 259, 681, 13, 57, "Input",
  CellTags->"BGT.1.2.4.3"],
Cell[9721, 274, 702, 12, 93, "Input",
  CellTags->"BGT.4.2.2"],
Cell[10426, 288, 649, 11, 93, "Input",
  CellTags->"BGT.4.3.2"],
Cell[11078, 301, 673, 12, 93, "Input",
  CellTags->"BGT.4.4.2"],
Cell[11754, 315, 651, 11, 93, "Input",
  CellTags->"BGT.4.5.2"],
Cell[12408, 328, 762, 13, 61, "Input",
  CellTags->"Rings.1.1.7.1"],
Cell[13173, 343, 1083, 18, 151, "Input",
  CellTags->"Rings.1.1.7.2"],
Cell[14259, 363, 775, 13, 77, "Input",
  CellTags->"Rings.2.1.1"],
Cell[15037, 378, 708, 13, 77, "Input",
  CellTags->"Rings.2.1.2"]
}, Closed]]
}, Open  ]],
Cell[15772, 395, 688, 20, 40, "Buttons"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

